title: Code social de Semeoz
url: http://semeoz.info/codesocial-de-semeoz/
hash_url: 19e12f71b92331c5fcdb887f3fb5c923

<h2>En résumé</h2>
<h3>Nos qualités</h3>
<ul>
<li>association loi 1901, commun intangible, autonome, abondant, immatériel, durable, non appropriable</li>
<li>base de données inclusive dans son utilisation, exclusive dans l’accès à sa maintenance</li>
<li>accès libre, diffusion autorisée sous conditions de réciprocité</li>
</ul>
<h3>Nos valeurs</h3>
<ul>
<li>humanisme, pair-à-pair, Bernard Stiegler, Michel Bauwens, diffusion libre du savoir, des œuvres d’art et de l’esprit, agilité, souplesse, autonomie, bienveillance</li>
<li>gouvernance démocratique, décision par consentement, formation des contributeurs</li>
<li>mise en action constructive et optimiste, rigueur journalistique</li>
<li>écologie, permaculture, libre circulation</li>
</ul>
<h3>Droits d'accès</h3>
<ul>
<li>Le site est en consultation libre.</li>
<li>L’utilisation et la diffusion des contenus originaux à des fins personnelles est libre et gratuite.</li>
<li>L’agrément des contributeurs fonctionnels se fait par un accord tacite à partir du moment où la personne participe activement, de manière répétitive, constructive et prolongée dans le temps à la vie de l’association.</li>
<li>Les contributeurs financiers sont accueillis avec la même bienveillance que tous les autres mais ils n’ont pas la possibilité de prendre part directement aux votes.</li>
<li>L’accès technique à l’administration, aux fichiers du site, à l’hébergement et à la base de données est réservé à un membre de confiance.</li>
</ul>
<h3>Matrice de réciprocité</h3>
<p>Consultation, Utilisation et Diffusion des contenus originaux, Accès à des données de la base libres sauf pour une utilisation commerciale pour les contributeurs financiers qui est soumise à une <strong>redevance contributive de 50€</strong> par article et par diffusion (site internet, revue,...). <a href="http://semeoz.info/codesocial-de-semeoz/#matrice">Voir détail</a>.</p>
<p> </p>
<h2><span>Introduction</span></h2>
<p><span>Le code social de l’association Semeoz présente les différents fondements, éthiques, principes et modèles qui fondent nos actions, sur les plans social et humain, économique, écologique, technologique, juridique et financier, artistique et culturel.</span></p>
<p><span>Il est construit sur la complémentarité du contexte théorique et historique et de leur mise en application concrète à travers le développement de l’association Semeoz qui a actuellement pour objet de créer, maintenir et animer le site internet</span><a href="http://www.semeoz.info/"> <span>www.semeoz.info</span></a><span>. C'est cette dualité qui différencie ce code social d'une charte ou d'un manifeste.</span></p>
<p><span>L'idée du code social est d'explorer la notion “d'API Juridique”. Une API en informatique est une façade clairement délimitée par laquelle un logiciel offre des services à d'autres logiciels. Le code social repose donc sur l’analogie au fameux « Code Logiciel » plus souvent appelé « code source » d’un programme informatique ou d’un langage destiné au web. (<a href="http://cheznous.coop/le-codesocial-de-cheznous/">voir l’article</a> publié à ce sujet par la structure auteure de ce concept</span><span>)</span></p>
<p><span>Parce que le collectif qui porte l’association Semeoz est une organisation évolutive, le présent code social est naturellement en constante évolution, c'est un document qui est jardiné par la communauté. Le processus de modification de ce code social est basé sur le consentement (voir Gouvernance).</span></p>
<h2><span>Nos qualités</span></h2>
<h3><span>L’histoire du projet</span></h3>
<p><span>Le projet Semeoz est une émanation directe du collectif Kaléido, cercle privé d'échanges intellectuels, esthétiques et émotionnels (dont l’histoire est une autre histoire et fera l’objet d’un code social séparé). Tout a commencé en février 2015 par une conversation de forum intitulée « Un méta-annuaire des initiatives citoyennes ». Et de fil en aiguille, le projet a fini par voir le jour concrètement grâce à 4 membres co-fondateurs et 3 membres bienfaiteurs sous la forme de l’association Semeoz en août 2015 et du site internet</span><a href="http://www.semeoz.info/"> <span>www.semeoz.info</span></a><span> en septembre 2015.</span></p>
<p><span>L’histoire ne serait pas complète sans préciser qu’un conflit relatif à la façon de gérer l’hébergement du site a éclaté au sein de l’équipe courant mai 2015. La personne qui avait acheté le nom de domaine et l’hébergement a menacé l’équipe de poursuite en justice pour avoir tenté de lui « voler » le site. Ce conflit, qui a malheureusement débouché sur une rupture radicale, a conduit l’équipe à créer une association pour structurer le projet et ainsi préciser explicitement et de manière durable le statut de bien commun du site internet, notion qui est loin d'être évidente pour tout le monde et qui a clairement besoin d'être vulgarisée après avoir été théorisée. Le projet a redémarré en août 2015 après avoir reçu de la part d’un membre bienfaiteur les fonds nécessaires pour racheter un nouveau nom de domaine et un hébergement.</span></p>
<h3><span>Raison d’être , carte d’identité</span></h3>
<p><span>Qu'ils se nomment décroissants, zèbres, suricates, colibris, créatifs culturels, altercréatifs, conspirateurs positifs, alter‐mondialistes, ou tout simplement citoyens... des êtres humains partout sur la planète s'organisent et agissent pour imaginer et créer un monde meilleur. Combien sont‐ils ? Quel est le véritable impact de leurs initiatives ? Difficile à dire !</span></p>
<p><span>Auto‐organisation, autogestion, économie circulaire, solidaire, collaborative, contributive, entreprenariat social, crowdfunding, commerce équitable, écologie, agriculture biologique ou raisonnée, énergies alternatives, consomm’action, logiciels libres, communs, méthodes naturelles de santé, non‐violence, parentalité proximale, défense des animaux,... autant de valeurs qui ne sont pas seulement des utopies mais des réalités bien concrètes et quotidiennes pour toute cette population qui s'organise en associations, groupes, coopératives, SCOP, éco‐villages, entreprises sociales... pour réfléchir et surtout agir.</span></p>
<p><span>De plus en plus de sites web, revues, films, pages de réseaux sociaux… prennent le parti de montrer et démontrer que les gens agissent, que le monde change dans un sens positif, plutôt que de dénoncer ce qui ne va pas.</span></p>
<p><span>L’association Semeoz, créée le 15 août 2015, notamment via son site internet</span><a href="http://www.semeoz.info/"> <span>www.semeoz.info</span></a><span>, se propose de recenser les initiatives mises en place directement par une société civile qui s'affranchit de plus en plus des décideurs politiques, économiques et des codes, clivages, intentions, gouvernances, méthodes ou usages classiques pour prendre son destin en main. Des milliers de communautés sont-elles en train d’inventer une nouvelle civilisation ?</span></p>
<p><span> Les objectifs de l’association sont de :</span></p>
<ul>
<li><span>     </span><span>Mieux identifier, quantifier, qualifier et illustrer concrètement l’ampleur du mouvement ;</span></li>
<li><span>     </span><span>Favoriser le relais de l’information constructive et donner une visibilité aux initiatives positives ;</span></li>
<li><span>     </span><span>Proposer un espace fédérateur supplémentaire aux acteurs de ce mouvement ;</span></li>
<li><span>     </span><span>Réaliser une cartographie collaborative de la transition pour proposer une vision optimiste de l’avenir.</span></li>
</ul>
<p><span>Plus qu’une simple agrégation de contenus, le site internet propose une information structurée, et éditorialisée, ainsi que des contenus inédits, afin de constituer un observatoire de cette humanité en marche vers son avenir.</span></p>
<p><span>L’association Semeoz vise à assurer la pérennité du site internet et souhaite mettre en œuvre concrètement un certain nombre de valeurs contributives dans son fonctionnement interne, notamment en adoptant un mode de fonctionnement contributif basé sur le </span><b>processus de décision par consentement.</b><span> Les membres co-fondateurs de l’association ont également déclaré que l’association a vocation à être propriétaire du site internet</span><a href="http://www.semeoz.info/"> <span>www.semeoz.info</span></a><span> sous le statut de « bien commun ». Ce bien commun ne peut en aucun cas faire l’objet d’une appropriation totale ou partielle financière ou intellectuelle par aucun des membres individuels physiques ou moraux de l’association.</span></p>
<p><span>Les statuts de l’association prévoient en outre de :</span></p>
<ul>
<li><span>     </span><span>rendre compte des activités locales, nationales et internationales des individus, associations, organisations qui participent activement à la vie de la Cité ;</span></li>
<li><span>     </span><span>diffuser des œuvres originales mises à la disposition du public ;</span></li>
<li><span>     </span><span>favoriser le relais de l’information concernant des œuvres externes au site internet ;</span></li>
<li><span>     </span><span>organiser et/ou participer à des campagnes, conférences, séminaires et congrès nationaux et internationaux ; </span></li>
<li><span>     </span><span>éditer et/ou diffuser tous documents et supports d’informations concourant à l’objet de l’association ;</span></li>
<li><span>     </span><span>créer des partenariats, commander des études, ou toutes actions pouvant aider à atteindre les buts de l’association.</span></li>
</ul>
<p><span>L’association se donne donc naturellement un rôle d’observatoire au sens journalistique mais aussi d’acteur artistique, citoyen et politique au sens “vie de la cité”.</span></p>
<h3><span>Organisation juridique</span></h3>
<p><span>Semeoz est une association régie par la loi du 1er juillet 1901 et le décret du 16 août 1901.</span></p>
<p><span>Nous avons néanmoins pris soin de ne pas utiliser les statuts types généralement proposés. Les membres co-fondateurs ont un pouvoir et un rôle identiques à ceux des autres membres assorti d’un droit de veto dont ils s’engagent à user avec parcimonie et dans l’unique but de préserver les valeurs fondamentales de l’association décrites dans les</span><a href="http://semeoz.info/wp-content/uploads/2015/08/statuts_association_Semeoz.pdf"> <span>statuts</span></a><span> et dans la</span><a href="https://docs.google.com/document/d/1JcVYHHZWGB6Uu3Q2pfcUp3_momt3eyA2BB6kMdobjkk/edit"> <span>Convention de fonctionnement</span></a><span>, en particulier le statut de « bien commun » du site internet.</span></p>
<p><span>Le collège de 4 membres co-fondateurs peut être complété sur simple proposition d’une candidature mise au vote.</span></p>
<p><span>Semeoz se développe dans l’économie des biens communs et met la coopération et la réciprocité au coeur de son modèle juridique.</span></p>
<p><span>L'association participe à la réflexion sur l’évolution du droit d’auteur et des licences associées : voir la</span><a href="http://contributivecommons.org/"> <span>Licence Contributive Commons</span></a><span> qui est un projet initié par l'association.</span></p>
<p><span>Elle place ses contenus originaux sous une licence garantissant le partage du savoir selon des modalités visant à une réciprocité.</span></p>
<h3><span>Organisation financière</span></h3>
<p><span>A ce jour, l’association ne s’est pas dotée d’un compte bancaire car elle souhaite être cohérente avec les valeurs qu’elle véhicule et ne pas alimenter le système bancaire classique ni payer un abonnement élevé et injustifié selon nous.</span></p>
<p><span><span>Nous attendons l’ouverture des comptes Nickel dédiés aux associations prévue courant 2016. En attendant, </span>* les sommes détenues par l’association sont déposées en liquide au siège social ou sur les comptes dédiés au don (voir ci-après).<br/>
*<em> MàJ 07/04/2017 : Semeoz n'ouvrira pas de compte Nickel, compte-tenu du <a href="https://www.insolentiae.com/bnp-rachete-compte-nickel-et-remplacera-toutes-ses-agences-par-des-buralistes-ledito-de-charles-sannat/" target="_blank">rachat par BNP Paribas</a> !</em></span></p>
<p><span>L’association propose trois biais de don en ligne sur</span><a href="http://semeoz.info/contribuer/"> <span>une page dédiée aux contributions</span></a><span> :</span></p>
<ul>
<li><span>   </span><span>Don ponctuel versé en une seule fois à l'association via un agent bancaire de l'économie classique qui prend une commission (Paypal) : pour les utilisateurs qui n’auraient pas encore confiance dans les nouveaux moyens de contribution. L’association exprime clairement sa préférence pour les autres moyens mais laisse le choix à l’utilisateur éclairé.</span></li>
<li><span>     </span><span>Don ponctuel reversé en petites sommes toutes les semaines à l'association via un site libre et transparent qui ne prend pas de commission (</span><a href="https://liberapay.com/Semeoz/donate"><span>Liberapay</span></a><span>)</span></li>
<li><span>     </span><span>Don ponctuel ou mensuel via un site associatif qui ne prend de pourboire que si vous le souhaitez (</span><a href="https://semeoz.donnerenligne.fr/"><span>HelloAsso</span></a><span>)</span></li>
</ul>
<p><span>Cette page mélange volontairement les différents types de contributions (y compris financières) pour illustrer concrètement les notions de réciprocité exposées plus haut.</span></p>
<p><span>Les</span><a href="http://forum.semeoz.info/les-comptes-association-t743.html"> <span>comptes de l’association</span></a><span> sont disponibles publiquement en temps réel sur le forum de l’association.</span></p>
<h3><span>Animation et communication</span></h3>
<p><span>Le projet s’est doté d’un </span><b>forum de discussion</b><a href="http://forum.semeoz.info/"> <span>http://forum.semeoz.info/</span></a><span> dont les contenus sont accessibles de manière transparente.</span></p>
<p><span>C’est l’élément essentiel des échanges entre les membres de l’association car nous estimons important de pouvoir structurer et historiser les échanges pour les rendre pérennes et consultables aisément par les nouveaux contributeurs. La forme "forum" est ainsi pour nous un excellent remède au caractère éphémère de réseaux sociaux comme Facebook.</span></p>
<p><span>Le choix du forum comme outil de communication est aussi un choix historique : 3 membres fondateurs sur 4 se sont connus via un forum, et les 4 ont participé à l'aventure de la création d'un second, avant de créer semeoz.info.</span></p>
<p><span>Nous utilisons la fonction de </span><b>sondage </b><span>intégrée à ce forum pour prendre certaines décisions importantes comme l’affectation des budgets ou les partenariats. Le reste du temps, le fonctionnement se base sur des prises de décision spontanées individuelles : nous faisons collectivement confiance à chacun pour œuvrer dans le sens du projet sans nécessairement demander validation au collectif. Ces actions individuelles sont par contre soigneusement documentées de manière à ce que tout le monde soit informé et puisse intervenir.</span></p>
<p><span>Nous utilisons également les échanges par e-mail, messagerie Facebook et Skype.</span></p>
<p><span>Le projet est mis en valeur par le biais d’une</span><a href="https://www.facebook.com/Semeoz.info/"> <span>page Facebook</span></a><span> qui diffuse une revue de presse  constructive quotidienne et les articles originaux du blog. Un compte</span><a href="https://twitter.com/SemeozInfo"> <span>Twitter</span></a><span> existe également. Il est alimenté de manière plus sporadique faute de temps. Un compte</span><a href="https://www.pinterest.com/semeozi/"> <span>Pinterest</span></a><span> sert à diffuser les cartes géographiques de la rubrique “Cartes” et les articles du blog. Les abonnés du site reçoivent une alerte lors de la publication d’articles originaux sur le blog.</span></p>
<h3><span>Les technologies utilisées par le projet</span></h3>
<p><span>Le site internet est réalisé à l’aide du CMS (Content Management System) WordPress. Cet outil souple est adapté à la taille prévue du site. Il est réalisé en PHP/MySQL, et sur le principe de l'open-source. La communauté WordPress est très active et de nombreux modules (plugins) sont disponibles. Nous avons jugé que cela assure une excellente évolutivité du site pour l'avenir (ajout de pages, de rubriques, d'extensions supplémentaires).</span></p>
<p><span>Cet outil propose par défaut un espace d'administration convivial et facile à prendre en main que nous avons adapté aux particularités du site.</span></p>
<p><span>Le CMS est installé dans sa version “multisite” dans l’éventualité d’un déploiement multilingue futur. Il est également déployé sous sa forme “Buddypress” pour proposer les fonctionnalités d’un réseau social aux contributeurs.</span></p>
<p><span>De manière générale, nous faisons en sorte d’utiliser et de diffuser des technologies open-source, open-data, libres, en bien commun.</span></p>
<p> </p>
<h2><span>Nos valeurs</span></h2>
<h3><span>Modèle social et humain</span></h3>
<p><span>Semeoz se reconnaît dans des valeurs humanistes, le fonctionnement pair-à-pair, les idées de Bernard Stiegler et de Michel Bauwens, la diffusion libre du savoir, des œuvres d’art et de l’esprit par l’adoption de licences adaptées. C’est dans cet esprit que nous avons souhaité donner à notre site le statut de bien commun et mettre ses contenus inédits sous une licence de diffusion qui véhicule ces valeurs.</span></p>
<p><span>Le site nous ayant ouvert les portes d’une communauté plus vaste, nous avons désormais à cœur d’œuvrer activement au développement et à la protection des (biens) communs comme nouveau modèle de société.</span></p>
<p><span>Les membres fondateurs ont tous pour point commun une curiosité insatiable vis-à-vis du monde, de la nature, des humains, de leur histoire et de leurs richesses. Ils posent dessus un regard un peu décalé, sociologique et poétique, aimant passer tour à tour des détails de la mosaïque à la « grande image » dans laquelle on distingue parfois des patterns étonnants.</span></p>
<p><span>Nous apprécions les valeurs d’agilité et de souplesse véhiculées par les nouvelles méthodes de gestion de projet, mais il est important pour nous de travailler dans un environnement structuré et démocratique qui protège le projet et ses contributeurs.</span></p>
<p><span>Nous reconnaissons l’importance de l’existence d’un élément tiers identifié et légitimé tel qu’une charte ou une convention de fonctionnement (qui peut être écrite collectivement) pour réguler les échanges sociaux. Pour nous, la véritable liberté se gagne par l’acquisition et l’appropriation collective d’un cadre souple, soutenant et créatif.</span></p>
<p><span>Pour les membres de Semeoz, la bienveillance est également une valeur clé. Nous savons qu’il n’est pas toujours possible d’être d’accord sur tous les sujets, mais nous avons à cœur de partager nos points de vue dans le respect et l’autonomie. Nous pensons que la politesse, la civilité, la courtoisie, le savoir-être permettent un savoir-vivre ensemble qui n’empêche nullement d’exprimer des points de vue différents.</span></p>
<p><span>Nous savons “ne pas être d’accord” tout en laissant autrui argumenter. Le maintien de la communication, y compris en cas de conflit, est un élément important de notre fonctionnement. Nous savons néanmoins laisser chacun reprendre sa route individuelle sans rancœur si les divergences s’avèrent trop profondes pour que la collaboration puisse se poursuivre sereinement.</span></p>
<p><span>Nous avons enfin un parti pris général qui consiste à mettre en valeur les actions constructives et à tout simplement éviter de parler des actions destructrices ou négatives. L’idée sous-jacente est que lorsqu’on est “contre” une idée ou des actes, l’énergie dépensée à les dénoncer les alimente plus qu’elle ne les combat. Tant que le contexte le permet, nous préférons donc agir pour construire plutôt que d’avoir un discours militant ou plaintif.</span></p>
<h3><span>La gouvernance</span></h3>
<p><span>Le « </span><b>processus de décision par consentement</b><span> » est le processus de décision retenu par l’association. Ce mode de fonctionnement interne fait partie intégrante du projet de l’association. Il s’applique notamment dans le Cercle de Pilotage. En cas d’échec de ce processus les décisions sont prises par un vote à la « majorité des 2/3 ». Ce processus est décrit en détail dans la</span><a href="https://docs.google.com/document/d/1JcVYHHZWGB6Uu3Q2pfcUp3_momt3eyA2BB6kMdobjkk/"> <span>convention de fonctionnement</span></a><span>.</span></p>
<p><span>L’association distingue trois catégories de membres :</span></p>
<ul>
<li><span>     </span><span>les membres </span><b>fondateurs</b><span> sont les signataires des</span><a href="http://semeoz.info/wp-content/uploads/2015/08/statuts_association_Semeoz.pdf"> <span>statuts de l’association</span></a><span>,</span></li>
<li><span>     </span><span>les membres </span><b>opérationnels</b><span> sont les salariés et bénévoles qui s’impliquent dans la marche de l’association par leurs actions,</span></li>
<li><span>     </span><span>les membres </span><b>bienfaiteurs</b><span> sont les personnes physiques ou morales qui contribuent ponctuellement ou régulièrement à la marche de l’association par des dons financiers bénéficiant à l’association. Ils ne disposent pas du droit de vote.</span></li>
</ul>
<p><span>Il n’y a cependant aucune différence de traitement entre ces différentes catégories. Les décisions sont prises sur le mode 1 homme = 1 voix, et les avis consultatifs des membres bienfaiteurs sont sollicités et pris en compte. Dans tous les cas, nous privilégions le bien-être des contributeurs et sommes attentifs à écouter toute manifestation de mal-être ou de désaccord. Notre fonctionnement est basé sur la confiance et le dialogue entre les co-équipiers.</span></p>
<p><span>L’équipe actuelle est constituée de 4 membres fondateurs (Christian, Maïa, Nicolas et Valérie) et de trois membres bienfaiteurs (Claude, Yvonne et Arnaud).</span></p>
<p><span>Concrètement Maïa assure l’essentiel du travail quotidien, soutenue régulièrement par Valérie. Nicolas a réalisé le logo du site et participe aux discussions et aux votes. Christian participe aux discussions et aux votes. Claude a contribué plusieurs fois aux finances et participe régulièrement aux discussions mais n’a pas souhaité faire partie des membres fondateurs. En l’état, le projet manque d’un développeur PHP spécialiste de wordpress.</span></p>
<h3><span>La formation dans notre organisation</span></h3>
<p><span>La documentation du projet est disponible sur le forum. On y trouve notamment :</span></p>

<p><span>Ces documents sont des supports qui sont fournis à tout nouveau contributeur. Celui-ci est accompagné individuellement tout au long de son processus d’intégration et de formation à l’utilisation du site.</span></p>
<p><span>Nous accueillons avec bienveillance toute contribution, et nous accompagnons avec patience les personnes motivées le temps nécessaire à ce qu’elles puissent s’approprier au mieux les outils de communication et de travail ainsi que les procédures. Pour nous, s’approprier Semeoz.info va au-delà d’un apprentissage technique. Nous transmettons des valeurs et initions aux concepts de biens communs et de contenus informationnels libres.</span></p>
<p><span>Exemple de témoignage : « </span><i><span>Avant je n’y faisais pas attention, mais maintenant je trouve insupportable ces sites internet qui demandent de payer pour voir leurs contenus. Surtout quand en plus ils parlent de communs ! Ce qui m'est arrivé. Preuve qu'il faut encore et encore vulgariser cette notion de communs de manière technique, formelle mais aussi et surtout de façon éthique, philosophique, sociétale.</span></i><span> »</span></p>
<h3><span>Modèle artistique et culturel</span></h3>
<p><span>Les membres de Semeoz sont tous d’accord sur le fait que le monde dans lequel nous sommes nés ne fait pas assez place à l’art, au futile, au jeu et au plaisir. Dès l’enfance, l’humain est bridé dans sa créativité et sa curiosité, et sa sensibilité est étouffée pour devenir ce qu’il n’est pas : un “Homo Oeconomicus” rationnel. Chez Semeoz, l’équilibre entre raison et émotion est privilégié, notre souhait est de réconcilier scientifiques et poètes, savants et fous.</span></p>
<p><span>Ce qui nous caractérise collectivement (nous, membres co-fondateurs de Semeoz), c'est que l'art fait partie intégrante de nos vies. Il est  présent directement dans notre pratique professionnelle et nos activités de loisir (écriture, musique, photographie, théâtre, sculpture, illustration, mosaïque, bijoux, graphisme, spectacle vivant de l’instant, etc)... L'art est donc pour nous plus qu'un objet observé, c'est un rapport au monde privilégié. Sensible, subtil, profond, esthétique, poétique, authentique, lié à l'innovation, à l'enfance, à la beauté, mais aussi aux sciences comme la physique, la biologie, l'histoire ou l'anthropologie... l'art est pour nous un moyen d'expression et d’exploration que nous encourageons sous toutes ses formes, de la plus naïve à la plus aboutie, y compris les formes les moins académiques, car au sein même du monde artistique, nous aimons la créativité et le dépassement des codes établis.</span></p>
<h3><span>Notre façon de traiter l’information</span></h3>
<p><span>Nous nous sommes donné comme mission de relayer les informations que nous jugeons positives et constructives. En ce sens, nous avons pris le parti de ne pas nous “approprier” le travail éditorial que nous relayons en le copiant-collant, mais de saisir le lien URL qui permet d’y accéder assorti d’une courte citation (faire lien en respectant le travail réalisé). Nous citons nommément les auteurs des articles relayés chaque fois que cela est possible.</span></p>
<p><span>C’est aussi en ce sens que nous ne relayons que des actions et des pratiques qui relèvent de la mise en action constructive et optimiste et que nous prenons soin d’utiliser une sémantique qui met en valeur les actions d’autrui. Nous mettons ainsi en oeuvre par notre propre pratique les valeurs que nous reconnaissons à la communication bienveillante. Ce parti pris n’est en aucun cas de l’angélisme. C’est un véritable choix éditorial qui a une portée politique au sens du soin que nous apportons aux actes et aux paroles que nous diffusons dans la cité, dans l’optique de porter une parole joyeuse et optimiste.</span></p>
<p><span>Nous essayons également de sélectionner les contenus relayés avec soin et rigueur, en donnant la primeur aux supports qui citent clairement leurs sources, qui rédigent des contenus originaux, qui diffusent leurs contenus gratuitement et qui respectent l’internaute dans sa navigation en lui proposant une ergonomie allégée en contenus publicitaires.</span></p>
<p><span>Les</span><a href="http://forum.semeoz.info/criteres-selection-des-publications-t721.html"> <span>critères de sélection des publications</span></a><span> sont publics et modifiables à tout moment par les membres de l’association selon le processus de décision par consentement.</span></p>
<h3><span>Notre rapport aux droits d’auteurs</span></h3>
<p><span>Semeoz se positionne clairement comme soutenant l’ouverture des droits d’auteurs à des formes différentes du Copyright. Nous plaçons nos oeuvres originales sous une licence originale et expérimentale qui vise à ouvrir le champ des possibles entre la fermeture complète du Copyright et l’ouverture des licences dites libres. Voir le site</span><a href="http://contributivecommons.org/"> <span>http://contributivecommons.org/</span></a></p>
<p><span>Pour autant, nous respectons totalement le Copyright et sommes très attentifs à diffuser les informations nécessaires à l’identification des sources des oeuvres que nous relayons (images, vidéos, textes,...) lorsque cela est possible, et y compris lorsque l’auteur ou le diffuseur n’a pas rendu la mention du crédit obligatoire.</span></p>
<p><span>En guise d’acte militant, nous préférons diffuser des oeuvres sous licence libre lorsque cela est possible, et nous n’utilisons aucune oeuvre sous Copyright pour réaliser nos propres oeuvres originales.</span></p>
<p><span>Et pour nous, citer nommément l’auteur est aussi une manière de mettre en valeur les contributions individuelles lorsqu’elles sont facilement noyées dans le flux d’un support. En effet, nous pensons que c’est en considérant les contributions individuelles qu’il devient possible de créer véritablement du commun. Cette considération immédiate permet de libérer l’auteur de l’attente d’une gratification et peut l’inciter plus facilement à faire don de son oeuvre à la communauté si celle-ci l’accueille comme un cadeau et l’inclue dans un système de redistribution plus vaste non lié à l’oeuvre en elle-même.</span></p>
<h3><span>Notre rapport à l’écologie</span></h3>
<p><span>Le respect de la nature et de ses rythmes fait partie intégrante des modes de vies individuels des membres fondateurs de l’association.</span></p>
<p><span>Ainsi, par exemple, le siège social de l’association est fourni en électricité par</span><a href="https://www.planete-oui.fr/"> <span>https://www.planete-oui.fr</span></a></p>
<p><span>Compte-tenu de l’éloignement géographique des membres, l’’essentiel du travail est effectué à domicile avec une utilisation poussée des moyens de communication à distance. Nous essayons néanmoins de nous voir “In Real Life” au moins une fois par an en mutualisant le transport avec d’autres objectifs (familiaux, etc…).</span></p>
<p><span>C’est se montrer lucide que d’affirmer que Semeoz se reconnaît dans les pratiques qu’il prétend observer, et qui sont les suivantes :</span></p>
<ul>
<li><span>     </span><span>la libre circulation / partage / mise en commun</span></li>
</ul>
<p><span>○</span><span>     </span><span>des savoirs / informations / connaissances</span></p>
<p><span>○</span><span>     </span><span>des savoirs-faire / pratiques / aptitudes</span></p>
<p><span>○</span><span>     </span><span>des usages / objets / savoirs-être / attitudes</span></p>
<p><span>○</span><span>     </span><span>du capital financier</span></p>
<ul>
<li><span>     </span><span>la valeur sous-jacente principale : le respect</span></li>
</ul>
<p><span>○</span><span>     </span><span>de soi</span></p>
<p><span>○</span><span>     </span><span>des autres</span></p>
<p><span>○</span><span>     </span><span>de la nature en général et des animaux en particulier</span></p>
<p><span>○</span><span>     </span><span>des objets</span></p>

<p><span>○</span><span>     </span><span>de pair à pair</span></p>
<p><span>○</span><span>     </span><span>collaborative</span></p>
<p><span>○</span><span>     </span><span>contributive</span></p>
<p><span>○</span><span>     </span><span>participative</span></p>
<p><span>○</span><span>     </span><span>circulaire</span></p>
<p><span>○</span><span>     </span><span>équitable</span></p>
<p><span>○</span><span>     </span><span>solidaire</span></p>
<p><span>○</span><span>     </span><span>désintermédiée</span></p>
<ul>
<li><span>     </span><span>un rapport aux ressources qui privilégie</span></li>
</ul>
<p><span>○</span><span>     </span><span>le renouvelable</span></p>
<p><span>○</span><span>     </span><span>le recyclage</span></p>
<p><span>○</span><span>     </span><span>la sobriété / l'économie</span></p>
<p><span>○</span><span>     </span><span>le don / l'échange</span></p>
<p><span>○</span><span>     </span><span>le DIY</span></p>
<p><span>○</span><span>     </span><span>le local</span></p>
<p><span>○</span><span>     </span><span>le bio</span></p>
<p> </p>
<h2><span>Les droits d'accès et de diffusion</span></h2>
<h3><span>Conditions de consultation et d’utilisation du site</span></h3>
<p><span>Le site internet</span><a href="http://www.semeoz.info/"> <span>www.semeoz.info</span></a><span> est un bien commun informationnel intangible, inclusif dans sa gestion, sa consultation et son utilisation à des fins personnelles, exclusif dans l’accès à sa maintenance technique et dans l’utilisation de ses données à des fins commerciales.</span></p>
<p><span>Le site est en consultation libre.</span></p>
<p><span>Son contenu original (blog) et sa base de données (en tant que valeur ajoutée par la curation et l’application d’une taxonomie aux contenus collectés) sont placés sous</span><a href="http://contributivecommons.org/licence-contributive-commons-by-co-sa/"> <i><span>Licence Contributive Commons</span></i><span> BY CO SA</span></a><span>.</span></p>
<p><span>L’utilisation et la diffusion des contenus originaux à des fins personnelles est libre et gratuite.</span></p>
<p><span>L’utilisation et la diffusion des contenus originaux à des fins commerciales est autorisée aux contributeurs fonctionnels et aux contributeurs financiers selon les conditions tarifaires de la matrice de réciprocité (voir ci-avant).</span></p>
<p><span>L’accès aux données non personnelles de la base est réservé aux partenaires désignés par l’association (voir ci-avant) et dans des conditions de réciprocité négociées au cas par cas.</span></p>
<p><span>L’accès aux données personnelles est réservé exclusivement à l’administrateur du site qui ne s’en sert qu’en vue d’une gestion du site et du bon fonctionnement technique des services personnalisés offerts aux visiteurs.</span></p>
<h3><span>Conditions d’agrément des membres opérationnels aussi appelés contributeurs fonctionnels</span></h3>
<p><span>Semeoz privilégie l’adhésion volontaire et l’accueil des élans contributifs. L’agrément des membres opérationnels par le Cercle de Pilotage se fait donc par un accord tacite à partir du moment où la personne participe activement, de manière répétitive, constructive et prolongée dans le temps à la vie de l’association. Ce faisant, un membre opérationnel s’engage à respecter les statuts de l’association et la convention de fonctionnement. Il s’engage également à oeuvrer pour le développement et la préservation de l’association.</span></p>
<p><span>L’accès à l’espace contributif du site et du forum de discussion est libre. Il suffit de se créer un compte.</span></p>
<h3><span>Conditions de participation des membres bienfaiteurs aussi appelés contributeurs financiers</span></h3>
<p><span>Afin de garantir en toutes circonstances l’autonomie financière et politique de l’association, les contributeurs financiers sont accueillis avec la même bienveillance que tous les autres mais ils n’ont pas la possibilité de prendre part directement aux votes du Cercle de Pilotage.</span></p>
<p><span>Ces membres bienfaiteurs sont néanmoins des contributeurs à part entière de l’association. Ils assistent librement aux réunions du Cercle de Pilotage. Ils peuvent émettre des avis à titre consultatif et mettre des propositions au vote.</span></p>
<p><span>Grâce à cette précaution, l’association permet à toutes les personnes physiques et morales de contribuer financièrement au commun, y compris pour une utilisation commerciale des informations originales diffusées sur le site.</span></p>
<h3><span>Conditions de préservation du site</span></h3>
<p><span>L’accès technique à l’administration, aux fichiers du site, à l’hébergement et à la base de données est réservé à un membre de confiance dont l’agrément est donné ou repris par le Cercle de Pilotage selon les conditions définies dans la convention de fonctionnement.</span></p>
<h2><span>Nos flux de richesses</span></h2>
<h3><span>Rémunérations</span></h3>
<p><span>A ce jour, aucun membre de l’association n’est rétribué sous forme de monnaie. Nous recevons et échangeons néanmoins régulièrement des marques de gratitude et de satisfaction qui suffisent à nous motiver.</span></p>
<p><span>La question des rémunérations financières, de leurs conditions et de leur forme se posera le jour où l’association drainera suffisamment de liquidités pour envisager une redistribution.</span></p>
<p><span>Les membres disposant d’une structure de facturation personnelle peuvent également agir au nom de l’association et se faire rétribuer directement via leur structure. Nous encourageons l’autonomie (notamment via le statut d’entrepreneur salarié) et ne souhaitons pas embaucher de salariés.</span></p>
<h3><span>Flux financiers</span></h3>
<p><span>Semeoz n’a pas été conçu pour générer des flux financiers. Néanmoins, l’association accepte les dons, aides, produits et rétributions pour mener à bien sa mission dans les meilleures conditions.</span></p>
<p><span>Les ressources de l’association se composent :  </span></p>
<ul>
<li><span>     </span><span>Des dons, notamment ceux de ses membres bienfaiteurs.</span></li>
</ul>
<p><span>Ces dons peuvent être spontanés ou issus de campagnes de financement participatif.</span></p>
<ul>
<li><span>     </span><span>Des aides et des subventions qui lui seraient accordées  </span></li>
<li><span>     </span><span>Des produits des manifestations organisées  </span></li>
<li><span>     </span><span>Des rétributions pour services rendus</span></li>
</ul>
<p><span>L’association refuse tout flux financier provenant d’investissements ou de prêts bancaires. Nous gérons nos flux sous la forme d’une trésorerie de ménage. Quand le porte-monnaie est vide, on ne le remplit pas avec de la dette.</span></p>
<h3><span>Partenaires économiques</span></h3>
<p><span>L’association Semeoz a vocation à s’associer à des structures oeuvrant au développement et à la préservation de communs, ayant des valeurs compatibles aux siennes.</span></p>
<p><span>Elle lie également des partenariats de partage des données de sa base avec des projets tels que</span><a href="https://www.communecter.org/"> <span>Communecter</span></a><span> ou</span><a href="http://transformap.co/"> <span>Transformap</span></a><span> qui lui garantissent un accès aux données partagées et un partage réciproque en open-data.</span></p>
<p><a name="matrice"/></p>
<h3><span>Matrice de réciprocité</span></h3>
<p>Voir la page "<a href="http://semeoz.info/contribuer/">Contribuer</a>"</p>
<table>
<tbody>
<tr>
<td><b>Usage</b></td>
<td><b>Conditions</b></td>
<td><b>Monnaies</b></td>
</tr>
<tr>
<td><span>Consultation</span></td>
<td><span>libre</span></td>
<td><span>Gratitude et/ou</span><span><br/>
</span><span>Temps passé et/ou</span><span><br/>
</span><a href="http://semeoz.info/contribuer/#don"><span>Don libre en euros</span></a></td>
</tr>
<tr>
<td><span>Utilisation et Diffusion</span>
<p><span>des contenus originaux</span></p></td>
<td><span>à des fins personnelles, libre</span></td>
<td>Attribution*<br/>
Mêmes conditions**<br/>
<span>Gratitude et/ou</span><span><br/>
</span><span>Temps passé et/ou</span><span><br/>
</span><a href="http://semeoz.info/contribuer/#don"><span>Don libre en euros</span></a></td>
</tr>
<tr>
<td/>
<td><span>à des fins commerciales pour les contributeurs fonctionnels, libre</span></td>
<td><span>Attribution*<br/>
Mêmes conditions**<br/>
Gratitude et/ou</span><span><br/>
</span><span>Temps passé et/ou</span><span><br/>
</span><a href="http://semeoz.info/contribuer/#don"><span>Don libre en euros</span></a></td>
</tr>
<tr>
<td/>
<td><span>à des fins commerciales pour les contributeurs financiers, sous conditions de réciprocité</span></td>
<td><span>Attribution*<br/>
Mêmes conditions**</span><span><br/>
</span><span> ET</span><span><br/>
</span><span><a href="http://semeoz.info/contribuer/#don">50 €</a> par article et par diffusion (site internet, revue,...)</span></td>
</tr>
<tr>
<td><span>Accès à des données de la base</span></td>
<td><span>partenaires désignés légitimement par l’association, oeuvrant pour un ou des communs à des fins non commerciales</span></td>
<td><span>Attribution*<br/>
Mêmes conditions**<br/>
Gratitude et/ou</span><span><br/>
</span><span>Temps passé et/ou</span><span><br/>
</span><a href="http://semeoz.info/contribuer/#don"><span>Don libre en euros</span></a></td>
</tr>
<tr>
<td/>
<td><span>à des fins commerciales</span></td>
<td><span>Non commercialisé</span></td>
</tr>
</tbody>
</table>
<p><span>*Attribution : vous devez citer l'auteur et/ou la communauté-racine, fournir un lien vers la licence et indiquer si vous avez effectué des changements.<br/>
**Mêmes conditions : dans le cas où vous effectuez un remix, que vous transformez, ou créez à partir du matériel composant l’œuvre originale, vous devez diffuser l’œuvre modifiée dans les même conditions, c'est à dire avec la même licence avec laquelle l'œuvre originale a été diffusée.</span></p>
