title: How to Support NetNewsWire
url: https://github.com/Ranchero-Software/NetNewsWire/blob/main/Technotes/HowToSupportNetNewsWire.markdown
hash_url: 2c6e22e52c34c94f8a4b8d567aacf0fa

First thing: don’t send money. This app is [written for love](https://inessential.com/2015/06/30/love), not money. :)

NetNewsWire is all about three things:

* The open web
* High-quality open source Mac and iOS apps
* The community that loves both of the above

Supporting all these things takes *work*.

### Here are some things you can do

In no particular order…

Write a blog instead of posting to Twitter or Facebook. (You can always re-post to those places if you want to extend your reach.) [Micro.blog](https://micro.blog/) is one good place to get going, but it’s not the only one.

Use an RSS reader even if it’s not NetNewsWire. (There are a bunch of good ones!)

Teach other people to use RSS readers. Blog about RSS readers. And about other open web technologies and apps.

Suggest apps for [macopenweb.com](https://macopenweb.com/).

Write Mac and iOS apps that promote use of the open web.

Donate to charities that promote literacy.

Tell other people about cool blogs and feeds you’ve found.

Support indie podcast apps.

Vote for candidates whose policies are not cruel.

Support your local library.

Be bold and do your best work.

Support indie developers — pay for apps that cost money. Even though NetNewsWire is free, apps are most definitely *not* free to make, and it costs money to keep improving them. It’s worth it.

Finally: report bugs and make feature requests on our Issues tracker. You can also join the Slack group — it’s not just for coders. We also need testers, writers, and, especially, people who are willing to talk things over. Most of software development is just making decisions, and we appreciate all the help we can get!

Or: skip helping us, and, instead, help people who need help more than we do. Those people should not be hard to find.
