title: On ne fera pas l’économie de parler distance des logements
url: https://n.survol.fr/n/on-ne-fera-pas-leconomie-de-parler-distance-des-logements
hash_url: 47b228aca2d77bc5e7eee35437655a8e

<p>On parle beau­coup prix de l’es­sence, climat, et tran­si­tion de la voiture vers d’autres modes de dépla­ce­ment comme le vélo ou les trans­ports en commun. </p>



<p>Ces discus­sions arrivent régu­liè­re­ment à l’objec­tion « je suis loin, sans alter­na­tive, la voiture m’est indis­pen­sable », comme si la distance était une donnée externe intan­gible.</p>



<p>La distance est pour­tant un choix. C’est parfois un choix de confort, pour ne pas démé­na­ger, ou au contraire pour gagner en surface et en confort. C’est toujours un choix collec­tif d’or­ga­ni­sa­tion urbaine, avec des pôles rési­den­tiel éloi­gnés des pôles indus­triels et des centres villes.</p>



<p>La distance a été consi­dé­rée comme un para­mètre acces­soire parce qu’on pouvait se repo­ser sur la voiture et l’in­fra­struc­ture routière.</p>



<hr class="wp-block-separator">



<p>Le parti pris c’est qu’on ne fera pas l’éco­no­mie de remettre ce choix en cause. Trop de gens dépendent de la voiture sans alter­na­tive. Si on veut pouvoir réduire la circu­la­tion auto­mo­bile, il faut aussi réduire là où elle est néces­saire.</p>



<p>On ne peut pas mettre tout le monde en centre ville. Il n’y a simple­ment pas la place. On ne peut pas construire un réseau de trans­port en commun qui circule loin, partout, à une fréquence qui permet de se repo­ser dessus. Ou plutôt on pour­rait mais on n’est proba­ble­ment pas prêt à en payer le coût.</p>



<p>L’al­ter­na­tive qui nous reste c’est de repen­ser à la fois l’or­ga­ni­sa­tion collec­tive et nos propres choix indi­vi­duels.</p>



<p>Ça veut dire inci­ter les bureaux à se disper­ser au lieu de les concen­trer dans un centre d’af­faire ou au centre ville.</p>



<p>Ça veut dire arrê­ter le modèle pavillon­naire où les plus aisés s’éloignent pour trou­ver leur maison indi­vi­duelle et leur jardin.</p>



<p>Ça veut dire parfois démé­na­ger du coin qu’on aime ou du coin où on a habité histo­rique­ment pour suivre les contraintes de distance au travail ou aux acti­vi­tés, y compris si ça veut dire quit­ter la ville pour la campagne ou quit­ter la campagne pour la ville, ou d’autres compro­mis comme la surface ou le confort acces­sibles au même prix.</p>



<p>Ça veut dire, pour ceux qui ont la chance de choi­sir leur travail, de le choi­sir aussi en fonc­tion de la distance aux loge­ments qu’on peut envi­sa­ger derrière.</p>



<p>Ça peut vouloir dire moins d’énormes métro­poles centra­li­sées et de petits villages où il n’y a rien, pour plus de villes et zones urbaines de moyenne impor­tance qui sont rela­ti­ve­ment auto­nomes au niveau loge­ment / travail / acti­vi­tés.</p>



<p>Ça veut dire moins de maisons indi­vi­duelles et plus de petits immeubles et loge­ments en co-propriété.</p>



<p>Ça veut dire des zones urbaines d’abord pensées pour se dépla­cer et y vivre sans voiture, au lieu d’être essen­tiel­le­ment pensées pour y circu­ler en voiture.</p>



<hr class="wp-block-separator">



<p>Oui, ça ne veut pas dire que des choses atti­rantes.</p>



<p>On a construit un modèle de société où le rêve est d’ha­bi­ter dans une maison indi­vi­duelle sans vis-a-vis avec un grand jardin, avec une ou plusieurs grosse voitures et une route large qui nous amène à une grande ville juste à côté.</p>



<p>C’est ce modèle qu’il nous faut dépas­ser, et ça pren­dra bien plus que quelques années, que ce soit au niveau chan­ge­ment des menta­li­tés ou au niveau de l’or­ga­ni­sa­tion urbaine.</p>



<p>Amélio­rer les trans­ports en commun et construire des pistes cyclables en zone urbaine dense c’est indis­pen­sable mais ça n’est que le mini­mum faisable à court terme. Ça ne suffira pas.</p>
