title: ce que nous laissons
url: https://www.la-grange.net/2024/01/23/legacy
hash_url: 1fe484434058e9c44d21bfebb0ddba31
archive_date: 2024-01-28
og_image: https://www.la-grange.net/2024/01/23/3152-ciel.jpg
description: 
favicon: https://www.la-grange.net/favicon.ico
language: fr_FR

<figure>
  <img src="https://www.la-grange.net/2024/01/23/3152-ciel.jpg" alt="Ciel nuageux au dessus de maisons. On ne voit que le premier étage des maisons.">
  <figcaption>Sugamo, Japon, 23 janvier 2024</figcaption>
</figure>
<blockquote>
<p>L'herbe est porteuse d'origine, elle semble garder la saveur des premiers temps du monde.<br>
— La fraîcheur de l'herbe, Alain Corbin, urn:isbn:978-2-8185-0589-2</p>
</blockquote>
<p>Nous en avons souvent parlé avec <a href="https://nota-bene.org">Stéphane</a>, <a href="https://larlet.fr/david/">David</a>, etc. à propos de l'après. De la légation de nos blogs dans le futur, que faire de ces choses numériques pour qu'elles survivent après nous —le doivent-elles ?— donc je trouve (toujours chez <a href="https://tess.oconnor.cx/">Tess</a>, pack a punch comme ils disent) cet article sur <a href="https://cagrimmett.com/2023/11/04/domain-longevity/">How can we keep domains working long after our death?</a>. Dans ce cas, il s'agit de conserver le nom de domaine. <a href="https://www.w3.org/Provider/Style/URI">Cool URIs don't change</a>, mais cependant nous ne sommes pas propriétaires de nos noms de domaine. Nous louons notre présence sur le Web.</p>
<p>La résilience de l'imprimé est intéressante à ce propos, plus de courant, toujours utilisable à la lumière du jour, mais pas uniquement, la forte propension de certains contenus à résister dans le domaine de l'écrit physique est</p>
<ul>
<li>la quantité à laquelle ils ont été reproduits,</li>
<li>la distribution en de nombreux points distants,</li>
<li>la préservation dans des lieux de mémoire (musée, bibliothèque, archive)</li>
</ul>
<p>Il y a une époque, Liliane imprimait toutes les pages de mon blog. J'ai souvent envisagé d'imprimer tout le contenu du blog par année dans un livre en impressions à la demande que je pourrais envoyer aux amis ou famille. Il y a un temps la <a href="https://bnf.fr/">Bibliothèque Nationale de France</a> archivait ce site, je ne sais pas s'ils le font toujours ou pas. Mais le dépot du site vers des insituts de mémoire comme <a href="https://web.archive.org/">archive.org</a>. Je ne sais pas ce qui est le plus important, préserver un nom de domaine n'est qu'une partie. Préserver le contenu derrière le nom de domaine est plus difficile. Il faut penser serveurs, mise à jour de sécurité, les technologies utilisées, etc.</p>
<p>Le No JS pour les sites Web est rarement mentionné pour la longévité du contenu. Et pourtant c'est une pièce fondamentale.</p>
<p>Peut-être il serait plus important de penser à ce que les autres voudront préserver plutôt que de penser à ce que nous voulons transmettre. De même que voulons nous préserver des générations antérieures pour nous aider à mieux penser notre propre disparition.</p>
<hr>
<p><a href="https://werd.io/2023/leaving-the-nazi-bar">Les gens biens aux idées puantes</a>, partagé par <a href="https://tess.oconnor.cx/2024/01/tumbleweeds">Tess</a>, m'est arrivé une fois quand le développement de <a href="http://normandieweb.org">Normandie Web</a> était actif. Une personne très active sur l'histoire de la Normandie a révélé petit à petit le nazi qu'il était. Il faut parfois être très vigilant.</p>
<hr>
<p><a href="https://localghost.dev/blog/sending-webmentions-from-a-static-site/">webmentions pour site statique</a></p>
<hr>
<p><a href="https://www.youtube.com/watch?v=GTMt4m96_hY">Teenagers from outer space</a> (1959). Tout un programme.</p>
<hr>
<p><a href="https://carnet.fabriquedunumerique.org/les-editions-cartoneras-innovation-editoriale-et-fabrication-artisanale-de-livres-dans-une-perspective-sociale-et-ecologique/">Les éditions « cartoneras » : innovation éditoriale et fabrication artisanale de livres dans une perspective sociale et écologique</a> via <a href="https://mastodon.cloud/@reneaudet@mamot.fr/111800175336291625">René Audet</a></p>
<blockquote>
<p>Présentée comme « l’une des pratiques éditoriales les plus révolutionnaires de ces dernières années 6», les Éditions Eloísa Cartonera fabriquent ainsi des livres ayant un « aspect rudimentaire » : les couvertures sont faites en carton recyclé et peintes à la main, les pages sont photocopiées ou imprimées à la maison, puis maintenues par des agrafes ou collées à la couverture7. À cela s’ajoute une production aux tirages limités qui dépend directement de la demande.</p>
</blockquote>