title: Yearnotes #4 • détour.studio
url: https://détour.studio/yearnotes/4/
hash_url: 6c3a6c638625148d7bb6a5c438c9b22a
archive_date: 2024-01-29
og_image: https://xn--dtour-bsa.studio/weeknotes/images/2023/12/vercors-pre-peret.jpg
description: Quatre années se sont écoulées depuis la première note hebdomadaire. 2024 est une année de dépassement : celle de ma plus longue activité professionnelle depuis que j’ai commencé à travailler en 2004. 20 ans. Bientôt la moitié de ma vie.
favicon: https://thom4.net/assets/favicon-32x32.png
language: fr_FR

<p>Quatre années se sont écoulées depuis <a href="https://détour.studio/weeknotes/1/">la première note hebdomadaire</a>. 2024 est une année de <em>dépassement</em> : celle de ma plus longue activité professionnelle depuis que j’ai commencé à travailler en 2004. 20 ans. Bientôt la moitié de ma vie.</p>
<p>J’ai demandé à <a href="https://fr.linkedin.com/in/marie-michel-b7758520">Marie Michel</a> ce qu’elle aurait aimé apprendre de mon activité en 2023. Un regard posé à la fois en rétrospective et en perspectives.</p>
<h3 id="est-ce-que-tu-es-satisfait-de-ton-ratio-temps-travaillé--salaire-">Est-ce que tu es satisfait de ton ratio temps travaillé / salaire ?</h3>
<p>Oui sur l’aspect temps travaillé : j’ai pris deux pauses de 3 semaines, et quelques une de 1 semaine, en plus de la <a href="https://mixitconf.org/2017/travailler-moins-pour-gagner-moins">semaine de 4 jours</a>.</p>
<p>Je suis satisfait de l’équilibre temps facturé (en baisse), temps contribué (en hausse) et temps de repos (en hausse).</p>
<p>Mon salaire choisi<sup id="fnref:1"></sup> n’a pas bougé par rapport à 2021 et 2022.
Mes besoins de vie ont augmenté cette année : déménagement et aménagement dans un nouveau logement, taxe foncière, menus travaux, séances de thérapie familiale à Bordeaux.</p>
<p>Je n’ai pas épargné. J’ai même plutôt puisé dans mes économies/capital.</p>
<p>Actuellement, je suis en tension entre augmenter mes tarifs et augmenter le salaire. Je questionne <a href="https://www.24joursdeweb.fr/2023/juste-place-vs-juste-prix/">juste place vs. juste prix</a> comme l’écrit Julie — salaire idéal, salaire confortable.</p>
<p>Je n’ai pas très envie de travailler plus — j’ai envie d’écarter cette option d’emblée. Augmenter le salaire augmente la pression sur la facturation. Augmenter les tarifs augmente la pression sur les clients.</p>
<h3 id="avec-quelles-personnes-as-tu-pris-du-plaisir-à-travailler-et-serais-tu-prêt-à-réitérer-lexpérience-dans-les-années-à-venir-">Avec quelles personnes as-tu pris du plaisir à travailler et serais-tu prêt à réitérer l’expérience dans les années à venir ?</h3>
<p>Tellement de monde 😊</p>
<p><strong>Valentine</strong> : super compréhensive de mon rythme et de ma charge de travail en début d’année. On a une grande facilité à améliorer nos manières de travailler ensemble. Elle a de bonnes idées. On a pu être dans de la qualité sans pression.</p>
<p><strong>Philippe et Jérôme</strong> : on a décortiqué le mécanisme de l’accord d’intéressement de <a href="https://solstice.coop">notre CAE</a>, identifié des variables d’ajustements, comment font d’autres coopératives, où sont les pièges, quels sont les risques. Beaucoup d’apprentissages, à notre rythme.</p>
<p><strong><a href="https://www.batissedeliens.com/">Laura</a></strong> : découverte d’une super binôme à la fois à l’<a href="https://usinevivante.org">Usine Vivante</a> et avec la <a href="https://solstice.coop">coopérative Solstice</a>. On a bien bossé la raison d’être de l’Usine, partagé pas mal de réflexions sur les interactions humaines et été un appui mutuel dans des moments difficiles.</p>
<p><strong>Sofia</strong> : nos logiques de pensées et d’organisation se complètent <em>et</em> se comprennent bien depuis plusieurs années. Elle m’a sauvé en déminant une erreur financière dans un projet. Elle est d’excellent conseil quant aux outils d’animation liés au design d’interface et à la priorisation d’idées/choix.</p>
<p><strong>Anne, Anne-Sophie, Aymeric, Juliette, Mathilde, Maud et Roxann</strong> : c’est une de mes équipes préférées. Je n’avais pas connu ça depuis celle de <a href="https://www.bbc.co.uk/rd/people/thomas-parisot">Peaks.js</a> et des <a href="https://www.bbc.co.uk/rd/projects/editorial-algorithms">algorithmes éditoriaux</a>, avec <a href="https://www.bbc.co.uk/rd/people/chris-needham">Chris</a> et <a href="https://www.bbc.co.uk/rd/people/olivier-thereaux">Olivier</a>. On gère le budget ensemble, navigue dans les (dys)fonctionnements institutionnels et coordonne si bien le triptyque recherche utilisateur/design/développement. Les retours terrains sont excellents. Y’a une chouette ambiance et une amélioration continue de nos pratiques de travail. C’est une réussite, à quelques mois du franchissement de la ligne d’arrivée de ce projet de quatre années.</p>
<p><strong>Paul et Nadia</strong> : mention spéciale pour ces personnes reçues en entretien d’embauche… c’est du travail ! J’ai aimé leur pragmatisme, leur esprit de synthèse et le soin envers leur équipe.</p>
<h3 id="quest-ce-que-tu-as-appris-qui-pourra-te-resservir-sur-des-aspects-opérationnels-">Qu’est-ce que tu as appris qui pourra te resservir sur des aspects opérationnels ?</h3>
<p>Des apprentissages <strong>techniques</strong>, principalement grâce à l’arrivée de Maud dans l’équipe CartoBio. J’ai progressé sur PostgreSQL et à la marge, JavaScript/TypeScript.</p>
<p>Le principal domaine de l’année a été… le <strong>recrutement</strong>. De la fabrication d’une offre (qu’est-ce qu’on veut ?), à la rencontre (qui es-tu ?) et à l’accueil (de quoi as-tu besoin pour te sentir bien ?). Ça m’a occupé une bonne moitié de l’année.</p>
<p>J’ai eu la confirmation que ma <strong>capacité à poser des questions</strong> et à expliciter étaient des atouts pour communiquer, donc écrire des lettres d’information — de la prise de note de réunion jusqu’à leur transcription digeste, avec des petites touches actionnables. Par exemple, en plus des dates de conseils d’administration, un rappel en une ligne de la procédure pour y assister, et rejoindre cet organe de travail.</p>
<p>J’ai beaucoup appris en <strong>psychologie systémique</strong>. J’avais envie de regarder autrement des situations bloquées ou prises dans des boucles répétitives. J’ai eu davantage recours à des médiations pour décaler, recréer de l’ouverture.</p>
<p>J’ai aussi appris que je n’ai pas appris autant que je voulais, qu’il me manquait des personnes proches, géographiquement et/ou de pensée, pour explorer des sujets. J’ai beaucoup fait par moi-même. J’aimerais changer ce déséquilibre.</p>
<p><figure class="markdown-image"><img src="https://détour.studio/weeknotes/images/2023/01/acab-bike.jpg" alt loading="lazy"><figcaption>Vélo abandonné à Montréal (janvier 2023).</figcaption></figure></p>
<h3 id="dans-quels-types-de-tâches-tépanouis-tu-le-plus-">Dans quels types de tâches t’épanouis-tu le plus ?</h3>
<p>Il y’a clairement un triptyque <strong>défricher</strong>, <strong>explorer</strong> et <strong>clarifier</strong>.</p>
<p>J’adore aller chercher de la matière à réfléchir (quand on sait qu’on ne sait pas, sans savoir par où commencer), observer, cartographier, relier puis ramener à ce qu’on veut, au sens de ce qui nous réunit.</p>
<p>Je m’épanouis beaucoup dans la <strong>réflexion</strong>, au sens de renvoyer à l’autre des choses (remercier, dire ce que j’y vois, apprécie, encourage).<br>Et donc la <strong>relecture</strong>. De relier à ce que la personne y a mis, avec ses intentions, envies et doutes.</p>
<p>J’adore <strong>documenter</strong>. Que ça soit des <em>processus</em>, en <em>prospective</em> ou <em>rétrospective</em>. De manière orale (présentation à une conférence/séminaire/colloque), ou écrite (billet de blog).</p>
<p>Et puis <strong>décaler</strong>, les pensées, les situations et les perspectives. On a fait le tour de sujet ? Mais si on le prend comme ça, ça vient créer de l’ouverture ?</p>
<h3 id="est-ce-quil-y-a-quelque-chose-que-tu-aimerais-faire-et-que-tu-nas-pas-fait-dans-lannée-">Est-ce qu’il y a quelque chose que tu aimerais faire et que tu n’as pas fait dans l’année ?</h3>
<p>J’aimerais retrouver de la confiance pour écrire des billets de blog conséquents, pas juste des entrées de journal. Expliquer pourquoi/comment je suis revenu au <em>smartphone</em>, comment j’aborde le recrutement de personnes, comment j’ai vécu sans posséder de voiture depuis 10 ans, etc.</p>
<p>Peut-être investir un peu de temps pour réparer l’<a href="https://github.com/thom4parisot/webextension-fip/">extension de navigateur qui permet d’écouter FIP en un clic</a> ? J’avoue, j’ai pas trop le cœur à <em>travailler</em> encore après le <em>travail</em>.</p>
<p>J’aimerais à nouveau contribuer à un projet existant, éloigné de mes cercles sociaux mais proche de mes centres d’intérêt. Un truc en rapport avec l’eau, ou l’alimentation, comme avec les <a href="https://resiliencealimentaire.org/">Greniers d’Abondance</a> il y’a quelques années.</p>
<h3 id="cest-quoi-ta-prochaine-formation-">C’est quoi ta prochaine formation ?</h3>
<p>J’ai pas mal d’envies à ce niveau. Et certainement que je ne ferai pas tout cette année — voire rien du tout de cette liste.</p>
<p>L’organisation du travail mène à la psychologie du travail, et donc aux <strong>risques psychosociaux</strong>. J’aimerais avoir de meilleurs clés de compréhension, et d’outils à proposer quand je repère les situations.</p>
<p>Du droit à l’environnement ? Pour explorer une couche administrative experte dont les rouages m’échappent. Quels recours ? Pourquoi ? Comment ? Pour ne pas être dans le “non ce projet est nul” en me basant que sur mes goûts personnels/orientations politiques.</p>
<p>J’aimerais en savoir plus sur le <strong>milieu coopératif</strong>, du juridique jusqu’aux caractéristiques singulières. Peut-être pour être plus en phase avec le projet politique de base (mettre en commun nos outils de travail).</p>
<p>Pourquoi pas de la médiation ? Comme <a href="https://blog.notmyidea.org/">Alexis</a> s’y colle, j’attendrai ses retours sur le sujet pour savoir en quoi m’outiller.</p>
<p>J’aimerais à nouveau progresser en <strong>expérience utilisateur</strong>. Il me manque de quoi trier/ordonner/prioriser de manière collective. J’apprends plus facilement en voyant/par la pratique qu’en lisant des recettes.</p>
<p><figure class="markdown-image"><img src="https://détour.studio/weeknotes/images/2023/04/studio.jpg" alt loading="lazy"><figcaption>Premier aménagement du bureau-mezzanine (avril 2023).</figcaption></figure></p>
<h3 id="quelles-sont-les-conditions-dune-bonne-concentration--et-à-linverse-quest-ce-qui-te-fait-perdre-le-fil-quand-tu-travailles-">Quelles sont les conditions d’une bonne concentration ? et à l’inverse, qu’est-ce qui te fait perdre le fil quand tu travailles ?</h3>
<p>Les deux réponses sont fortement liées.</p>
<p>Je suis tout terrain en terme de concentration : dans un train, un hamac, un bar, une pièce bondée et sans table, je m’en sors.</p>
<p>Par contre si on m’interpelle, sans trop vérifier la disponibilité, en cherchant le contact au regard, c’est sûr, je décroche. Idem si ma journée est fractionnée — visio, court temps pour moi, autre visio, bientôt la pause déj, etc.</p>
<h3 id="ça-a-été-lequel-ton-jour-de-lannée-préféré-2023-du-point-de-vue-professionnel-">Ça a été lequel ton jour de l’année préféré 2023 du point de vue professionnel ?</h3>
<p>Il y en a plusieurs qui m’ont beaucoup plu, alors j’en choisis un par <em>strate</em> :</p>
<ul><li>CAE Solstice : celui où on a décidé posément lors d’un déjeuner à qui on allait proposer le poste de Direction Générale ;</li><li>La Zone : celui où s’est tenue la visio de médiation pour régler un conflit de facturation — j’étais en terrasse, au soleil, à Vincennes ;</li><li>CartoBio : celui où on a importé 16000 parcellaires d’un coup ;</li><li>et sinon, quand on a mis en ligne le site des <a href="https://editionsrepas.fr">Éditions REPAS</a>.</li></ul>
<p>Des victoires/réussites avec un avant/après, en somme.</p>
<p><figure class="markdown-image"><img src="https://détour.studio/weeknotes/images/2023/07/col-rousset.jpg" alt loading="lazy"><figcaption>Vue sur le Haut Diois depuis le pied du But Sapiau (juillet 2023).</figcaption></figure></p>
<h3 id="cest-quoi-les-domaines-de-réflexion-qui-te-rendent-vivant-">C’est quoi les domaines de réflexion qui te rendent vivant ?</h3>
<p>La réduction de la <strong>charge cognitive</strong> : se déplacer dans un lieu, dans une interface logicielle, dans un processus de travail, dans une organisation… et même un récit — que ça soit une infolettre ou un poème.</p>
<p>Si j’écrivais <strong>faire ensemble</strong>, ça serait <em>faux</em>. C’est une combinaison de <strong>expérimenter des chemins vers un monde auquel j’aspire</strong> et de <strong>les partager</strong>. Ça m’intéresse de le faire, et ça ne m’intéresse pas si c’est juste pour moi. Le prompt, c’est écouter mes dissonnances cognitives et suivre le fil. Y cogiter à plusieurs, lire à ces sujets, tester seul ou à plusieurs, le restituer/mettre en œuvre. Arrêter, continuer, recommencer.</p>
<p>Il y a la <strong>cuisine</strong> qui est une grande source de plaisir et de créativité. J’adore observer, apprendre des autres, tester ou répéter des combinaisons de produits jusqu’à plus soif. C’est un <a href="https://fr.wikipedia.org/wiki/Action-RPG">Action RPG</a> mais dans l’assiette.</p>
<h3 id="à-quoi-tu-nas-pas-envie-de-passer-du-temps-à-réfléchir-lannée-prochaine-">À quoi tu n’as pas envie de passer du temps à réfléchir l’année prochaine ?</h3>
<p>Je n’ai pas l’impression d’avoir un <em>sujet</em> sur lequel ne pas réfléchir, mais plutôt un <strong>comment</strong> et <strong>avec qui</strong> je ne voudrais pas le faire.</p>
<p>Je n’ai plus très envie de travailler dans un groupe qui n’a pas envie de s’améliorer en continu, qui n’a pas à cœur de se passer de postures asymétriques, qui n’a pas d’ouverture, qui n’a pas envie.</p>
<p>Enfin si : j’aimerais bien ne plus cogiter à des <strong>raisons d’être</strong> 😅. Ça m’a bien occupé ces deux dernières années, j’aimerais passer à autre chose quand on aura rendu la copie cette année. J’ai envie de regagner de la place pour d’autres choses plus créatives cette année.</p>
<h3 id="avec-qui-tas-envie-de-traîner-en-2024-">Avec qui t’as envie de traîner en 2024 ?</h3>
<p>Ah la la, tellement d’envies là encore !</p>
<p>Avec Galcérand, pour travailler la question de l’eau, au niveau communal, agricole et environnemental.</p>
<p>Avec Julie, pour imprimer avec les navigateurs web ou créer un site Web frugal.</p>
<p>Avec Antoine, pour les fabriques d’écriture numérique et mettre en page des livres/pages Web imprimables.</p>
<p>Avec Clémentine et/ou Elsa et/ou Françoise, pour mettre en pages des récits autour de la vie affective ou de violences sexuelles.</p>
<p>Avec ManuCoop, pour ajouter de la <em>recherche</em> à mes actions, à mes réflexions.</p>
<p>Avec des passeur·ses d’autres coopératives d’activité, pour résonner/raisonner en écho.</p>
<p>Avec toi, pour plein de raisons, dont les réflexions autour du travail, des coopératives, d’écriture et de mise en communs.</p>
<p><figure class="markdown-image"><img src="https://détour.studio/weeknotes/images/2023/09/amplepuis.jpg" alt loading="lazy"><figcaption>Chemin de l’industrie à Amplepuis (septembre 2023).</figcaption></figure></p>
<h3 id="quel-outil-pourrait-faciliter-ta-vie-que-tu-navais-pas-lannée-passée-">Quel outil pourrait faciliter ta vie, que tu n’avais pas l’année passée ?</h3>
<p>J’aimerais en <strong>enlever</strong> et <strong>mieux en utiliser</strong>.</p>
<p>En enlever, pour révéler des frictions, interroger à nouveau leur utilisation. Pour distinguer le confort de l’habitude, de l’utilité.</p>
<p>Mieux en utiliser, ça serait soit mon système d’exploitation (via des raccourcis clavier, en utilisant moins la souris/pavé tactile) soit mon éditeur de code (fonctionnalités avancées, des chemins dont je n’avais pas connaissance).</p>
<p>Je n’ai pas du tout envie d’avoir recours à des intelligences artificielles. C’est comme la voiture. Plutôt recours à l’intelligence collective qu’artificielle. Aux transports en commun qu’individuels.</p>
<h3 id="quelle-personnalité-illustre-aimerais-tu-rencontrer--pourquoi-">Quelle personnalité illustre aimerais-tu rencontrer ? Pourquoi ?</h3>
<p>Au début, je n’avais pas d’idée. Je me rends compte que je m’en fiche pas mal qu’une personne soit illustre ou pas.</p>
<p>Et puis… le nom d’Annie Ernaux m’est venu. J’adore son écriture, et quand elle en parle. Son recours à ses carnets de note, à l’interrogation de ses sensations corporelles pour trouver les bons mots.</p>
<p>J’aimerais l’écouter à propos des futurs, comment elle voit les années qui viennent de s’écouler, comment elle cultive sa joie de vivre.</p>
<h3 id="combien-de-km-en-train-tu-vas-faire-dans-lannée-">Combien de km en train tu vas faire dans l’année ?</h3>
<p>Bonne question : je n’ai aucune idée du nombre de kilomètres parcourus les années précédentes. Allez, estimation : en 2022 je dirais 6000 kilomètres (+6000 avec un aller vers Montréal), et en 2023 12000 (+6000 avec un retour depuis Montréal). Ça me parait délirant d’engloutir autant de kilomètres avec du transport occasionnel.</p>
<p>J’aimerais bouger moins loin cette année. C’était trop et trop souvent l’an dernier. À vue de nez, je dirais entre 6000 et 8000 kilomètres maximum. Moins loin. J’aime bien la règle de 1h de transport = 1 jour sur place.</p>
<p>Pour mieux affiner, j’ai <a href="https://www.thetrainline.com/fr/terms/privacy#:~:text=Vos%20droits">demandé mes données à Trainline</a>… mais en résulte qu’iels ont appliqué le <em>droit à l’oubli</em>, et que je suis bloqué hors de mon compte.</p>
<h3 id="ça-va-être-quoi-ta-présence-à-lusine-vivante-dans-lannée--en-temps-et-en-présence-">Ça va être quoi ta présence à l’Usine Vivante dans l’année ? En temps et en présence ?</h3>
<p>Je pense que ça sera plus réduit qu’en 2023. Pour prendre du recul et cultiver davantage le soutien, pour que d’autres trouvent leur place/rythme sans se brûler les ailes.</p>
<p>Et bien l’auto-rénovation ça me dirait bien. Je me sens encore gauche sur le bricolage, j’ai besoin de mise en confiance pour relier idées et réalisations.</p>
<p>L’écriture aussi, pour envisager un recueil de fiction/poésie. J’ai souvent des débuts d’histoires qui s’écrivent en prenant une photo dans ma tête. Je ne m’étais pas trop dit que j’étais à même d’aller plus loin, et pourtant…</p>
<p>Quelque chose qui aurait trait à l’auto-gestion aussi. Je m’ennuie souvent à attendre dans les groupes, je ne sais pas trop quoi en faire.</p>
<h3 id="quest-ce-que-tu-nachèteras-pas-cette-année-">Qu’est-ce que tu n’achèteras pas cette année ?</h3>
<p>Du miso, c’est sûr ! J’aimerais continuer ma production actuelle 😊</p>
<p>Du tofu, ça serait génial ! J’aimerais apprendre à en faire à partir de pois chiche ou de soja local.</p>
<p>Une voiture, toujours pas.</p>
<p>Des billets d’avion, non. Pas avant mes 50 ans, voire 60 ans. Peut-être que l’aller-retour Montréal/Paris de 2023 était le dernier de ma vie. En tous cas, j’aime le penser ainsi.</p>
<p>De l’outillage de bricolage. J’aimerais continuer à fonctionner uniquement sur du prêt entre voisin·ne et de l’emprunt à la bricothèque.</p>
<p>Des livres ? Non je plaisante, ça je garde. Ça m’aide à grandir.</p>
<p><figure class="markdown-image"><img src="https://détour.studio/weeknotes/images/2023/12/vercors-pre-peret.jpg" alt loading="lazy"><figcaption>Approche de Pré Péret dans le Vercors (décembre 2023).</figcaption></figure></p>