title: build a world, not an audience
url: https://keningzhu.com/journal/build-a-world-not-an-audience
hash_url: cd2fda3dae5d89990f73fbdaa1c3b491
archive_date: 2024-01-11
og_image: http://static1.squarespace.com/static/51e8148de4b01c1eb79c1977/5682f162b204d5635670f310/65544de372845e682bf5a326/1700503191865/11.20_world_not_audience.jpg?format=1500w
description: don’t chase your audience, let them find your world.
favicon: https://images.squarespace-cdn.com/content/v1/51e8148de4b01c1eb79c1977/1547586234044-PLNK9XVHXBYWZ5A1673H/favicon.ico?format=100w
language: en_US

<h2>build a world, not a marketing funnel  </h2>
<p class="">in this digital age where everyone wants to “monetize” something, you constantly find yourself inside a marketing funnels — filled with shiny things, and quick-fix promises, and slippery slopes. </p>
<p class=""><strong>marketing funnels are everywhere.</strong> </p>
<p class=""><strong>digital worlds are rare.</strong> </p>
<p class="">so here is my strategy: </p>
<p class="">instead of “building an audience,” build a world. build a digital garden-ecosystem, that exists — first and primarily — <em>for itself</em>. a world that doesn’t need likes, traffic, subscribers, or clicks  — in order to validate its existence. </p>
<p class="">build a world that the RIGHT people — your kindred people — will discover, will gravitate towards, and fall in love with. build a world that no one else can replicate, except you. </p>
<p class="">build a world expansive enough to HOLD your work, your multi-faceted spirit — <em>and</em> your audience. <br><br></p>
<p class=""><span><em>here’s my bold promise:</em></span> <br></p>
<h2>if you can build a rich digital world, then your right audience will find you.<br>everything else that you seek<br>will come easily.<br></h2>
<p class="">why? because when you have a digital world, then all of the things people chase, those external markers of success — <em>validation, visibility, connection, community, subscribers, money</em> — they are <em>easy, external byproducts of your internal process.</em></p>
<p class=""><strong><em>when you build a world, you’re creating from your power. </em></strong></p>
<p class=""><strong><em>success is a byproduct of your creative rituals &amp; process.</em></strong></p>
<p class="">instead of sharing something that will disappear on someone’s feed, focus, instead, on growing a digital garden on YOUR website, that belongs only to you. </p>
<p class="">instead of chasing an particular audience, and pandering to your assumption of their needs, focus on building a rich, thriving world that YOUR people will be drawn to, like sweet birds and bees that come visit your garden.  <br><br></p>
<h2>don’t chase, let them find your world</h2>
<p class="">I’ll be honest, this is not an easy path. this is not traditional marketing. this is not an ideal strategy for you — if you don’t like the idea of creation, and sharing it, day after day.  </p>
<p class="">this method took took me a few years to figure out, haphazardly, to realize that it works, and <em>finally</em>, to articulate it — to figure out WHY it works.  </p>
<p class="">along the way, I waded through my own cycles of overwhelm, resistance, ghosting, and bad marketing experiments. I’ve found that for me, <strong>focusing on</strong> <strong>world-building over audience-growing</strong> — is how creatives can do marketing in a way that is in highest service of inspiration and creative flow — rather than resisting it. <br><br>pour your energy into creating your world. </p>
<p class="">your world is everything. your world is the vessel that holds your ideas, thoughts, dreams, expressions, is what builds trust with strangers, magnetizes opportunities, creates deep connections, what invites and nurtures an audience, and ultimately, it is what makes you money. <br></p>
<h2>a metaphor for this strategy </h2>
<p class="">let me leave you with a metaphor to describe this way. </p>
<p class=""><em>don’t be a hunter-gatherer in the wild, competing for food.</em> </p>
<p class=""><em>go build yourself a magical forest-farm, and grow your garden of nourishing things. and wait. trust that the right people will come. </em></p>
<p class=""><em>when they do, be hospitable and kind to them. you will recognize them, and they will recognize you. </em></p>
<p class=""><em>they will want to come back, again and again, and linger for a while. in the meantime, keep growing your world. feed yourself, and have plenty of abundance left over — to feed your guests.</em></p>