title: Web Independence
url: https://lmnt.me/blog/web-independence.html
hash_url: ce6e3472d21a189dc76b3fc6e6f1b49c
archive_date: 2024-03-11
og_image: 
description: Be independent. We can build things on the web without them. Better things.
favicon: https://lmnt.me/lmnt.png
language: en_US

<p>There’s a lot we took for granted with the web. It enables us to do so much, and then we promptly forget it whenever “easier” ways come along: Apps, web apps, web services.</p>
<p><a href="https://lmnt.me/blog/make-a-damn-website.html">I’ve talked about this before.</a></p>
<p>I don’t have a LinkedIn account. I don’t like the idea that we both <strong>need</strong> an account. I need one to <strong>post</strong> my résumé, and you need one to <strong>view</strong> it. How does that benefit me to have my résumé behind a login wall? It doesn’t. It benefits LinkedIn. Now, <a href="https://lmnt.me/intro/work-history/">my résumé</a> is on my website, displayed more beautifully than LinkedIn lets me.</p>
<p>Dribbble went from a screenshot-sharing network to a formalized portfolio website. And when it did, it started <strong>paywalling</strong> our portfolios. We didn’t make the money, Dribbble did. It doesn’t benefit me to put my portfolio behind a paywall. So now, <a href="https://lmnt.me/intro/portfolio/">my portfolio</a> is on my website, once again, displayed more thoroughly than they allowed. And without comments, because I don’t want criticism on finished work for a client. That doesn’t help anyone.</p>
<p>When Medium came along, and then Substack, people quickly flocked to them for how easy it was to write, publish, and send newsletters. But I gotta tell you: it’s not difficult for me to publish <a href="https://lmnt.me/blog/">my blog</a> and have an <a href="https://lmnt.me/feed.xml">RSS feed</a>. So that’s what I do now too. And in doing so, I avoid the heartache of having to <strong>claw away</strong> from Substack when they reveal themselves to support Nazis.</p>
<p>Every new thing that I add to my website works to regain my internet presence <strong>away</strong> from companies that <strong>do not</strong> have my interests at heart. And I will avoid future problems like a company deciding to put login walls or paywalls in front of my content. Or putting Nazi content beside mine. I can avoid all of that by self-publishing.</p>
<p>It’s worth thinking about not just how <strong>little</strong> effort it takes to get started with an app, web app, or web service. But how <strong>much</strong> effort it always takes for you to migrate elsewhere when it turns out to be shittier than they originally advertised.</p>
<p>Be independent. We can build things on the web without them. <strong>Better</strong> things.</p>
