title: An Apology for the Internet
url: http://nymag.com/selectall/2018/04/an-apology-for-the-internet-from-the-people-who-built-it.html
hash_url: 40225ec48653555d1ea4df1d7abbe322

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy4q7rr0033m3ye5yog6zd9@published" data-word-count="69"><strong>Something has gone wrong</strong> with the internet. Even Mark Zuckerberg knows it. <a href="http://nymag.com/selectall/2018/04/zuck-wants-you-to-think-youre-in-control-youre-not.html">Testifying before Congress</a>, the Facebook CEO ticked off a list of everything his platform has screwed up, from fake news and foreign meddling in the 2016 election to hate speech and <a href="http://www.vulture.com/2018/04/how-to-protect-your-facebook-data-zuckerberg.html">data privacy</a>. “We didn’t take a broad enough view of our responsibility,” he confessed. Then he added the words that everyone was waiting for: “I’m sorry.”</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5au3w002h3b5zri5ebyof@published" data-word-count="106">There have always been outsiders who criticized the tech industry — even if their concerns have been drowned out by the oohs and aahs of consumers, investors, and journalists. But today, the most dire warnings are coming from the heart of Silicon Valley itself. The man who oversaw the creation of the original iPhone believes the device he helped build is too addictive. The inventor of the World Wide Web fears his creation is being “weaponized.” Even Sean Parker, Facebook’s first president, has blasted social media as a dangerous form of psychological manipulation. “God only knows what it’s doing to our children’s brains,” he lamented recently.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5av17005j3b5z0uua2xyb@published" data-word-count="100">To understand what went wrong — how the Silicon Valley dream of building a networked utopia turned into a globalized strip-mall casino overrun by pop-up ads and cyberbullies and Vladimir Putin — we spoke to more than a dozen architects of our digital present. If the tech industry likes to assume the trappings of a religion, complete with a quasi-messianic story of progress, the Church of Tech is now giving rise to a new sect of apostates, feverishly confessing their own sins. And the internet’s original sin, as these programmers and investors and CEOs make clear, was its business model.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002vm3yeuos78bjj@published" data-placeholder="settings" class="ad vp-1024-plus" data-name="/4088/Select_All" data-sizes="528x379" data-label="outStreamDesktop" data-site="SelectAll" id="ad-cid-TWGb34yi">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5au57002j3b5zfionlhbj@published" data-word-count="99">To keep the internet free — while becoming richer, faster, than anyone in history — the technological elite needed something to attract billions of users to the ads they were selling. And that something, it turns out, was outrage. As Jaron Lanier, a pioneer in virtual reality, points out, anger is the emotion most effective at driving “engagement” — which also makes it, in a market for attention, the most profitable one. By creating a self-perpetuating loop of shock and recrimination, social media further polarized what had already seemed, during the Obama years, an impossibly and irredeemably polarized country.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-nXJBZufM">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-2KVWlIPr">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5au58002k3b5zr0h25kso@published" data-word-count="93">The advertising model of the internet was different from anything that came before. Whatever you might say about broadcast advertising, it drew you into a kind of community, even if it was a community of consumers. The culture of the social-media era, by contrast, doesn’t draw you anywhere. It meets you exactly where you are, with your preferences and prejudices — at least as best as an algorithm can intuit them. “Microtargeting” is nothing more than a fancy term for social atomization — a business logic that promises community while promoting its opposite.</p>

<aside data-uri="nymag.com/selectall/_components/related-stories/instances/cjfy6ael500cl3b5z0609rf1l@published" class="related-stories" data-track-type="article-list" data-track-component-title="Related Stories">

</aside>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5au5o002m3b5zx2bkvn42@published" data-word-count="119">Why, over the past year, has <a href="http://nymag.com/selectall/2017/02/why-do-we-expect-silicon-valley-to-reject-trump.html">Silicon Valley</a> begun to regret the foundational elements of its own success? The obvious answer is November 8, 2016. For all that he represented a contravention of its lofty ideals, Donald Trump was elected, in no small part, by the internet itself. Twitter served as his unprecedented direct-mail-style megaphone, Google helped pro-Trump forces target users most susceptible to crass Islamophobia, the digital clubhouses of Reddit and 4chan served as breeding grounds for <a href="http://nymag.com/daily/intelligencer/2017/04/beyond-alt-understanding-the-new-far-right.html">the alt-right</a>, and Facebook became the weapon of choice for Russian trolls and data-scrapers like <a href="http://nymag.com/selectall/2018/03/what-is-cambridge-analytica-and-who-is-christopher-wylie.html">Cambridge Analytica</a>. Instead of producing a techno-utopia, the internet suddenly seemed as much a threat to its creator class as it had previously been their herald.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002wm3ye4wuf1s3s@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="528x379" data-label="outStreamMobile" data-site="SelectAll" id="ad-cid-HarKB7JA">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5au5q002o3b5z2cffom0l@published" data-word-count="100">What we’re left with are increasingly divided populations of resentful users, now joined in their collective outrage by Silicon Valley visionaries no longer in control of the platforms they built. The unregulated, quasi-autonomous, imperial scale of the big tech companies multiplies any rational fears about them — and also makes it harder to figure out an effective remedy. Could a subscription model reorient the internet’s incentives, valuing user experience over ad-driven outrage? Could smart regulations provide greater data security? Or should we break up these new monopolies entirely in the hope that fostering more competition would give consumers more options?</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-UVq0ghCA">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5au5p002n3b5zd5l7rpli@published" data-word-count="62">Silicon Valley, it turns out, won’t save the world. But those who built the internet have provided us with a clear and disturbing account of why everything went so wrong — how the technology they created has been used to undermine the very aspects of a free society that made that technology possible in the first place. —<em>Max Read and David Wallace-Wells</em></p>

<p data-uri="nymag.com/selectall/_components/divider-short/instances/cjfy5ix54009s3b5zqb6hizfz@published" class="divider-short">

</p>

<section data-uri="nymag.com/selectall/_components/subsection/instances/cjfy5hbta00833b5z5ph62cc9@published" class="subsection bottom-border">
<p data-editable="title" class="title-wrapper">
  <h2 class="title" id="TheArchitects"><span class="_the"><span class="_char0">T</span><span class="_char1">h</span><span class="_char2">e</span> </span><span class="_architects"><span class="_char0">A</span><span class="_char1">r</span><span class="_char2">c</span><span class="_char3">h</span><span class="_char4">i</span><span class="_char5">t</span><span class="_char6">e</span><span class="_char7">c</span><span class="_char8">t</span><span class="_char9">s</span></span></h2>
</p>
<div class="content" data-editable="content">
  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i38m008j3b5z7r8lhglw@published" data-word-count="4"><em>(In order of appearance.)</em></p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i986008l3b5z7vcyfpuk@published" data-word-count="16"><a href="http://nymag.com/selectall/2018/04/jaron-lanier-interview-on-what-went-wrong-with-the-internet.html"><strong>Jaron Lanier</strong></a>, virtual-reality pioneer. Founded first company to sell VR goggles; worked at Atari and Microsoft.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i987008m3b5zjsx4joa7@published" data-word-count="10"><a href="http://nymag.com/selectall/2018/04/antonio-garcia-martinez-former-facebook-employee-interview.html"><strong>Antonio García Martínez</strong></a>, ad-tech entrepreneur. Helped create Facebook’s ad machine.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i987008n3b5z3tt6czyo@published" data-word-count="15"><a href="http://nymag.com/selectall/2018/04/ellen-pao-reddit-ceo-interview.html"><strong>Ellen Pao</strong></a>, former CEO of Reddit. Filed major gender-discrimination lawsuit against VC firm Kleiner Perkins.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i987008o3b5z7etb4kih@published" data-word-count="12"><strong>Can Duruk</strong>, programmer and tech writer. Served as project lead at Uber.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i987008p3b5zp1qlm00q@published" data-word-count="11"><a href="http://nymag.com/selectall/2018/04/kate-losse-former-zuckerberg-speechwriter-interview.html"><strong>Kate Losse</strong></a>, Facebook employee No. 51. Served as Mark Zuckerberg’s speechwriter.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i988008q3b5zr4oeimnv@published" data-word-count="13"><strong>Tristan Harris</strong>, product designer. Wrote internal Google presentation about addictive and unethical design.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i988008r3b5z26b34js5@published" data-word-count="11"><strong>Rich “Lowtax” Kyanka</strong>, entrepreneur who founded influential message board Something Awful.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i988008s3b5z8vh88tsy@published" data-word-count="9"><a href="http://nymag.com/selectall/2018/04/ethan-zuckerman-inventor-of-pop-up-ad-interview.html"><strong>Ethan Zuckerman</strong></a>, MIT media scholar. Invented the pop-up ad.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i988008t3b5zerxcnt4j@published" data-word-count="11"><a href="http://nymag.com/selectall/2018/04/dan-mccomas-reddit-product-svp-and-imzy-founder-interview.html"><strong>Dan McComas</strong></a>, former product chief at Reddit. Founded community-based platform Imzy.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i988008u3b5zpt68vcm9@published" data-word-count="12"><a href="http://nymag.com/selectall/2018/04/sandy-parakilas-former-facebook-employee-interview.html"><strong>Sandy Parakilas</strong></a>, product manager at Uber. Ran privacy compliance for Facebook apps.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i988008v3b5zw10k0pzv@published" data-word-count="10"><strong>Guillaume Chaslot</strong>, AI researcher. Helped develop YouTube’s algorithmic recommendation system.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i988008w3b5z8o4w5h4k@published" data-word-count="10"><a href="http://nymag.com/selectall/2018/04/roger-mcnamee-early-facebook-investor-interview.html"><strong>Roger McNamee</strong></a>, VC investor. Introduced Mark Zuckerberg to Sheryl Sandberg.</p>

  <p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5i988008x3b5z1oo9gu6y@published" data-word-count="10"><a href="http://nymag.com/selectall/2018/04/richard-stallman-rms-on-privacy-data-and-free-software.html"><strong>Richard Stallman</strong></a>, MIT programmer. Created legendary software GNU and Emacs.</p>

</div>
</section>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-CNRYHEW5">
</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5au4i002i3b5z30kufgt4@published">

How It Went Wrong, in 15 Steps

</h2>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5h5jc007y3b5zzunxyb34@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 1</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5gxps007u3b5z302giv7f@published">

Start With Hippie Good Intentions …

</h2>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-C3Aq4155">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aua400343b5z5tojitr1@published" data-word-count="40"><em>The Silicon Valley dream was born of the counterculture. A generation of computer programmers and designers flocked to the Bay Area’s tech scene in the 1970s and ’80s, embracing new technology as a tool to transform the world for good.</em></p>

<aside data-uri="nymag.com/selectall/_components/related-stories/instances/cjfy5yyod00b73b5zp7asv3f3@published" class="related-stories" data-track-type="article-list" data-track-component-title="Related Stories">

</aside>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aua400353b5z21u18bci@published" data-word-count="45"><strong>Jaron Lanier</strong>: If you go back to the origins of Silicon Valley culture, there were these big, traditional companies like IBM that seemed to be impenetrable fortresses. We had to create our own world. To us, we were the underdogs, and we had to struggle.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-lJhEpHA1">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auac00363b5z1hy18hpa@published" data-word-count="80"><strong>Antonio García Martínez</strong>: I’m old enough to remember the early days of the internet. A lot of the “Save the world” stuff comes from the origins in the Valley. The hippie flower children dropped out, and Silicon Valley was this alternative to mainstream industrial life. Steve Jobs would never have gotten a job at IBM. The original internet was built by super-geeky engineers who didn’t fully understand the commercial implications of it. They could muck around, and it didn’t matter.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auaw00373b5z56qh9p3v@published" data-word-count="107"><strong>Ellen Pao</strong>: I think two things are at the root of the present crisis. One was the idealistic view of the internet — the idea that this is the great place to share information and connect with like-minded people. The second part was the people who started these companies were very homogeneous. You had one set of experiences, one set of views, that drove all of the platforms on the internet. So the combination of this belief that the internet was a bright, positive place and the very similar people who all shared that view ended up creating platforms that were designed and oriented around free speech.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-eKRNsMNj">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aub100383b5zll6hyv4l@published" data-word-count="65"><strong>Can Duruk</strong>: Going to work for Facebook or Google was always this extreme moral positive. You were going to Facebook not to work but to make the world more open and connected. You go to Google to index the world’s knowledge and make it available. Or you go to Uber to make transportation affordable for everyone. A lot of people really bought into those ideals.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aubd00393b5zrop7k87a@published" data-word-count="36"><strong>Kate Losse</strong>: My experience at Facebook was that there was this very moralistic sense of the mission: of connecting people, connecting the world. It’s hard to argue with that. What’s wrong with connecting people? Nothing, right?</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-kiK2GYyB">
</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5gkar007q3b5zs9h8gcpo@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 2</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av8w005x3b5zqg1od271@published">

… Then mix in capitalism on steroids.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aubv003a3b5zrmdt3yo1@published" data-word-count="39"><em>To transform the world, you first need to take it over. The planetary scale and power envisioned by Silicon Valley’s early hippies turned out to be as well suited for making money as they were for saving the world. </em></p>

<aside data-uri="nymag.com/selectall/_components/related-stories/instances/cjg5gsvus000x3b5z0fv1kfww@published" class="related-stories" data-track-type="article-list" data-track-component-title="Related Stories">

</aside>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aubv003b3b5zwi6ag0u1@published" data-word-count="40"><strong>Lanier</strong>: We wanted everything to be free, because we were hippie socialists. But we also loved entrepreneurs, because we loved Steve Jobs. So you want to be both a socialist and a libertarian at the same time, which is absurd.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-Rwmft3ww">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-v4J4Z3dp">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auc9003c3b5zvps6svv4@published" data-word-count="60"><strong>Tristan Harris</strong>: It’s less and less about the things that got many of the technologists I know into this industry in the first place, which was to create “bicycles for our mind,” as Steve Jobs used to say. It became this kind of puppet-master effect, where all of these products are puppet-mastering all these different users. That was really bad.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auco003d3b5zps94eo0s@published" data-word-count="56"><strong>Lanier</strong>: We disrupted absolutely everything: politics, finance, education, media, family relationships, romantic relationships. We won — we just totally won. But having won, we have no sense of balance or modesty or graciousness. We’re still acting as if we’re in trouble and we have to defend ourselves. So we kind of turned into assholes, you know?</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aucw003e3b5zwnde70g4@published" data-word-count="78"><strong>Rich Kyanka</strong>: Social media was supposed to be about, “Hey, Grandma. How are you?” Now it’s like, “Oh my God, did you see what she wore yesterday? What a fucking cow that bitch is.” Everything is toxic — and that has to do with the internet itself. It was founded to connect people all over the world. But now you can meet people all over the world and then murder them in virtual reality and rape their pets.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5gbob007m3b5zmun3f31q@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 3</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av52005k3b5z8x509cbh@published">

The arrival of Wall Streeters didn’t help …

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5audi003f3b5zrt2m1g89@published" data-word-count="35"><em>Just as Facebook became the first overnight social-media success, the stock market crashed, sending money-minded investors westward toward the tech industry. Before long, a handful of companies had created a virtual monopoly on digital life. </em></p>

<aside data-uri="nymag.com/selectall/_components/related-stories/instances/cjg5gtosj00163b5ztscp2981@published" class="related-stories" data-track-type="article-list" data-track-component-title="Related Stories">

</aside>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aue4003h3b5z8yarwt2h@published" data-word-count="139"><strong>Pao</strong>: It all goes back to Facebook. It was a success so quickly, and was so admired, that it changed the culture. It went from “I’m going to improve people’s lives” to “I’m going to build this product that everybody uses so I can make a lot of money.” Then Google went public, and all of a sudden you have these instant billionaires. No longer did you have to toil for decades. So in 2008, when the markets crashed, all those people from Wall Street who were motivated by money ended up coming out to Silicon Valley and going into tech. That’s when values shifted even more. The early, unfounded optimism about good coming out of the internet ended up getting completely distorted in the 2000s, when you had these people coming in with a different set of goals.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-6mPDswp7">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-RYaowhcP">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aue2003g3b5zufb66lvb@published" data-word-count="67"><strong>García</strong>: I think Silicon Valley has changed. After a while, the whole thing became more sharp-elbowed. It wasn’t hippies showing up anymore. There was a lot more of the libertarian, screw-the-government ethos, that whole idea of move fast, break things, and damn the consequences. It still flies under this marketing shell of “making the world a better place.” But under the covers, it’s this almost sociopathic scene.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auem003i3b5zc1egqmle@published" data-word-count="36"><strong>Ethan Zuckerman</strong>: Over the last decade, the social-media platforms have been working to make the web almost irrelevant. Facebook would, in many ways, prefer that we didn’t have the internet. They’d prefer that we had Facebook.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auez003j3b5z05te7hya@published" data-word-count="26"><strong>García</strong>: If email were being invented now and Mark Zuckerberg had concocted it, it would be a vertically integrated, proprietary thing that nobody could build on.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5g3h0007i3b5zae3sgnd6@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 4</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av5j005l3b5zxxyaygv0@published">

… And we paid a high price for keeping it free.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aump004c3b5zbx67pcni@published" data-word-count="56"><em>To avoid charging for the internet — while becoming fabulously rich at the same time — Silicon Valley turned to digital advertising. But to sell ads that target individual users, you need to grow a big audience — and use advancing technology to gather reams of personal data that will enable you to reach them efficiently.</em></p>

<aside data-uri="nymag.com/selectall/_components/related-stories/instances/cjgcljl5o000p3b5zp2ya5iht@published" class="related-stories" data-track-type="article-list" data-track-component-title="Related Stories">

</aside>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aufp003k3b5zu5akyrjv@published" data-word-count="55"><strong>Kyanka</strong>: Around 2000, after the dot-com bust, people were trying as hard as they could to recoup money through ads. So they wanted more people on their platforms. They didn’t care if people were crappy. They didn’t care if the people were good. They just wanted more bodies with different IP addresses loading up ads.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-zqV4rOh0">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-eVLzOLys">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aug8003l3b5zdi7y3alp@published" data-word-count="95"><strong>Harris</strong>: There was pressure from venture capital to grow really, really quickly. There’s a graph showing how many years it took different companies to get to 100 million users. It used to take ten years, but now you can do it in six months. So if you’re competing with other start-ups for funding, it depends on your ability to grow usage very quickly. Everyone in the tech industry is in denial. We think we’re making the world more open and connected, when in fact the game is just: How do I drive lots of engagement?</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auga003m3b5z78t53k0c@published" data-word-count="68"><strong>Dan McComas</strong>: The incentive structure is simply growth at all costs. I can tell you that from the inside, the board never asks about revenue. They honestly don’t care, and they said as much. They’re only asking about growth. When I was at Reddit, there was never a conversation at any board meeting about the users, or things that were going on that were bad, or potential dangers.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5augh003n3b5zx7iuodvy@published" data-word-count="12"><strong>Pao</strong>: Reddit, when I was there, was about growth at all costs.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5augt003o3b5z6pzsauya@published" data-word-count="61"><strong>McComas</strong>: The classic comment that would come up in every board meeting was “Why aren’t you growing faster?” We’d say, “Well, we’ve grown by 40 million visitors since the last board meeting.” And the response was “That’s slower than the internet is growing — that’s not enough. You have to grow more.” Ultimately, that’s why Ellen and I were let go.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auhg003p3b5z3qjw64dn@published" data-word-count="64"><strong>Pao</strong>: When you look at how much money Facebook and Google and YouTube print every day, it’s all about building the user base. Building engagement was important, and they didn’t care about the nature of engagement. Or maybe they did, but in a bad way. The more people who got angry on those sites — Reddit especially — the more engagement you would get.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-aM4ZrJTe">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-FJ6ZRYBD">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auhq003q3b5zpalbnt9j@published" data-word-count="109"><strong>Harris</strong>: If you’re YouTube, you want people to register as many accounts as possible, uploading as many videos as possible, driving as many views to those videos as possible, so you can generate lots of activity that you can sell to advertisers. So whether or not the users are real human beings or Russian bots, whether or not the videos are real or conspiracy theories or disturbing content aimed at kids, you don’t really care. You’re just trying to drive engagement to the stuff and maximize all that activity. So everything stems from this engagement-based business model that incentivizes the most mindless things that harm the fabric of society.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auhs003r3b5zyees3644@published" data-word-count="88"><strong>Lanier</strong>: What started out as advertising morphed into continuous behavior modification on a mass basis, with everyone under surveillance by their devices and receiving calculated stimulus to modify them. It’s a horrible thing that was foreseen by science-fiction writers. It’s straight out of Philip K. Dick or <em>1984.</em> And despite all the warnings, we just walked right into it and created mass behavior-modification regimes out of our digital networks. We did it out of this desire to be both cool socialists and cool libertarians at the same time.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auhx003s3b5zgh8a2eh2@published" data-word-count="47"><strong>Zuckerman</strong>: As soon as you’re saying “I need to put you under surveillance so I can figure out what you want and meet your needs better,” you really have to ask yourself the questions “Am I in the right business? Am I doing this the right way?”</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auic003t3b5zfnlb90b9@published" data-word-count="102"><strong>Kyanka</strong>: It’s really sad, because you have hundreds and hundreds of bigwig, smarty-pants guys at all these analytic firms, and they’re trying to drill down into the numbers and figure out what kind of goods and products people want. But they only care about the metrics. They say, “Well, this person is really interested in AR-15s. He buys ammunition in bulk. He really likes Alex Jones. He likes surveying hotels for the best vantage points.” They look at that and they say, “Let’s serve him these ads. This is how we’re going to make our money.” And they don’t care beyond that.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-sflAyq4g">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-wlmcj1p2">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auio003u3b5zk7xh7zw3@published" data-word-count="64"><strong>Harris</strong>: We cannot afford the advertising business model. The price of free is actually too high. It is literally destroying our society, because it incentivizes automated systems that have these inherent flaws. Cambridge Analytica is the easiest way of explaining why that’s true. Because that wasn’t an abuse by a bad actor — that was the inherent platform. The problem with Facebook is Facebook.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5fjxm007e3b5zoy1rtejg@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 5</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av5q005m3b5zfayw2j2t@published">

Everything was designed to be really, really addictive.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auiz003w3b5z9v1earoe@published" data-word-count="33"><em>The social-media giants became “attention merchants,” bent on hooking users no mater the consequences. “Engagement” was the euphemism for the metric, but in practice it evolved into an unprecedented machine for behavior modification.</em></p>

<aside data-uri="nymag.com/selectall/_components/related-stories/instances/cjfy6051h00bi3b5z35wlj6no@published" class="related-stories" data-track-type="article-list" data-track-component-title="Related Stories">

</aside>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auiw003v3b5zzs8leheb@published" data-word-count="140"><strong>Sandy Parakilas</strong>: One of the core things going on is that they have incentives to get people to use their service as much as they possibly can, so that has driven them to create a product that is built to be addictive. <a href="http://nymag.com/selectall/2018/04/sandy-parakilas-former-facebook-employee-interview.html">Facebook is a fundamentally addictive product</a> <a href="http://nymag.com/selectall/2018/04/soleio-cuervo-former-facebook-employee-interview.html">that is designed</a> to capture as much of your attention as possible without any regard for the consequences. Tech addiction has a negative impact on your health and on your children’s health. It enables bad actors to do new bad things, from electoral meddling to sex trafficking. It increases narcissism and people’s desire to be famous on Instagram. And all of those consequences ladder up to the business model of getting people to use the product as much as possible through addictive, intentional-design tactics, and then monetizing their users’ attention through advertising.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-4urY5H57">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-hM9Mwqa6">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auj4003x3b5zikevpyre@published" data-word-count="62"><strong>Harris</strong>: I had friends who worked at Zynga, and it was the same thing. Not how do we build games that are great for people, or that people really love, but how do we manipulate people into spending money on and creating false social obligations so your friend will plant corn on your farm? Zynga was a weed that grew through Facebook.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aujh003y3b5zg1lwzdbm@published" data-word-count="76"><strong>Losse</strong>: In a way, Zynga was too successful at this. They were making so much money that they were hacking the whole concept of Facebook as a social platform. The problem with those games is they weren’t really that social. You put money into the game, and then you took care of your fish or your farm or whatever it was. You spent a lot of time on Facebook, and people were getting addicted to it.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aujs003z3b5zrj1oswjk@published" data-word-count="75"><strong>Guillaume Chaslot</strong>: The way <a href="http://nymag.com/selectall/2018/04/malcolm-harris-on-glitch-capitalism-and-ai-logic.html">AI is designed</a> will have a huge impact on the type of content you see. For instance, if the AI favors engagement, like on Facebook and YouTube, it will incentivize divisive content, because divisive content is very efficient to keep people online. If the metric you try to optimize is likes, or the little arcs on Facebook, then the type of content people will see and share will be very different.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auk000413b5z1bdc4oe9@published" data-word-count="65"><strong>Roger McNamee</strong>: If you parse what Unilever said about Facebook when they threatened to pull their ads, their message was “Guys, your platform’s too good. You’re basically harming our customers. Because you’re manipulating what they think. And more importantly, you’re manipulating what they feel. You’re causing so much outrage that they become addicted to outrage.” The dopamine you get from outrage is just so addictive.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-U3EPWDqQ">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aujz00403b5zxuth6shj@published" data-word-count="50"><strong>Harris</strong>: That blue Facebook icon on your home screen is really good at creating unconscious habits that people have a hard time extinguishing. People don’t see the way that their minds are being manipulated by addiction. Facebook has become the largest civilization-scale mind-control machine that the world has ever seen.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-zYGlTY1y">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auk800423b5zultelxlk@published" data-word-count="19"><strong>Chaslot</strong>: Tristan was one of the first people to start talking about the problem of this kind of thinking.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aukm00433b5zophg3lrs@published" data-word-count="201"><strong>Harris</strong>: I warned about it at Google at the very beginning of 2013. I made that famous slide deck that spread virally throughout the company to 20,000 people. It was called “A Call to Minimize Distraction &amp; Respect Users’ Attention.” It said the tech industry is creating the largest political actor in the world, influencing a billion people’s attention and thoughts every day, and we have a moral responsibility to steer people’s thoughts ethically. It went all the way up to Larry Page, who had three separate meetings that day where people brought it up. And to Google’s credit, I didn’t get fired. I was supported to do research on the topic for three years. But at the end of the day, what are you going to do? Knock on YouTube’s door and say, “Hey, guys, reduce the amount of time people spend on YouTube. You’re interrupting people’s sleep and making them forget the rest of their life”? You can’t do that, because that’s their business model. So nobody at Google specifically said, “We can’t do this — it would eat into our business model.” It’s just that the incentive at a place like YouTube is specifically to keep people hooked.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5f3ey007a3b5ziwzshsmo@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 6</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av5v005n3b5zjbcig1ek@published">

At first, it worked — almost too well.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auky00443b5zfgysqx18@published" data-word-count="35"><em>None of the companies hid their plans or lied about how their money was made. But as users became deeply enmeshed in the increasingly addictive web of surveillance, the leading digital platforms became wildly popular.</em></p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-51c4Zrpz">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aul200453b5zddgwp5c1@published" data-word-count="79"><strong>Pao</strong>: There’s this idea that, “Yes, they can use this information to manipulate other people, but I’m not gonna fall for that, so I’m protected from being manipulated.” Slowly, over time, you become addicted to the interactions, so it’s hard to opt out. And they just keep taking more and more of your time and pushing more and more fake news. It becomes easy just to go about your life and assume that things are being taken care of.</p>

<aside data-uri="nymag.com/selectall/_components/related-stories/instances/cjfy63aoj00cb3b5zp175azqb@published" class="related-stories" data-track-type="article-list" data-track-component-title="Related Stories">

</aside>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aul300463b5zmdp38lrr@published" data-word-count="100"><strong>McNamee</strong>: If you go back to the <a href="http://nymag.com/selectall/2018/04/roger-mcnamee-early-facebook-investor-interview.html">early days of propaganda theory</a>, Edward Bernays had a hypothesis that to implant an idea and make it universally acceptable, you needed to have the same message appearing in every medium all the time for a really long period of time. The notion was it could only be done by a government. Then Facebook came along, and it had this ability to personalize for every single user. Instead of being a broadcast model, it was now 2.2 billion individualized channels. It was the most effective product ever created to revolve around human emotions.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-hpG7uLew">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aule00473b5ztmychmnl@published" data-word-count="94"><strong>García</strong>: If you pulled the plug on Facebook, there would literally be riots in the streets. So in the back of Facebook’s mind, they know that they’re stepping on people’s toes. But in the end, people are happy to have the product, so why not step on toes? This is where they just wade into the whole cesspit of human psychology. The algorithm, by default, placates you by shielding you from the things you don’t want to hear about. That, to me, is the scary part. The real problem isn’t Facebook — it’s humans.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-9Cgz2BRi">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aulo00483b5z6uozq8fm@published" data-word-count="138"><strong>McNamee</strong>: They’re basically trying to trigger fear and anger to get the outrage cycle going, because outrage is what makes you be more deeply engaged. You spend more time on the site and you share more stuff. Therefore, you’re going to be exposed to more ads, and that makes you more valuable. In 2008, when they put their first app on the iPhone, the whole ballgame changed. Suddenly Bernays’s dream of the universal platform reaching everybody through every medium at the same time was achieved by a single device. You marry the social triggers to personalized content on a device that most people check on their way to pee in the morning and as the last thing they do before they turn the light out at night. You literally have a persuasion engine unlike any created in history.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5erli00763b5zxzlx8rhj@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 7</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av66005o3b5zm6ixd55z@published">

No one from Silicon Valley was held accountable …

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aum000493b5zqwc3hc2m@published" data-word-count="28"><em>No one in the government — or, for that matter, in the tech industry’s user base — seemed interested in bringing such a wealthy, dynamic sector to heel.</em></p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aum8004a3b5zp033eexg@published" data-word-count="51"><strong>García</strong>: The real issue is that people don’t assign moral agency to algorithms. When shit goes sideways, you want someone to fucking shake a finger at and scream at. But Facebook just says, “Don’t look at us. Look at this pile of code.” Somehow, the human sense of justice isn’t placated.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-L8ECVkUZ">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-77YIiEOW">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5avdw005y3b5zgi0tyix0@published" data-word-count="82"><strong>Parakilas</strong>: In terms of design, companies like Facebook and Twitter have not prioritized features that would protect people against the most malicious cases of abuse. That’s in part because they have no liability when something goes wrong. Section 230 of the Communications Decency Act of 1996, which was originally envisioned to protect free speech, effectively shields internet companies from the actions of third parties on their platforms. It enables them to not prioritize the features they need to build to protect users.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aumi004b3b5zs5gr35j3@published" data-word-count="132"><strong>McNamee</strong>: In 2016, I started to see things that concerned me. First it was the Bernie memes, the way they were spreading. Then there was the way Facebook was potentially conferring a significant advantage to negative campaign messages in Brexit. Then there were the Russian hacks on our own election. But when I talked to Dan Rose, Facebook’s vice-president of partnerships, he basically throws the Section 230 thing at me: “Hey, we’re a platform, not a media company.” And I’m going, “You’ve got 1.7 billion users. If the government decides you’re a media company, it doesn’t matter what you assert. You’re messing with your brand here. I’m really worried that you’re gonna kill the company, and for what?” There is no way to justify what happened here. At best, it’s extreme carelessness.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5eeyc006z3b5zvm35bo7p@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 8</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av6i005p3b5zl2vmayk5@published">

… Even as social networks became dangerous and toxic.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aumt004d3b5zxjo1koe7@published" data-word-count="25"><em>With companies scaling at unprecedented rates, user security took a backseat to growth and engagement. Resources went to selling ads, not protecting users from abuse.</em></p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-HGc97mJ5">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aun2004e3b5zevhmkrtv@published" data-word-count="111"><strong>Lanier</strong>: Every time there’s some movement like Black Lives Matter or #MeToo, you have this initial period where people feel like they’re on this magic-carpet ride. Social media is letting them reach people and organize faster than ever before. They’re thinking, <em>Wow, Facebook and Twitter are these wonderful tools of democracy.</em> But it turns out that the same data that creates a positive, constructive process like the Arab Spring can be used to irritate other groups. So every time you have a Black Lives Matter, social media responds by empowering neo-Nazis and racists in a way that hasn’t been seen in generations. The original good intention winds up empowering its opposite.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-LJbw8bLN">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aun9004f3b5zipzcy5xw@published" data-word-count="126"><strong>Parakilas</strong>: During my time at Facebook, I thought over and over again that they allocated resources in a way that implied they were almost entirely focused on growth and monetization at the expense of user protection. The way you can understand how a company thinks about what its key priorities are is by looking at where they allocate engineering resources. At Facebook, I was told repeatedly, “Oh, you know, we have to make sure that X, Y, or Z doesn’t happen.” But I had no engineers to do that, so I had to think creatively about how we could solve problems around abuse that was happening without any engineers. Whereas teams that were building features around advertising and user growth had a large number of engineers.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aunq004g3b5zjur8292k@published" data-word-count="105"><strong>Chaslot</strong>: As an engineer at Google, I would see something weird and propose a solution to management. But just noticing the problem was hurting the business model. So they would say, “Okay, but is it really a problem?” They trust the structure. For instance, I saw this conspiracy theory that was spreading. It’s really large — I think the algorithm may have gone crazy. But I was told, “Don’t worry — we have the best people working on it. It should be fine.” Then they conclude that people are just stupid. They don’t want to believe that the problem might be due to the algorithm.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-yxrrz985">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aunw004h3b5z7j8sah3d@published" data-word-count="74"><strong>Parakilas</strong>: One time a developer who had access to Facebook’s data was accused of creating profiles of people without their consent, including children. But when we heard about it, we had no way of proving whether it had actually happened, because we had no visibility into the data once it left Facebook’s servers. So Facebook had policies against things like this, but it gave us no ability to see what developers were actually doing.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-LDBNSIBd">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auo5004i3b5ztmfhyorn@published" data-word-count="151"><strong>Kyanka</strong>: It’s important to have rules and to follow through on them. When I started my forum Something Awful, one of my first priorities was to create a very detailed, comprehensive list spelling out what is allowed and what is not allowed. The problem with Twitter is they never defined themselves. They’re trying to put up the false pretense that they’re banning the alt-right, but it’s just a metrics game. They don’t have anyone who can direct the community and communicate with the community, so they’re just revving their tires in the sand. They’re a bunch of math nerds who probably haven’t left their own business in years, so they have no idea how to actually speak to females or people with other viewpoints without going to wikiHow. They’ve got no future unless they can go to the person who is currently teaching Mark Zuckerberg how to be a human being.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auog004j3b5zbzoavssy@published" data-word-count="90"><strong>McComas</strong>: Ultimately the problem Reddit has is the same as Twitter: By focusing on growth and growth only, and ignoring the problems, they amassed a large set of cultural norms on their platforms that stem from harassment or abuse or bad behavior. They have worked themselves into a position where they’re completely defensive and they can just never catch up on the problem. I don’t see any way it’s going to improve. The best they can do is figure out how to hide the bad behavior from the average user.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-wqPT08LD">
</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5e3ut006v3b5zsm4clsel@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 9</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av6y005q3b5zv2qdqu5k@published">

… And even as they invaded our privacy.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auot004k3b5z37ub1fgc@published" data-word-count="26"><em>The more features Facebook and other platforms added, the more data users willingly, if unwittingly, released to them and the data brokers who power digital advertising.</em></p>

<aside data-uri="nymag.com/selectall/_components/related-stories/instances/cjg5gsbtt000o3b5zzucbyu16@published" class="related-stories" data-track-type="article-list" data-track-component-title="Related Stories">

</aside>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aupb004l3b5zuqrn2e76@published" data-word-count="74"><strong>Richard Stallman</strong>: What is data privacy? That means that if a company collects data about you, it should somehow protect that data. But I don’t think that’s the issue. The problem is that these companies are collecting data about you, period. We shouldn’t let them do that. The data that is collected will be abused. That’s not an absolute certainty, but it’s a practical extreme likelihood, which is enough to make collection a problem.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-VADcTZIe">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-MhEGbf9V">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aupg004m3b5zvst0twtj@published" data-word-count="52"><strong>Kyanka</strong>: No matter where you go, especially in this country, advertisers follow. And when advertisers follow, they begin thought groups, and then think tanks, and then they begin building up these gigantic structures dedicated to stealing as much data and seeing how far they can push boundaries before somebody starts pushing back.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aupo004n3b5z4y12uq58@published" data-word-count="61"><strong>Losse</strong>: I’m not surprised at what’s going on now with Cambridge Analytica and the scandal over the election. For long time, the accepted idea at Facebook was: <em>Giving developers as much data as possible to make these products is good.</em> But to think that, you also have to not think about the data implications for users. That’s just not your priority.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auq5004o3b5z3tqaiij4@published" data-word-count="59"><strong>Pao</strong>: Nobody wants to take responsibility for the election based on how people were able to manipulate their platform. People knew they gave Facebook permission to share their information with developers, even if the average user didn’t understand the implications. I know I didn’t understand the implications — how much that information could be used to manipulate our emotions.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auqe004p3b5zy8jkj2en@published" data-word-count="45"><strong>Stallman</strong>: I never tell stores who I am. I never let them know. I pay cash and only cash for that reason. I don’t care whether it’s a local store or Amazon — no one has a right to keep track of what I buy.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-i5qZ7IQ5">
</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5ds9p006l3b5zyb0u3gv7@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 10</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av7f005s3b5zqx89c2ik@published">

Then came 2016.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auqp004q3b5zwgo4tzii@published" data-word-count="42"><em>The election of Donald Trump and the triumph of Brexit, two campaigns powered in large part by social media, demonstrated to tech insiders that connecting the world — at least via an advertising-surveillance scheme — doesn’t necessarily lead to that hippie utopia. </em></p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-xZrZ6VXQ">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aur2004r3b5zmpyzb7m0@published" data-word-count="108"><strong>Lanier</strong>: A lot of the rhetoric of Silicon Valley that has a utopian ring about creating meaningful communities where everybody’s creative and people collaborate — I was one of the first authors on some of that rhetoric a long time ago. So it kind of stings for me to see it misused. I used to talk about how virtual reality could be a tool for empathy. Then I see Mark Zuckerberg talking about how VR could be a tool for empathy while being profoundly non-empathic — using VR to tour Puerto Rico after the hurricane. One has this feeling of having contributed to something that’s gone very wrong.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aur6004s3b5zxvj99yc1@published" data-word-count="50"><strong>Kyanka</strong>: My experience with Reddit and my experience with 4chan, if you combine them together, is probably under eight minutes total. But both of them are inadvertently my fault, because I thought they were so terrible that I kicked them off of Something Awful. And then somehow they got worse.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-0xfitozs">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aurz004t3b5zh6wbvaq9@published" data-word-count="136"><strong>Chaslot</strong>: I realized personally that things were going wrong in 2011, when I was working at Google. I was working on this YouTube recommendation algorithm, and I realized that the algorithm was always giving you the same type of content. For instance, if I give you a video of a cat and you watch it, the algorithm thinks, <em>Oh, he must really like cats.</em> That creates these feeder bubbles where people just see one type of information. But when I notified my managers at Google and proposed a solution that would give a user more control so he could get out of the feeder bubble, they realized that this type of algorithm would not be very beneficial for watch time. They didn’t want to push that, because the entire business model is based on watch time.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aus0004u3b5z5uh7l98h@published" data-word-count="95"><strong>Harris</strong>: A lot of people feel enormously regretful about how this has turned out. I mean, who wants to be part of the system that is sending the world in really dangerous directions? I wasn’t personally responsible for it — I called out the problem early. But everybody in the industry knows we need to do things differently. That kind of conscience is weighing on everybody. The reason I’m losing sleep is I’m worried that the fabric of society will fall apart if we don’t correct these things soon enough. We’re talking about people’s lives.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-ncasP3Jp">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5ausn004v3b5zn238su3s@published" data-word-count="26"><strong>McComas</strong>: I fundamentally believe that my time at Reddit made the world a worse place. That sucks. It sucks to have to say that about myself.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5di6q006h3b5z5squl4fo@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 11</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av7d005r3b5z4tgs0gx7@published">

Employees are starting to revolt.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5aut4004w3b5zwt66e899@published" data-word-count="37"><em>Tech-industry executives aren’t likely to bite the hand that feeds them. But maybe their employees — the ones who signed up for the mission as much as the money — can rise up and make a change.</em></p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-W7K7Gj9y">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auta004x3b5z7qg98tsu@published" data-word-count="49"><strong>García</strong>: Some Facebook employees felt uncomfortable when they went back home over Thanksgiving, after the election. They suddenly had all these hard questions from their mothers, who were saying, “What the hell? What is Facebook doing?” Suddenly they were facing flak for what they thought was a supercool job.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5autx004z3b5zkudz4zuw@published" data-word-count="78"><strong>Harris</strong>: There’s a massive demoralizing wave that is hitting Silicon Valley. It’s getting very hard for companies to attract and retain the best engineers and talent when they realize that the automated system they’ve built is causing havoc everywhere around the world. So if Facebook loses a big chunk of its workforce because people don’t want to be part of that perverse system anymore, that is a very powerful and very immediate lever to force them to change.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-JvIfuzbk">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5autx004y3b5zf3vexj4f@published" data-word-count="72"><strong>Duruk</strong>: I was at Uber when all the madness was happening there, and it did affect recruiting and hiring. I don’t think these companies are going to go down because they can’t attract the right talent. But there’s going to be a measurable impact. It has become less of a moral positive now — you go to Facebook to write some code and then you go home. They’re becoming just another company.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auuo00503b5zuqq54sld@published" data-word-count="214"><strong>McNamee</strong>: For three months starting in October 2016, I appealed to Mark Zuckerberg and Sheryl Sandberg directly. I did it really politely. I didn’t talk to anybody outside Facebook. I did it as a friend of the firm. I said, “Guys, I think this election manipulation has all the makings of a crisis, and I think you need to get on top of it. You need to do forensics, and you need to determine what, if any, role you played. You need to make really substantive changes to your business model and your algorithms so the people know it’s not going to happen again. If you don’t do that, and it turns out you’ve had a large impact on the election, your brand is hosed.” But if you can’t convince Mark and Sheryl, then you have to convince the employees. One approach, which has never been tested in the tech world, is what I would characterize as the Ellsberg strategy: Somebody on the inside, like Daniel Ellsberg releasing the Pentagon Papers, says, “Oh my God, something horrible is going on here,” and the resulting external pressure forces a change. That’s the only way you have a snowball’s chance in hell of triggering what would actually be required to fix things and make it work.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-w0UsLex0">
</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5d72t006d3b5zs3l272oq@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 12</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av7o005t3b5z7s02nupt@published">

To fix it, we’ll need a new business model …

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auuy00513b5zz2vgrwwr@published" data-word-count="36"><em>If the problem is in the way the Valley makes money, it’s going to have to make money a different way. Maybe by trying something radical and new — like charging users for goods and services.</em></p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-hB9ZCbVy">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auuy00523b5z2kv81m2j@published" data-word-count="120"><strong>Parakilas</strong>: They’re going to have to change their business model quite dramatically. They say they want to make time well spent the focus of their product, but they have no incentive to do that, nor have they created a metric by which they would measure that. But if Facebook charged a subscription instead of relying on advertising, then people would use it less and Facebook would still make money. It would be equally profitable and more beneficial to society. In fact, if you charged users a few dollars a month, you would equal the revenue Facebook gets from advertising. It’s not inconceivable that a large percentage of their user base would be willing to pay a few dollars a month.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auvf00543b5zegcawakj@published" data-word-count="149"><strong>Lanier</strong>: At the time Facebook was founded, the prevailing belief was that in the future there wouldn’t be paid people making movies and television, because armies of unpaid volunteers, organized through our networks, would make superior content, just like happened with Wikipedia. But what actually happened is when people started paying for Netflix, we got what we call Peak TV. Things got much better as a result of it being monetized to subscribers. So if we outlawed advertising and asked people to pay directly for things like Facebook, the only customer would be the user. There would no longer be third parties paying to influence you. We would also pay people who opt to provide their data, which would become a source of economic growth. In that situation, I think we would have a chance of achieving Peak Social Media. We might actually see things improve a great deal.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-xr7d8JxT">
</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5d1yd00693b5zkgqfbdar@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 13</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av84005u3b5z58k4cuie@published">

… And some tough regulation.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auva00533b5zjskzcngh@published" data-word-count="12"><em>While we’re at it, where has the government been in all this?  </em></p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auwj00553b5z4a9v55x7@published" data-word-count="59"><strong>Stallman</strong>: We need a law. Fuck them — there’s no reason we should let them exist if the price is knowing everything about us. Let them disappear. They’re not important — our human rights are important. No company is so important that its existence justifies setting up a police state. And a police state is what we’re heading toward.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-2UbHOrN2">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auwm00563b5zhoxwn0vy@published" data-word-count="44"><strong>Duruk</strong>: The biggest existential problem for them would be regulation. Because it’s clear that nothing else will stop these companies from using their size and their technology to just keep growing. Without regulation, we’ll basically just be complaining constantly, and not much will change.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-XejWiJ90">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auwt00573b5zyfm70z0x@published" data-word-count="78"><strong>McNamee</strong>: Three things. First, there needs to be a law against bots and trolls impersonating other people. I’m not saying no bots. I’m just saying bots have to be really clearly marked. Second, there have to be strict age limits to protect children. And third, there has to be genuine liability for platforms when their algorithms fail. If Google can’t block the obviously phony story that the <a href="http://nymag.com/selectall/2018/02/youtube-trending-page-features-stoneman-shooting-conspiracy.html">kids in Parkland were actors</a>, they need to be held accountable.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auxe00583b5zqiy0hwik@published" data-word-count="115"><strong>Stallman</strong>: We need a law that requires every system to be designed in a way that achieves its basic goal with the least possible collection of data. Let’s say you want to ride in a car and pay for the ride. That doesn’t fundamentally require knowing who you are. So services which do that must be required by law to give you the option of paying cash, or using some other anonymous-payment system, without being identified. They should also have ways you can call for a ride without identifying yourself, without having to use a cell phone. Companies that won’t go along with this — well, they’re welcome to go out of business. Good riddance.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5cmy300653b5ztlodttq7@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 14</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av8k005v3b5zngnpkp2z@published">

Maybe nothing will change.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auxl00593b5z56pqybxu@published" data-word-count="29"><em>The scariest possibility is that nothing can be done — that the behemoths of the new internet are too rich, too powerful, and too addictive for anyone to fix.</em></p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-J3KoaKes">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-SoQe5Ivh">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auyf005a3b5z1soh4rgn@published" data-word-count="11"><strong>McComas</strong>: I don’t think the existing platforms are going to change.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auyk005b3b5zsjn4fsj1@published" data-word-count="43"><strong>García</strong>: Look, I mean, advertising sucks, sure. But as the ad tech guys say, “We’re the people who pay for the internet.” It’s hard to imagine a different business model other than advertising for any consumer internet app that depends on network effects.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auyr005c3b5zcx51zyvu@published" data-word-count="45"><strong>Pao</strong>: You have these people who have developed these wide-ranging problems, but they haven’t used their skill and their innovation and their giant teams and their huge coffers to solve them. What makes you think they’re going to change and care about these problems today?</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auzf005d3b5zlgwygwri@published" data-word-count="34"><strong>Losse</strong>: I don’t see Facebook’s business being profoundly affected by this. It doesn’t matter what people say — they’ve come to consider the infrastructure as necessary to their lives, and they’re not leaving it.</p>

<p data-uri="nymag.com/selectall/_components/divider/instances/cjfy5c7ap00613b5zxdy5edpn@published" class="divider">
<h2 class="divider-title" data-editable="title">Step 15</h2>

</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5av8r005w3b5zsjlvb3n2@published">

… Unless, at the very least, some new people are in charge.

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5auzf005e3b5zpxzbchum@published" data-word-count="32"><em>If Silicon Valley’s problems are a result of bad decision-making, it might be time to look for better decision-makers. One place to start would be outside the homogeneous group currently in power.</em></p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-Ws38Bz6h">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-I9w7BL3k">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5av07005f3b5zug51ui3c@published" data-word-count="121"><strong>Losse</strong>: When I was writing speeches for Mark Zuckerberg, I spent a lot of time thinking about what the pushback would be on his vision. For me, the obvious criticism is: Why should people give up their power to this bigger force, even if it’s doing all these positive things and connecting them to their friends? That was the hardest thing for Zuckerberg to get his head around, because he has been in control of this thing for so long, from the very beginning. If you’re Mark, you’d be thinking, <em>What do they want? I did all this. I am in control of it.</em> But it does seem like the combined weight of the criticism is starting to wear him thin.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5av0c005g3b5z53fakcod@published" data-word-count="66"><strong>Pao</strong>: I’ve urged Facebook to bring in people who are not part of a homogeneous majority to their executive team, to every product team, to every strategy discussion. The people who are there now clearly don’t understand the impact of their platforms and the nature of the problem. You need people who are living the problem to clarify the extent of it and help solve it.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5av0o005h3b5zh7srm852@published" data-word-count="23"><strong>Losse</strong>: At some point, they’re going to have to understand the full force of the critique they’re facing and respond to it directly.</p>

<section data-uri="nymag.com/selectall/_components/subsection/instances/cjfy5safv009v3b5z820aseac@published" class="subsection bottom-border">
<p data-editable="title" class="title-wrapper">
</p>
<p class="content" data-editable="content">
</p>
</section>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5shku00a83b5z7qyub5ef@published">

With Regrets

</h2>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shku00a93b5zdblnqlr5@published" data-word-count="44">“The web that many connected to years ago is not what new users will find today. The fact that power is concentrated among so few companies has made it possible to weaponize the web at scale.” —<strong>Tim Berners-Lee</strong>, creator of the World Wide Web</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-nqCPi9GA">
</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-Q8y4q9il">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkv00aa3b5zd2cho2n2@published" data-word-count="34">“We really believed in social experiences. We really believed in protecting privacy. But we were way too idealistic. We did not think enough about the abuse cases.” —<strong>Sheryl Sandberg</strong>, chief operating officer at Facebook</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkv00ab3b5z7r5atyqe@published" data-word-count="27">“Let’s build a comprehensive database of highly personal targeting info and sell secret ads with zero public scrutiny. What could go wrong?” —<strong>Pierre Omidyar</strong>, founder of eBay</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkv00ac3b5z17olyul4@published" data-word-count="37">“I don’t have a kid, but I have a nephew that I put some boundaries on. There are some things that I won’t allow; I don’t want them on a social network.” —<strong>Tim Cook</strong>,<strong> </strong>CEO of Apple</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkv00ad3b5za8hvppqy@published" data-word-count="62">“It’s a social-validation feedback loop … exactly the kind of thing that a hacker like myself would come up with, because you’re exploiting a vulnerability in human psychology. The inventors, creators — it’s me, it’s Mark [Zuckerberg], it’s Kevin Systrom on Instagram, it’s all of these people — understood this consciously. And we did it anyway.” —<strong>Sean Parker</strong>, first president of Facebook</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-8csHyFWb">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkv00ae3b5zxpb614ys@published" data-word-count="27">“I wake up in cold sweats every so often thinking, <em>What did we bring to the world?</em>” —<strong>Tony Fadell</strong>, Known as one of the“fathers of  the iPod”</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-UGa2FQox">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkw00af3b5zv8vki707@published" data-word-count="41">“The short-term, dopamine-driven feedback loops that we have created are destroying how society works. No civil discourse, no cooperation; misinformation, mistruth. This is not about Russians’ ads. This is a global problem.” —<strong>Chamath Palihapitiya</strong>, former VP of user growth at Facebook</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkw00ag3b5zn3jc10q1@published" data-word-count="52">“The government is going to have to be involved. You do it exactly the same way you regulated the cigarette industry. Technology has addictive qualities that we have to address, and product designers are working to make those products more addictive. We need to rein that back.” —<strong>Marc Benioff</strong>, CEO of Salesforce</p>

<section data-uri="nymag.com/selectall/_components/subsection/instances/cjfy5sqjd00ay3b5z2kcc1j2l@published" class="subsection bottom-border">
<p data-editable="title" class="title-wrapper">
</p>
<p class="content" data-editable="content">
</p>
</section>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-Lm2551le">
</p>

<h2 class="clay-subheader" data-editable="text" data-uri="nymag.com/selectall/_components/clay-subheader/instances/cjfy5shkw00ah3b5zuc9ns3ai@published">

Things That Ruined the Internet

</h2>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002xm3yemiksi9o6@published" data-placeholder="settings" class="ad vp-600-1024" data-name="/4088/Select_All" data-sizes="300x250" data-label="inArticle" data-site="SelectAll" id="ad-cid-JWw2NUFx">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkw00ai3b5zycl3bp7v@published" data-word-count="70"><strong>Cookies</strong> (1994)<br/> The original surveillance tool of the internet. Developed by programmer Lou Montulli to eliminate the need for repeated log-ins, cookies also enabled third parties like Google to track users across the web. The risk of abuse was low, Montulli thought, because only a “large, publicly visible company” would have the capacity to make use of such data. The result: digital ads that follow you wherever you go online.</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkw00aj3b5zdt6gjr7p@published" data-word-count="64"><strong>The Farmville vulnerability </strong>(2007)  <br/> When Facebook opened up its social network to third-party developers, enabling them to build apps that users could share with their friends, it inadvertently opened the door a bit too wide. By tapping into user accounts, developers could download a wealth of personal data — which is exactly what a political-consulting firm called Cambridge Analytica did to 87 million Americans.</p>

<p data-uri="nymag.com/selectall/_components/ad/instances/cjfy4q7rr002ym3ye5chpqo1x@published" data-placeholder="settings" class="ad vp-0-600" data-name="/4088/Select_All_Mobile" data-sizes="300x250,300x252,320x100" data-label="inArticle" data-site="SelectAll" id="ad-cid-lzpennX8">
</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkx00ak3b5z312n7413@published" data-word-count="80"><strong>Algorithmic sorting </strong>(2006)<br/> It’s how the internet serves up what it thinks you want — automated calculations based on dozens of hidden metrics. Facebook’s News Feed uses it every time you hit refresh, and so does YouTube. It’s highly addictive — and it keeps users walled off in their own personalized loops. “When social media is designed primarily for engagement,” <a href="https://twitter.com/i/web/status/968913271586607104">tweets</a> Guillaume Chaslot, the engineer who designed YouTube’s algorithm, “it is not surprising that it hurts democracy and free speech.”</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkx00al3b5z7l33ctma@published" data-word-count="78"><strong>The “like” button</strong> (2009)<br/> Initially known as the “awesome” button, the icon was designed to unleash a wave of positivity online. But its addictive properties became so troubling that one of its creators, Leah Pearlman, has since renounced it. “Do you know that episode of <em>Black Mirror</em> where everyone is obsessed with likes?” she told <a href="https://www.vice.com/en_nz/article/mbag3a/the-inventor-of-the-like-button-wants-you-to-stop-worrying-about-likes"><em>Vice</em></a> last year. “I suddenly felt terrified of becoming those people — as well as thinking I’d created that environment for everyone else.”</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkx00am3b5zwqwo04pw@published" data-word-count="48"><strong>Pull-to-refresh </strong>(2009)<br/> Developed by software developer Loren Brichter for an iPhone app, the simple gesture — scrolling downward at the top of a feed to fetch more data — has become an endless, involuntary tic. “Pull-to-refresh is addictive,” Brichter told <a href="https://www.theguardian.com/technology/2017/oct/05/smartphone-addiction-silicon-valley-dystopia"><em>The Guardian</em></a> last year. “I regret the downsides.”</p>

<p class="clay-paragraph" data-editable="text" data-uri="nymag.com/selectall/_components/clay-paragraph/instances/cjfy5shkx00an3b5zi8jdxwzk@published" data-word-count="63"><strong>Pop-up ads </strong>(1996)<br/> While working at an early blogging platform, <a href="http://nymag.com/selectall/2018/04/ethan-zuckerman-inventor-of-pop-up-ad-interview.html">Ethan Zuckerman came up with the now-ubiquitous tool</a> for separating ads from content that advertisers might find objectionable. “I really did not mean to break the internet,” he told the podcast <em>Reply All. </em>“I really did not mean to bring this horrible thing into people’s lives. I really am extremely sorry about this.”</p>
