title: Les rencontres conviviales
url: http://blog.exirel.me/les-rencontres-conviviales
hash_url: 977ab756b80d64eba9ecba449060a338

<p>Cette année, j’ai accepté l’honneur (et le challenge) d’organiser une rencontre Django à Rennes, et plus exactement “la” rencontre Django FR 2016. Ce sera le 21 Mai, et pour l’instant nous avons ouvert l’appel à orateurs, et publié notre code de conduite présenté sous la forme de judicieux conseils, ce qui est loin d’être un choix anodin.</p>

<h2>Le choix des valeurs</h2>
<p>Ceci n’engage peut-être que moi, mais il m’est apparu que la communauté Django FR, que <em>notre</em> communauté, partageait un certain nombre de valeurs, que j’ai souhaité mettre en avant.</p>
<h3>La convivialité</h3>
<p>Aussi loin que je me souvienne, la DjangoCong a toujours été un événement à part dans le calendrier : c’est ce genre de conférences où sont nombreux ceux qui viennent autant pour les gens que pour les conférences elles-mêmes. Pas parce qu’il y a des super-stars sur scène, mais simplement parce que l’ambiance, les relations, les discussions, et la convivialité de l’ensemble font clairement partie de l’expérience.</p>
<p>C’est un point très important pour tous ceux qui ont organisé de telles rencontres, ça l’est pour moi, et j’espère que cela le sera encore longtemps. C’est une valeur forte de notre (petite) communauté, et plus encore une marque de fabrique de toute DjangoCong (qu’elle soit dans le Sud ou non).</p>
<h3>Le vivre ensemble</h3>
<p>Une formule qui a souvent été appliquée lors des précédentes DjangoCong, c’est la conférence en 4 temps : on a fait, on discute, on fait, on refait le monde. Cela se traduit souvent par des conférences, des barcamps, des sprints, puis un moment de détente et de partage. Cela peut être une balade, une course à pieds, une visite touristique, un après-midi dans un parc avec des jeux de plateau… bref, un moment de convivialité.</p>
<p>Le “vivre ensemble” est alors primordial : nous passons un certain temps ensemble, que ce soit à écouter des conférences, à déjeuner à table, ou lors de la soirée communautaire. S’il n’y a pas une bonne ambiance, ou si les participants ne sont pas intéressés, ou pire encore ne respectent pas les règles, alors tout s’effondre, et nous perdons bien plus qu’un peu de temps : nous perdons notre identité.</p>
<h3>Et bien sûr l’humour</h3>
<p>Notre langage de programmation a été nommé en l’honneur d’un groupe d’humoristes anglais, les très célèbres Monty Python, et il n’y a rien de surprenant à ce que l’humour et l’autodérision fassent partie de notre ADN.</p>
<p>C’est un sujet parfois sensible, tant l’humour est lié à notre culture, et que notre culture n’est pas parfaite (je ne m’étendrai pas plus sur le sujet).</p>
<p>En tout état de cause, nous ne nous prenons pas trop au sérieux. Prenez ça comme un manque de maturité, ou comme le signe d’une communauté trop petite. Je crois pour ma part que c’est, au contraire, le signe d’une grande humanité.</p>
<h2>De nos valeurs à notre conduite</h2>
<p>Bien sûr, nos valeurs nous dictent notre conduite, et il est parfois difficile d’imaginer que quelqu’un puisse venir sans le comprendre, ou sans y adhérer. Pourtant, cela arrive et arrivera très certainement - ne serait-ce que parce qu’il faut bien une première fois.</p>
<p>Ce qui compte alors, c’est de <strong>transmettre, par nos communiqués, par nos actes, et par nos paroles, ces valeurs</strong>. Le vivre ensemble et la convivialité ne sont pas de vains mots sur un manifeste en ligne, c’est une réalité et une motivation à continuer d’organiser un événement comme celui-ci, avec cet esprit si particulier.</p>
<h3>Judicieux conseils</h3>
<p>Certains s’étonnent de ne pas voir de “vrai” code de conduite, d’autres le trouve “non conventionnel”. D’autres encore lui trouvent des défauts, le commentent, proposent des modifications, ou en font simplement la critique (j’ai reçu quelques compliments aussi).</p>
<p>Il y a un choix assumé de présenter nos règles sous cette forme là : elle transmet nos valeurs aussi sûrement que nos actes. Que ce soit le ton employé, la tournure des phrases, ou le choix des mots, j’ai estimé, humblement, que c’était notre façon à nous de transmettre nos valeurs, et de demander à tous d’y adhérer.</p>
<p>Le choix du tutoiement n’est pas anodin, loin de là ; de même que de ne pas lister tous les écarts de conduite possibles. J’ai souhaité conservé l’esprit des années précédentes, tout en essayant de prendre en compte les retours qui vont avec.</p>
<p>D’où <strong>le premier paragraphe qui rappelle ces valeurs et qui demande l’engagement de tous les participants à en respecter les règles</strong> - et surtout à respecter les autres !</p>
<div class="admonition quote">
<p>Nous demandons <strong>l'engagement de tous les participants</strong> à suivre ces règles, présentées sous la forme de nos judicieux conseils.</p>
</div>
<p>Pour moi, cela n’aurait pas de sens de simplement dire aux gens de respecter la Loi, et de faire une longue liste de toutes les choses que nous ne voulons pas voir. Cela n’a pas de sens pour moi de faire passer un code de conduite - dont la valeur légale est plus que douteuse - <em>avant</em> ce qui compte vraiment.</p>
<p>Plus que des mots, nos valeurs disent ce que nous sommes, et elles disent avec bien plus de vérité et de sincérité ce qui compte pour nous que ce qu’aucun texte de Loi ne pourra jamais exprimer.</p>
<p>Cependant, ne soyons pas bornés : il est important de clarifier certains points, et de renforcer nos positions. J’ai estimé qu’il était important de rappeler :</p>
<ol>
<li>L’engagement à suivre les règles,</li>
<li>Le soutien et la présence des organisateurs auprès des participants qui en auraient besoin,</li>
<li>Le rappel que nous ne tolèrerons pas les écarts de conduite, et pas seulement pendant les conférences.</li>
</ol>
<h3>Retours utilisateurs</h3>
<p>J’ai particulièrement fait attention à prendre en compte plusieurs retours et à suivre les discussions à ce sujet sur Twitter. Nous avons, cette semaine, amendé et corrigé plusieurs points importants des commandements.</p>
<p>Je tiens notamment à parler des plus problématiques, que ce soit les corrections de cette semaine, ou les modifications apportées dans la version initiale de l’édition 2016 :</p>
<h4>De la gentillesse et de la courtoisie</h4>
<p>Le commandement anciennement 4 a été placé en tête de liste. La raison me semble évidente : c’est une façon de mettre l’emphase sur ce qui compte pour nous (les valeurs, oui, toujours).</p>
<p>De plus, ce commandement a été renforcé par la présence du 8 : <em>Tu ne mettras personne mal à l'aise ou dans l'embarras, même si c'est "juste une blague" ;</em></p>
<p>J’ai d’ailleurs prévu de retravailler un peu ce point là, suite à des retours, notamment pour expliciter le problème du harcèlement (qui n’est bien entendu pas acceptable). L’ajout de “juste une blague” est un contrepoids au ton parfois humoristique, car il est regrétable que l’humour puisse être utilisé pour excuser un écart de conduite.</p>
<p>Ce qui compte par ailleurs, c’est de faire accepter par tout le monde que, oui, parfois on se trompe. Parfois nos intentions ne sont pas comprises, et que même en toute bonne foi, notre comportement n’est pas toujours le bon. Il faut le reconnaître, s’excuser, et essayer de comprendre l’autre.</p>
<h4>Du troll</h4>
<p>Les commandements 7 et 8 ont été retirés, purement et simplement. Quand bien même il n’y avait pas de mauvaises intentions à leur origine, ils sont un reliquat du passé, où un petit noyau dur avait ses références et ses blagues privées - bon enfant peut-être, mais impossible à partager sereinement avec le monde extérieur (et puis les bonnes intentions, ça ne suffit pas).</p>
<p>Ils ont été remplacés par le commandement 7 : <em>Tu ne trolleras pas ton prochain, même pour rire ;</em> Simple et efficace.</p>
<h4>De la critique</h4>
<p>Le commandement 3 me posait un problème : il impliquait que quelqu’un pouvait juger de la qualité de façon absolue, alors qu’il y a nécessairement une part de subjectivité.</p>
<p>C’est une façon de rappeler que notre avis, notre opinion, quand bien même nous les pensons bien argumentés, ne sont pas des raisons suffisantes pour embarrasser ou agresser quelqu’un.</p>
<h4>Et enfin de l’humour</h4>
<p>Les commandements 9 et 10 du gentil participant, et le commandement 10 du gentil orateur sont là pour rappeler l’humour qui font aussi partie de la bonne ambiance.</p>
<p>On notera par ailleurs que :</p>
<ol>
<li>les références obscures ont été retirées ou explicitées,</li>
<li>Le parapluie a remplacé la crème solaire, car habitant en Bretagne, j’ai moi aussi ma dose d’auto-dérision,</li>
<li>Il n’y a pas de trois là tout de suite, mais si je cherchais bien je suis sûr d’en trouver.</li>
<li>Ah ben justement : il n’y a plus de commandement 11, donc vous ne pourrez plus ne plus le faire remarquer.</li>
</ol>
<h2>Du code de conduite en général</h2>
<p>Nous n’adoptons pas des codes de conduite dans nos conférences parce qu’une loi nous y oblige. Nous ne les adoptons pas non plus parce qu’ils sont une fin en soi, l’achèvement de l’humanité en matière de civilisation.</p>
<div class="admonition quote">
<p>Je crois que les codes de conduite ne sont qu’un moyen, et très limité encore, de rappeler des valeurs autrement plus fondamentales.</p>
</div>
<p>Au fond un code de conduite n’est rien de plus, dans sa forme conventionnelle, qu’un rappel des règles les plus élémentaires de savoir vivre ainsi que, plus important peut-être, de la Loi. Le harcèlement n’est pas une blague, les viols et les agressions sexuelles ne me font pas rire, et j’espère sincèrement ne jamais avoir à gérer ce genre de choses à un événement que j’organise.</p>
<div class="admonition aside">
<p class="admonition-title">Travail des communautés</p>
<p><a href="https://2016.djangocon.eu/blog/article/2016-01-25-announcing-cfp-results/#blogcontent">54% d’oratrices</a> pour la conférence européenne autour de Django. Pas mal !</p>
</div>
<p>Pourtant, un code de conduite n’a pas beaucoup de valeur intrinsèque : ce sont des mots sur un site en ligne ou sur un bout de papier. Il faut bien plus que ça pour arrêter les mauvais comportements, et il nous faudra bien plus que des CoC open-source pour améliorer la situation générale. C’est un long travail, que les communautés effectuent avec plus ou moins de réussites.</p>
<p>J’aimerais que nous n’oubliions pas pourquoi nous avons besoin d’écrire des CoC, et j’aimerais que nous ne perdions pas de vu que, ce qui compte bien plus, c’est d’appliquer les intentions que nous mettons derrière. Que nos organisateurs soient préparés à gérer tous les cas de figure, et que nos participants soient alertés des problèmes de sexisme, de racisme, et autres problèmes de discrimination ou de harcèlement.</p>
<p>C’est pour ça, entre autre, que j’assume pleinement la forme du “code de conduite”, des règles, que nous appliquerons cette année, à Rennes, pour la DjangoCong 2016.</p>
<p><em>J’espère vous y voir nombreux, pour partager avec vous un moment de convivialité et de vivre ensemble.</em></p>
