title: A Christmas dinner without meat
url: https://oncletom.io/2018/christmas-without-meat/
hash_url: a3dcd8cd9d22648388d55ee7e1fb06e4

<p>I have finally made myself more at ease with the Christmas celebrations. Now, my sole intent is to cook an inclusive meal. This is my one and only present.</p>
<p>This year, <strong>I wanted the meal to reflect even more who I am</strong>. So <a href="https://estcequecestdutravail.xyz" target="_blank" rel="noopener">Noémie and I</a> offered our hosts to cook without meat, with fresh, local and organic produce. And they agreed.</p>
<a id="more"/>
<h1>Why, without meat?</h1>
<p><a href="https://en.wikipedia.org/wiki/Semi-vegetarianism" target="_blank" rel="noopener">I don't buy meat by default</a>. I will sometimes buy/consume meat, when I know it is of good quality. Once in a while. Twice a month, at most.</p>
<p>This summer, I visited a dairy farm which produced delicious products. However, I felt real bad when we went by the veals, enclosed in microscopic cells, crawling in their poo. I then reconsidered what "good quality" means. I then started <strong>to include a good quality of life and treatments of the animals</strong>. If I am not able to get this information from the seller, I do not choose what I once thought was a "good quality" meat option.</p>
<p>"Christmas turkey" means a production surge only an industrial operation can handle. And I do not want to contribute to this <a href="http://theconversation.com/how-your-christmas-turkey-arrives-already-stuffed-with-antibiotics-68932" target="_blank" rel="noopener">animal</a> and <a href="http://www.poultrynews.co.uk/production/turkeys/shoppers-urged-to-avoid-turkey-crowns-this-christmas.html" target="_blank" rel="noopener">environmental scandal</a>.</p>
<p>I wanted to treat my relatives with something delicious, festive and without environmental cost. And to prove the point a <strong>100% vegetarian meal can be enjoyable to the point you forget about meat</strong>, without pledging vegetarianism.</p>
<h1>Sourcing fresh and seasonal produce</h1>
<p>I have spent the month of December in the Drôme valley, a champion in term of organic agriculture and farm-to-table distribution model in France.
It has been a good nudge to bring back some delicious products, sourced from the bi-weekly farmers market:</p>
<ul>
<li>baby pumpkins</li>
<li>carrots</li>
<li>leeks</li>
<li>kiwi</li>
<li>wholegrain flour</li>
<li>integral bread</li>
<li>natural wines</li>
<li>chestnuts (from <em>Ardèche</em> actually)</li>
</ul>
<p><img src="https://oncletom.io/images/2018/12/shopping-list.jpg" alt=""/></p>
<p>The backpacks were filled to the top! And we managed to get the remaining vegetables in a farmers market near Paris.</p>
<h1>A menu without meat</h1>
<p>We browsed for recipes and visual inspirations, based on these seasonal and mostly local products. We ended up selecting these ones:</p>
<ul>
<li><strong>Snacks and nibbles</strong>

</li>
<li><strong>Starters</strong>

</li>
<li><strong>Mains</strong>

</li>
<li><strong>Desert</strong>

</li>
</ul>
<p>We intended to prepare some <a href="https://www.jamieoliver.com/recipes/vegetables-recipes/sweet-glazed-carrots/" target="_blank" rel="noopener">sweet glazed carrots</a> and a <a href="https://formysenses.com/2014/08/17/kiwi-chilli-chutney/" target="_blank" rel="noopener">kiwi chutney</a> but we skipped them as we were running out of time.</p>
<p><img src="https://oncletom.io/images/2018/12/starters-dips.jpg" alt=""/></p>
<p>The above recipes have been guides to us, for the quantity and the process. We twisted them when we felt confident to do so.</p>
<p>For example, I replaced the 50g of butter with 30g of olive oil to make the dough for the pasties. Which we filled with onions, leeks and mushrooms.</p>
<p>We altered the stuffing of the pumpkins: we used toasted spelt bread instead of the brown rice. The rest of the suffing was made out of chestnuts, red onions, mushrooms and a soft unpasteurized goat cheese.</p>
<p><img src="https://oncletom.io/images/2018/12/roasted-cauli.jpg" alt=""/></p>
<h1>Cooking Kanban</h1>
<p>We organised the team work with the <a href="https://leankit.com/learn/kanban/what-is-kanban/" target="_blank" rel="noopener"><em>kanban</em> technique</a>.
I got that from one of <a href="http://www.benedictelambert.com" target="_blank" rel="noopener">Bénédicte</a> workshop.</p>
<p><img src="https://oncletom.io/images/2018/12/kanban-leftovers.jpg" alt=""/></p>
<p>Each recipe was sliced into tasks, ordered from top to bottom, in their order of execution. We had one column per dish, then a <em>DOING</em> column.
On the above picture, you can notice two things we did not do – one sauce for a cauliflower as well as the glazed carrots.
On the right hand side of it are the <em>DONE</em> notes, stacked per dish.</p>
<p>It worked well for us to create a shared vision of what we were doing, and what was left to do.</p>
<h1>Feedbacks</h1>
<p>Our guests found the menu matched with their vision of a Christmas dinner. They said they did not miss the meat.</p>
<p>I have been happily surprised by the cauliflower which tasted beyond my expectations. With a personal preference for the pomegranate/<em>Tel Aviv style</em> recipe.</p>
<p>I enjoyed the pumpkin, mushroom and chestnut pairing. They work so well altogether.</p>
<p>I ended up super happy of the day, for being flavoursome, for being able to share my love for good food and also for having been true to myself from start to end.</p>
