title: JavaScript fatigue fatigue
url: http://www.2ality.com/2016/02/js-fatigue-fatigue.html
hash_url: ad4989ebdcbb68611415e359c2564adb

<p>Enough with the fatigue – tips against feeling overwhelmed:</p>
<ul>
<li>Don’t try to know everything – it’s impossible in modern web development. Given that there is always more to know, it doesn’t matter that much what you learn (unless you have a specific need).<ul>
<li>Go for depth in areas you love.</li>
<li>Go for breadth and on-demand learning in areas you are merely interested in or think you should know more about.</li>
</ul>
</li>
<li>Wait for the critical mass. You can often afford to get started by reading the opinions of people you trust and wait it out until new ideas prove themselves.</li>
<li>Stick to things you understand: don’t use more than 1–2 new technologies per project.<ul>
<li>It’s important to retain at least some feeling of control.</li>
<li>Every technology that people need to learn before they can use your project raises the barrier of entry and makes it more difficult to find collaborators, colleagues and employees.</li>
</ul>
</li>
<li>Do exploratory toy projects: I like creating small projects that explore technologies or aspects of technologies.</li>
<li>Diversify in life: Specializing is good, but it’s also good to have regular activities not related to tech and/or brain. The advantage is that if you are frustrated in one area of your life, you have others to fall back on.</li>
</ul>
<p>Even with the last of the previous tips, I find it important to remain human. Don’t overdo discipline, don’t become a life improvement machine. Periods of boredom and doing nothing are important for recuperating and inspiration.</p>
<p>When in doubt about what to learn next, you can always go back to fundamentals:</p>
<ul>
<li>JavaScript, CSS, etc. (which technologies are fundamental depends on your work)</li>
<li>Non-technological skills: time management, social skills (communication, team building, …), health (posture, breathing properly, moving well, eating well, …), management processes and so on.</li>
</ul>
