title: Adactio: Journal-Home
url: https://adactio.com/journal/7848
hash_url: b22b607e1bcfdfd285da694619a212c9

<div>
<p>There’s nothing quite so tedious as blogging about blogging, but I came across a few heart-warming thoughts recently that it would be remiss of me to let go unremarked, so please indulge me for a moment as I wallow in some meta-blogging.</p>

<p><a href="http://www.marco.org/">Marco Arment</a> talks about the trend that many others have noticed, of <a href="http://www.marco.org/2014/11/01/short-form-blogging">personal publishing dying out in favour of tweeting</a>:</p>

<blockquote>
  <p>Too much of my writing in the last few years has gone exclusively into Twitter. I need to find a better balance.</p>
</blockquote>

<p>As he rightly points out:</p>

<blockquote>
  <p>Twitter is a <em>complementary</em> medium to blogging, but it’s not a replacement.</p>
</blockquote>

<p><a href="http://waxy.org/">Andy</a> noticed <a href="http://waxy.org/2014/10/middling/">a similar trend in his own writing</a>:</p>

<blockquote>
  <p>Twitter and Waxy Links cannibalized all the smaller posts, and as my reach grew, I started reserving blogging for more “serious” stuff — mostly longer-form research and investigative writing.</p>
  
  <p>Well, <strong>fuck that</strong>.</p>
</blockquote>

<p><a href="http://wasabilips.com/">Amber Hewitt</a> also talks about <a href="http://wasabilips.com/2014/10/reviving-the-personal-blog/">reviving the personal blog</a>:</p>

<blockquote>
  <p>Someone made an analogy that describes social networks very well. Facebook is your neighborhood, Twitter is your local bar, and your blog is your home. (I guess Instagram is the cafe? “Look what I’m eating!”)</p>
  
  <p>This made me realized I’m neglecting my home. My posts and photos are spread out on different networks and there is no centralized hub.</p>
</blockquote>

<p>That reminds me of what <a href="http://frankchimero.com/blog/homesteading-2014/">Frank said about his site</a>:</p>

<blockquote>
  <p>In light of the noisy, fragmented internet, I want a unified place for myself—the internet version of a quiet, cluttered cottage in the country.</p>
</blockquote>

<p>The wonderful <a href="http://scribbling.net/">Gina Trapani</a>—who has has publishing on her own site for years now—follows <a href="http://waxy.org/2014/10/middling/">Andy’s lead</a> with <a href="http://scribbling.net/2014/10/16/short-form-blogging/">some guidelines for short-form blogging</a>:</p>

<blockquote>
  <ul>
  <li>If it’s a paragraph, it’s a post.</li>
  <li>Negotiate a comfort zone.</li>
  <li>Traffic is irrelevant.</li>
  <li>Simplify, simplify.</li>
  <li>Ask for trusted collaborator feedback.</li>
  <li>Have fun.</li>
  </ul>
</blockquote>

<p>Good advice.</p>

</div>
