title: Maudits gazons
url: https://blog.monolecte.fr/2019/06/30/maudits-gazons/
hash_url: ff0897f15e27d197f46ed1a64b226467

<div class="entry-content" itemprop="text"><p><a href="https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11.jpg"><img class="aligncenter size-full wp-image-3022" src="https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11.jpg" alt="" srcset="https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11.jpg 2000w, https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11-300x200.jpg 300w, https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11-768x512.jpg 768w, https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11-1030x686.jpg 1030w, https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11-1500x1000.jpg 1500w, https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11-705x470.jpg 705w, https://blog.monolecte.fr/wp-content/uploads/2019/06/fond11-450x300.jpg 450w" sizes="(max-width: 2000px) 100vw, 2000px"/></a></p>
<p>Je ne crois pas qu’il existe quelque chose de plus stupide qu’une tondeuse à gazon. En dehors d’une piscine individuelle. Ou d’une voiture (encore que…). Le genre d’engin qui coute un bras à l’achat, qui ne sert à rien 99 % du temps, qui ne t’apporte aucun plaisir à l’usage et qui est prévu pour te pourrir la vie jusqu’à te claquer dans les pattes de la manière la plus contrariante possible.</p>
<p>Je suis du chiendent des villes. J’ai poussé dans une succession de clapiers modernes en leur temps, gris et violemment moches. J’ai connu ce ciel embastillé par les façades aveugles des ruelles borgnes, le passage des saisons qui se résume aux montagnes russes du mercure dans le thermomètre, les interminables trottoirs parfumés à l’urine aigre. Je viens de ce monde où l’espace est chiche et l’intimité un luxe, les couleurs synthétiques, criardes et délavées à la fois, les sons, juste un brouhaha informe et permanent, jusqu’au cœur des nuits d’été où meurt toujours dans le lointain le cri geignard d’une mobylette poussive, pourrissant à elle seule le sommeil agité de plusieurs dizaines de milliers de fourmis humaines.</p>
<p>J’ai cru gagner une forme de liberté lors de notre premier jardin, je n’y ai trouvé qu’un contrôle social encore plus implacable, celui de la hauteur de l’herbe.</p>
<h2>Le peuple de l’herbe</h2>
<p>C’est une sorte de concours complètement malsain qui se lance dès les premières belles journées de printemps irrémédiablement massacrées par le ronronnement tonitruant d’une foutue tondeuse à gazon. Vite, vite, dès potron-minet, il faut se jeter sur la machine, réveiller tout le quartier dans une seule et unique déclaration de guerre : « c’est moi qui l’aurais la plus courte ! ».</p>
<p>J’ai vraiment pensé que nous pourrions traiter ce concours de brindilles par le plus parfait mépris, mais non, bien sûr que non : tout le monde s’empresse de te faire comprendre que ton rêve de jardin de convient pas, n’est pas <q>comme il faut</q>. Le carré militaire bien dégagé sur les côtés, voilà ton horizon d’exilé du béton, ta raison de vivre, ton nouveau sens de l’esthétique. Il faut que ce soit « bien propre », c’est à dire, bien domestiqué, désherbé, minéralisé : la chimiothérapie de l’herbe comme cancer rural en orange vif, le tout sous les applaudissements de la fanfare des tondeuses enragées.</p>
<p>Ah, mais quel ravissement que ces exclamations motorisées qui déchirent la campagne du matin au soir ! Et hop, un petit coup de tondeuse sur ton terrain pour bien te montrer la nouvelle norme à atteindre au plus vite, après la rosée, sous le cagnard, avant l’orage qui redonnera la patate à la croissance végétale, éternel hymne à la vie contre lequel se déclenche toutes les hystéries mécaniques.</p>
<p>Les esprits bornés se jaugent d’une coupe à l’autre, imposent leur vision étroite d’un monde toujours dominé par eux, partout, tout le temps.<br/>
À la limite, en partageant un engin de ratiboisage pour une trentaine de maisons, à la limite, on aurait pu comprendre. Mais non, chacun la sienne et c’est parti pour un concours de celui qui aura la plus grosse tondeuse, la plus bruyante, la plus goulue aussi. Pour une paire d’heures par semaine. Pendant 4 mois par an…</p>
<p>Les mécanistes forcenés ont gâché mon rêve de jardin, de cet espace contemplatif offert comme une ode à la vie, à la nature, au temps qui passe et ne se presse pas, ce havre de paix, loin de la fureur d’un monde toujours plus pressé, toujours plus <em>performatif</em>, compétitif, obsédé par son désir de tout contrôler.</p>
<p>Loin, en moi, il y a cette petite fille qui contemplait les taches de soleil jouer dans le figuier avant de doucher de lumière la patiente procession de fourmis entre les fruits pourris qui s’alcoolisent doucement au sol et un repaire dans la clôture qu’une broussaille informe défend de notre curiosité mal placée. Il y a l’immensité du ciel qui raconte notre insignifiance et notre voyage sans fin à travers l’incommensurabilité de l’espace et du temps. Il y a le froissement des insectes dans les herbes hautes, le frôlement de la chauve-souris qui chasse au crépuscule, le feulement des matous qui défient la nuit, la chorale des oiseaux qui salue un jour de plus sur la planète Terre.</p>

</div>
