title: 2019:Carbon offsetting
url: https://wikimania.wikimedia.org/wiki/2019:Carbon_offsetting
hash_url: 0a78b46970f134f319eecd422d09fb01

<div id="mw-content-text" lang="en" dir="ltr" class="mw-content-ltr"><div class="mw-parser-output"><p>To reduce the environmental footprint of the conference, Wikimedia Sverige and the Wikimedia Foundation have decided to pay for <a href="https://en.wikipedia.org/wiki/Carbon_offset" class="extiw" title="en:Carbon offset">carbon offsetting</a>. The pollution caused by an event is part of the hidden costs and we want to ensure that we take responsibility for it.
</p><p>The carbon offsetting is done with the support from <a rel="nofollow" class="external text" href="https://www.terrapass.com/">Terrapass</a> using the following <a rel="nofollow" class="external text" href="https://www.terrapass.com/projects/projectsproject-overview">techniques</a>:
</p>
<ul><li>Farm power</li>
<li>Landfill gas capture</li>
<li>Clean energy from wind power</li>
<li>Improved forest management</li></ul>

<table class="wikitable">
<tbody><tr>
<td><b>Source</b>
</td>
<td><b>Metric Tons of CO2</b>
</td></tr>
<tr>
<td>Commute
</td>
<td>7.08
</td></tr>
<tr>
<td>Hotel
</td>
<td>40.25
</td></tr>
<tr>
<td>Air travel
</td>
<td>522
</td></tr>
<tr>
<td>Breakfasts
</td>
<td>9.4
</td></tr>
<tr>
<td>Lunch
</td>
<td>7.54
</td></tr>
<tr>
<td>Closing Party
</td>
<td>1.88
</td></tr>
<tr>
<td>Per Diem (meals not provided by hotel or conference)
</td>
<td>7.54
</td></tr>
<tr>
<td>Venue (estimated to 1,115 Square Meters based on capacity)
</td>
<td>1
</td></tr>
<tr>
<td><b>Total</b>
</td>
<td><b>596.69</b>
</td></tr>
<tr>
<td>Add 10% buffer
</td>
<td>656.36
</td></tr></tbody></table>

<p>The cost of the carbon offsetting for Wikimania 2019 is 5,881.68 USD in total. Terrapass, is <a rel="nofollow" class="external text" href="https://www.terrapass.com/terrapass-sponsors-wikimania-2019">sponsoring</a> half of the offsetting for the conference. The cost for the other half of carbon offsetting is split between the Wikimedia Foundation and Wikimedia Sverige.
</p>
