title: Médias lents
url: https://journal.loupbrun.ca/n/115/
hash_url: 3054ce1e0493f7b36260a04b5a0fc043

<p>Je n’aime pas le blogging quotidien<sup id="fnref:1"></sup>.</p><p>L’exercice est chronophage, épuisant, voire frénétique; et le rythme de publication est difficilement tenable, autant pour la personne qui écrit que pour celles qui lisent<sup id="fnref:2"></sup>.</p><p>L’un des objectifs d’écriture de ce journal était de publier des notes brèves mais concentrées, fraîches mais intemporelles, écrites dans le contexte d’une <a href="https://journal.loupbrun.ca/n/046/">sphère informationnelle saturée</a>: extraits soigneusement épluchés (et <mark>surlignés</mark>), syntaxe simple et claire, commentaires élagués – pour une <a href="https://journal.loupbrun.ca/n/067/">économie de l’attention</a>.</p><p>L’avantage de la forme brève a ses pièges: réductionnisme, caricature, auto-censure.
La rédaction de billets courts ne devrait pas se faire au détriment de la qualité des contenus ni de la rigueur intellectuelle.
En ce sens, le rythme effréné du blogging quotidien me semble difficilement conciliable avec la durabilité et la qualité souhaitée.</p><blockquote><p>Les slow media se mesurent en production, en attrait et en contenu par rapport à des standards de qualité élevés et se distinguent de leurs homologues rapides et vite passés</p></blockquote><p><em lang="en">Slow media</em>: <a href="http://owni.fr/2010/08/04/le-manifeste-des-slow-media-traduction-fr/index.html">manifeste</a><sup id="fnref:3"></sup> pour une consommation médiatique de qualité, respectueuse, bienveillante, durable.</p>
