title: Maximizing Possible Outcomes In Simple Interfaces
url: https://www.otsukare.info/2021/03/29/dumb-down-danger
hash_url: 8bef65b7167873d697f665dab2fdbb8b

<p>Facing a complex system agency, designers (be graphics, software engineers, architects, etc.) will attempt to reduce the complexity by simplifying the interactions with the system. The percentage of interactions with the new design becomes the tool for measuring the efficacy of the new choices.</p>
<p><img alt="faucets and soaps" src="https://www.otsukare.info/images/20210329-robinets.jpg"></p>
<p>But what do we measure? Do we measure the success of the design or do we measure that we created only one way to do a task, and funnels a variety and diversity of interactions through the funnel of one way of doing things. We should be wary and careful of what we measure and the complexity of individuals in front of a system.</p>
<p>When we simplify a system of interactions to a certain minimalism, we often trade choices for reductionism. We maximize the simplicity to the point of dumbing everything down. But do we always help? Creativity, emergence of patterns often lie in the hackability of a system. When we reduce the options for someone to use the system in unexpected ways, we remove the possibility for people to own a craft, a skill. We make them serve the system, instead of the system serving them.</p>
<p>We should try to create simple interfaces that maximize the possibility for people to create (creative entropy), being empowered, being autonomous.</p>
<h2>See Also</h2>
<ul>
<li><a href="https://www.youtube.com/watch?v=CSru1QjpydI">Odyssée de l'hiver - Christian Fauré</a> (French)</li>
<li><a href="https://fvsch.com/calculators">Designing Calculator Apps</a></li>
</ul>
