title: Guerre en Ukraine : 10 enseignements syriens
url: https://cantinesyrienne.fr/ressources/les-peuples-veulent/guerre-en-ukraine-10-enseignements-syriens
hash_url: ad5756e74f5c976458c42eeb9e60707e

<p><strong>Mars 2022</strong></p>
<p>Image : Poutine ! la gloire ne se bâtit jamais sur les cadavres d'enfants, on vivra assez longtemps pour cracher sur ton histoire.</p>
<p>Cet article est publié simultanément sur <a href="https://fr.crimethinc.com/">Crimethinc.</a> et traduit en anglais <a href="https://crimethinc.com/2022/03/07/war-in-ukraine-ten-lessons-from-syria-syrian-exiles-on-how-their-experience-can-inform-resistance-to-the-invasion">ici</a>.</p>
<hr>
<p>Nous savons que cela peut sembler difficile de se positionner dans un moment comme celui-ci. Entre l’unanimité idéologique des médias dominants et les voix qui relaient sans scrupule la propagande du Kremlin, on ne sait plus qui écouter. Entre une OTAN aux mains sales et un régime Russe criminel on ne sait plus qui combattre, qui soutenir. </p>
<p><br>Nous participant.e.s et ami.e.s de la révolution syrienne souhaitons défendre une troisième voie et  proposer un point de vue basé sur les apprentissages de plus de 10 ans de soulèvement et de guerre en Syrie. </p>
<p><br>Clarifions tout de suite : nous défendons aujourd'hui encore la révolte en Syrie dans sa dimension de soulèvement populaire, démocratique et émancipateur, notamment incarnée par l’expérience des comités de coordination et des conseils locaux de la révolution. Si beaucoup l'ont oublié, nous affirmons que ni les crimes et la propagande de Bachar al-Assad ni ceux des djihadistes ne sauraient faire taire cette voix. </p>
<p><br>Dans ce qui suit, nous n’entendons pas comparer ce qui se passe dans les deux pays. Si ces deux guerres ont débuté par une révolte et si l’un des agresseurs est le même, les situations restent bien différentes. Nous comptons plutôt, à partir de nos apprentissages de la révolution et puis de la guerre en Syrie, proposer quelques pistes afin d'aider ceux et celles qui défendent sincèrement des principes émancipateurs à prendre position. </p>
<figure>
<img src="https://cantinesyrienne.fr/media/pages/ressources/les-peuples-veulent/guerre-en-ukraine-10-enseignements-syriens/1e682e36cc-1646657542/syria-russia-conflict.jpg" alt="">

<figcaption>
Les forces russes et syriennes près des affiches d'Assad et Poutine à l'est de la province d'Idlib  </figcaption>
</figure>
<p><br><br><strong>1 : Écouter les voix des premier.e.s concerné.e.s par les événements.</strong> Plutôt que les experts en géopolitique, écoutons avant tout la parole de ceux et celles qui vivent la guerre et ont vécu la révolution (Maïdan 2014), écoutons ceux et celles qui souffrent du régime de Poutine, en Russie et ailleurs depuis 20 ans. Nous vous invitons à privilégier les voix des gens et des organisations défendant, sur place, des principes de démocratie directe, de féminisme et d’égalitarisme. Leurs positions en Ukraine et leurs demandes vis-à-vis de l'extérieur vous aideront à construire votre propre opinion.</p>
<p><br>Adopter cette approche vis à vis de la Syrie aurait permis de voir - et peut être de soutenir - les expériences d’auto-organisation impressionnantes et prometteuses qui ont fleuri dans tout le pays. De plus, écouter les <a href="https://fr.crimethinc.com/2022/02/15/anarchistes-et-guerre-perspectives-anti-autoritaires-en-ukraine">voix venant d’Ukraine nous rappelle</a> que toutes ces tensions ont débuté par le soulèvement de Maïdan. Ne faisons pas l’erreur de réduire la révolte populaire ukrainienne (aussi imparfaite ou “impure” soit elle) à un conflit d'intérêts entre grandes puissances comme cela a été fait à dessein pour la révolution syrienne. </p>
<p><br><strong>2 : Se méfier de la géopolitique de comptoir.</strong> S'il est certain qu’il est souhaitable de mieux comprendre les intérêts économiques, diplomatiques et militaires des grandes puissances,  se contenter d’une lecture géopolitique de la situation a tendance à déconnecter du terrain. Cela pousse les gens normaux comme vous et nous à éclipser les protagonistes ordinaires du conflit, ceux et celles qui nous ressemblent, ceux et celles à qui l’on peut s’identifier.</p>
<p>N'oublions surtout pas : ce qui va se passer avant tout, c'est que des gens vont souffrir à cause des choix de gouvernants qui prennent le monde pour un échiquier et pour un réservoir de ressources à piller.  Cette vision est celle des dominants. Elle ne devrait jamais être utilisée par les peuples qui, selon nous, devrait se concentrer sur la construction de ponts entre eux et la recherche d’intérêts communs. Cela ne signifie pas qu’il faille négliger la stratégie, mais cela implique de le faire à sa propre échelle ;  qui n'est pas, pour l'heure, de déplacer des divisions de chars ou de couper les importations de gaz. (Voir nos propositions concrètes à la fin de l’article). </p>
<p><br><strong>3 : N’accepter aucun tri entre bon et mauvais exilé.e. </strong>Disons le clairement, l'accueil des réfugié.e.s syrien.ne.s en Europe fût souvent meilleur (mais tout sauf idéal) que celui des réfugié.e.s d'Afrique subsaharienne par exemple. Les images de réfugié.e.s noir.e.s refoulé.e.s à la frontière entre l’Ukraine et la Pologne ainsi que les commentaires dans les grands médias privilégiant l'arrivée de réfugié.e.s Ukrainien.ne.s “de grande qualité” aux barbares Syriens ne sont rien d’autre que des preuves d’un racisme européen de plus en plus décomplexé. Si nous défendons un accueil inconditionnel pour les Ukrainien.ne.s qui fuient les horreurs de la guerre, nous refusons toute hiérarchisation entre les réfugié.e.s.</p>
<p><br><strong>4 : Se méfier de la position des médias mainstream</strong>. Si, comme en Syrie, ils prétendent tenir une position humaniste et progressiste, une bonne partie de ces médias risquent encore une fois de se limiter à une position victimisante et dépolitisante des Ukrainien.ne.s sur place ou en exil. On ne leur donnera la parole que pour parler de cas individuel, de fuite, de la peur des bombes, etc. C’est une position incapable de penser les Ukrainien.ne.s comme des acteurs et des actrices politiques à part entière capables d'exprimer des opinions ou des analyses politiques sur la situation dans leur propre pays. De plus, ces médias risquent de défendre une position grossièrement pro-occidentale sans nuance, profondeur historique ou explication sur les intérêts des pays occidentaux, présentés comme des défenseurs du bien, des libertés ou d’une démocratie libérale idéalisée.</p>
<p><br><strong>5 :</strong> <strong>Ne pas faire des pays occidentaux l’axe du bien</strong>. Si ce ne sont pas eux directement qui envahissent l'Ukraine, privons nous de toute naïveté concernant l’OTAN et les pays occidentaux.  Nous devons refuser à tout prix de présenter ceux-ci comme des défenseurs du “monde libre”. Rappelons, s'il le faut, que l'Occident a lui-même basé sa puissance (et continue de la faire) sur le colonialisme, l’impérialisme, l’oppression et la spoliation des richesses de centaines de peuples dans le monde entier. </p>
<p><br>Pour ne parler que du XXIe siècle, nous n'oublions bien sûr pas les désastres infligés par les invasions en Irak et en Afghanistan. Plus récemment encore, pendant les révolutions arabes de 2011, au lieu de soutenir les composantes démocratiques et progressistes, l'Occident s’est soucié essentiellement de maintenir sa domination et ses intérêts économiques. Dans le même temps, il continue à vendre des armes et à entretenir des relations privilégiées avec des dictatures arabes et des monarchies du Golfe. La France y a même ajouté, avec l’intervention en Libye le mensonge d’une guerre pour des motifs économiques sous couvert de soutien au combat pour la démocratie. </p>
<p><br>En plus de son rôle à l’international, la situation à l’intérieur même de ces pays ne cesse de se dégrader : montée de l’autoritarisme, de la surveillance, des inégalités, et surtout du racisme.</p>
<p> <br>Aujourd’hui, si nous pensons que le régime de Poutine représente une menace plus importante pour l'autodétermination des peuples, ce n’est pas que les pays occidentaux seraient devenus subitement “gentils” mais parce que les puissances occidentales n’ont actuellement plus autant de moyens pour maintenir leur domination et leur hégémonie. Nous restons bien entendu très méfiants sur cette hypothèse car si Poutine est défait par les pays occidentaux, cela pourrait contribuer à leur redonner une vraie puissance. </p>
<p><br>Nous conseillons ainsi aux Ukrainien.ne.s de ne pas compter sur la “communauté internationale” ou les “Nations Unies” qui, comme en Syrie, risquent de briller par leur hypocrisie et faire croire en des chimères. </p>
<p></p>
<figure>
<img src="https://cantinesyrienne.fr/media/pages/ressources/les-peuples-veulent/guerre-en-ukraine-10-enseignements-syriens/473be3845a-1646658087/dkju3gvx0aa-xfj.jpg" alt="">

<figcaption>
Traduction de la phrase en arabe : "Le temps de la masculinité et les hommes"  </figcaption>
</figure>
<p><br><br><strong>6 :  Combattre tous les impérialismes ! </strong>Le “campisme” :  doctrine d’une autre époque qui consistait  pendant la guerre froide à soutenir coûte que coûte l’URSS face aux États capitalistes et impérialistes pousse aujourd'hui encore, une partie de la gauche radicale à soutenir la Russie de Poutine en Ukraine ou à relativiser la guerre en cours. Comme ils l’ont fait en Syrie, ils utilisent le prétexte que les régimes russe ou syrien incarneraient la lutte contre l'impérialisme occidental. Malheureusement, cet anti-impérialisme manichéen, essentiellement théorique, refuse de voir l’impérialisme chez d'autres acteurs que l’Occident. Pourtant il faudra bien qualifier ce que les régimes russes, chinois ou même iranien font depuis des années : étendre leur domination politique et économique dans certaines régions en dépossédant les populations locales de leur auto-détermination. Qu’ils choisissent le mot qu’ils veulent si “impérialisme” leur semble inadéquat, mais nous n'accepterons jamais l'euphémisation de la violence et de la domination infligées aux populations au nom d’une pseudo précision théorique. </p>
<p><br>Plus grave encore, cette position pousse cette gauche à se faire le relais de la propagande de ces régimes jusqu'à virer dans le négationnisme. En parlant de “coup d'État” pour qualifier Maïdan ou en niant les crimes de guerre perpétrés par l’armée Russes en Syrie. Cette gauche est allée jusqu’à réfuter l’utilisation de gaz sarin par le régime d’Assad, s'appuyant sur une méfiance (souvent légitime) envers les grands médias pour diffuser ces mensonges.  </p>
<p><br>C’est une attitude méprisable et irresponsable quand l’on sait que la montée du conspirationnisme ne favorise jamais le camp de l’émancipation mais bien l'extrême droite et le racisme. Sur la guerre en Ukraine, ces anti-impérialistes imbéciles, dont certains se revendiquant pourtant de l’anti-facisme, sont les alliés de circonstance d'une grande partie de l'extrême droite. </p>
<p><br>En Syrie, chauffés à blanc par des fantasmes supremacistes et des rêves de croisade contre l’islam, la droite radicale avait déjà défendu Poutine et le régime Syrien pour leurs prétendues actions face au djihadisme. Et ceci sans jamais comprendre la responsabilité du régime d’Assad dans la montée des djihadistes en Syrie.  </p>
<p></p>
<p><br><strong>7 : Ne pas renvoyer dos à dos l’Ukraine et la Russie.</strong> En Ukraine, l’identité de l’agresseur est connue de tous.tes. Si l’offensive de Poutine répond quelque part à la pression de l'OTAN, elle est avant tout la poursuite d’une offensive impériale et contre-révolutionnaire. Après avoir envahi la Crimée, après avoir aidé à écraser les soulèvements en Syrie (2015-2022), Biélorussie (2020) et au Kazakhstan (2022), Vladimir Poutine ne tolère plus ce vent de contestation - incarné par la destitution du président pro-russe pendant Maïdan - au sein de pays sous son influence. Il souhaite écraser toute velléité émancipatrice fragilisant son pouvoir.</p>
<p><br>En Syrie aussi, le responsable direct de la guerre ne fait aucun doute. Le régime Syrien de Bachar al-Assad, en ordonnant à la police de tirer, d’emprisonner et de torturer les manifestant.e.s dès les premiers jours de contestation décida lui-même de déclencher une guerre contre la population. Nous aimerions (et aurions aimé) que les personnes qui défendent la liberté et l’égalité soient unanimes dans leur prise de position contre ces dictateurs qui mènent des guerres contre les peuples. </p>
<p><br>Si nous comprenons et rejoignons l’appel qui demande la fin de la guerre, nous insistons qu’il faut le faire sans ambiguïté sur l'identité de l’agresseur. Ni en Ukraine ni en Syrie ni nulle part ailleurs, il n’est possible de reprocher aux gens ordinaires le fait de prendre les armes pour essayer de défendre leur vie et celles de leur famille.   </p>
<p><br></p>
<figure>
<img src="https://cantinesyrienne.fr/media/pages/ressources/les-peuples-veulent/guerre-en-ukraine-10-enseignements-syriens/5af870a2dc-1646657818/1276274_522233771203401_453981693_o.jpg" alt="">

<figcaption>
Aux militants anti-guerre ! SVP soutenez l'intervention, nous sommes anti-guerre, nous sommes contre Assad qui tuent nos enfants  </figcaption>
</figure>
<p><br>Plus généralement, nous conseillons aux gens qui ne savent pas ce qu’est une dictature (même si les pays occidentaux deviennent de plus en plus ouvertement autoritaire) ou d'être bombardé.e, de s’abstenir de dire aux Ukrainien.ne.s - comme certains l’ont dit déjà aux Syrien.ne.s ou aux Hongkongais.es - de ne pas solliciter l’aide de l’Occident ou de ne pas souhaiter la démocratie libérale ou représentative comme système politique a minima. Beaucoup de ces gens, déjà lucides sur les imperfections de ces systèmes politiques ont comme priorité, non pas de tenir un positionnement politique irréprochable, mais plutôt de survivre aux bombardements du lendemain ou encore de ne pas finir dans un pays où un mot de travers peut valoir 20 ans de prison. Tenir ce genre de discours démontre de la volonté d’imposer son point de vue théorique à un contexte qui n'est pas le sien. Cela relève d'une vraie déconnexion avec le terrain et d’un privilège bien occidental. </p>
<p><br>Ecoutons plutôt les mots des ami.es ukirainien.ne.s qui la semaine dernière affirment “<a href="https://fr.crimethinc.com/2022/02/15/anarchistes-et-guerre-perspectives-anti-autoritaires-en-ukraine">Nous sommes fermement convaincus que la république la plus imparfaite est mille fois meilleure que la monarchie la plus éclairée</a>”. </p>
<p><br><strong>8 : Comprendre que la société Ukrainienne, comme en Syrie, comme en France, est traversée de différents courants. </strong>Nous connaissons bien le procédé qui consiste à désigner une grande menace pour effrayer les soutiens potentiels. La réthorique du “terrorisme islamiste” en Syrie utilisé par Bachar al-Assad dès les premiers jours de la révolution, aujourd’hui “le nazime” et “l’ultra-nationalisme” brandi par Poutine et ses alliés. <br></p>
<p>Si nous pensons que cette propagande est volontairement exagérée et qu’il ne faut en rien la relayer en l’état, l’expérience en Syrie pousse à ne pas sous-estimer les composantes réactionnaires des mouvements populaires. </p>
<p><br>En Ukraine, des nationalistes Ukrainiens, parfois fascistes, ont eu un rôle important dans les manifestations de Maïdan et dans la guerre contre la Russie qui s’en est suivie. De plus, comme la bataillon Azov, ils en ont tiré des bénéfices et rejoint l’armée régulière. Cela ne signifie pas pour autant que toute la société Ukrainienne (ni même la majorité) soit ultra-nationaliste ou faciste. L'extrême-droite n’a fait que 4% aux dernières élections et le président ukrainien, juif et russophone a été élu à 73%. </p>
<p><br>Dans la révolte en Syrie, les djihadistes ont commencé en étant marginaux puis ont pris une importance croissante - entre autres grâce au soutien extérieur - leur permettant de s’imposer militairement aux détriments du mouvement civil et des acteurs les plus progressistes. Partout l’extrême droite (comme en France aujourd’hui sans aucune doute) est une menace pour l’extension des démocraties et de révolutions sociales.<strong> </strong>En France, cette même extrême-droite a tenté de s’imposer pendant le soulèvement des Gilets Jaunes. Et si elle a été battue, c’est par la présence des positions égalitaristes et de militant.e.s libertaires et antifascistes, et non pas par des commentateurs de salon. </p>
<p><br>Attention, défendre la résistance populaire (en Ukraine comme en Russie) face à l’invasion Russe ne revient pas non plus à être naïf.ve concernant le régime politique issu de Maïdan. On ne peut pas dire que la chute de Ianoukovitch ait découlé sur une véritable extension d’une démocratie directe et d’une société égalitariste que nous souhaitons pour la Syrie, la Russie, la France et partout dans le monde. Utilisant une expression qui nous est bien connue, certain.e.s activistes Ukrainien.e.s qualifient l'après-maïdan de “révolution volée”. Le régime Ukrainien, en plus d’accorder une place importante aux ultra-nationaliste, a été reconstruit par des acteurs, notamment des oligarques, défendant leurs intérêts économiques et politiques propres et étendant un modèle capitaliste et néo-libéral inégalitaire. Si nos connaissances restent limitées à ce sujet, il nous est difficile de croire que le régime Ukrainien n’a aucune responsabilité dans l'exacerbation des tensions avec les régions séparatistes.  </p>
<p><br>En Syrie, les révolutionnaires impliqué.e.s sur le terrain ne sont en rien privés de critiquer violemment les choix de l’opposition politique réunie à Istanbul. Nous regrettons encore son choix de n’avoir pas pris en compte les revendications légitimes de minorités comme les Kurdes. </p>
<p><br>La présence d’un régime néolibéral et de composantes fascisantes sont des ingrédients que l’on retrouve dans toutes les démocraties occidentales. Si ces adversaires de l'émancipation ne doivent pas être sous-estimés, cela ne constitue en rien une raison de ne pas défendre la résistance populaire à l’invasion. Au contraire, comme nous aurions aimé que ce soit le cas pendant la révolution syrienne : nous vous appelons à soutenir les composantes auto-organisées les plus progressistes. <br><br><strong>9. Soutenir la résistance populaire en Ukraine et en Russie. </strong>Comme l’ont prouvé les révolutions arabes, les gilets jaunes ou Maïdan, les soulèvements du XXIe siècle ne sont et ne seront pas “purs” idéologiquement. Si nous pouvons comprendre qu’il est plus confortable et galvanisant de s’identifier à des acteurs puissants (et victorieux), nous ne pouvons pas trahir nos principes élémentaires. Nous invitons la gauche radicale à retirer ses vieilles lunettes conceptuelles pour confronter ses positions théoriques au réel. C'est toujours le réel qui doit les ajuster et non le contraire. </p>
<p><br>C’est pour ces raisons qu’en Ukraine nous appelons à soutenir en priorité les initiatives qui proviennent de la base : les initiatives d’auto-défense et d’auto-organisation qui fleurissent actuellement.  On pourrait y découvrir que souvent, des gens qui s’auto-organisent peuvent défendre dans les faits les conceptions radicales de la démocratie et de la justice sociale. Même si ils.elles ne se disent pas “de gauche” ou “progressistes”. </p>
<p><br>Aussi, c<a href="https://www.revue-ballast.fr/manifeste-socialistes-et-communistes-russes-contre-la-guerre">omme l’appellent de nombreux militant.e.s russes</a>, nous pensons qu’un soulèvement populaire en Russie pourrait contribuer à faire cesser la guerre comme en 1905 et en 1917. Quand nous découvrons l’ampleur de la répression à l'œuvre en Russie depuis le début de la guerre (dizaines de milliers de manifestant.e.s emprisonné.e.s, censure des médias, coupure des réseaux sociaux et peut-être bientôt d’internet, etc.) comment ne pas souhaiter qu’une révolution aboutisse à la chute du régime. Pour arrêter, une fois pour toutes, les crimes de Poutine en Russie, en Ukraine, en Syrie et ailleurs. </p>
<p><br>C’est le cas aussi pour la Syrie où, suite à l’internationalisation du conflit, bien loin d’en vouloir aux peuples iraniens, russes ou libanais, les soulèvements de ces peuples pourraient nous faire croire à nouveau à la chute de Bachar al-Assad. </p>
<p><br>De la même façon que nous souhaitons des bouleversements radicaux et des extensions radicales de la démocratie, de la justice et de l’égalité aux États Unis, France ou tout autre pays qui basent leur puissance sur l’oppression d’autres peuples ou d’une partie de leur population. </p>
<figure>
<img src="https://cantinesyrienne.fr/media/pages/ressources/les-peuples-veulent/guerre-en-ukraine-10-enseignements-syriens/d438c424af-1646658565/290248_379634178796695_1661913435_o.jpg" alt="">

<figcaption>
La Russie et la Chine : des peuples intelligents gouvernés par des idiots. Faire chutez vos tyrans.  </figcaption>
</figure>
<p><br><strong>10. Construire un nouvel internationalisme par le bas. </strong>Si nous sommes radicalement opposé.e.s à tous les impérialismes et à toutes les formes modernes du fascisme, nous pensons que nous ne pouvons pas nous limiter à des postures anti-impérialistes ou antifascistes. Si elles s’expliquent dans de nombreux contextes, elles risquent aussi de limiter le combat révolutionnaire à une vision négative et le réduire à l’état de réaction et résistance permanente. </p>
<p><br>Nous croyons que porter une proposition positive et constructive comme l’internationalisme reste indispensable. Cela signifie lier les révoltes et les combattant.e.s pour l’égalité dans le monde entier. </p>
<p><br>Une troisième voie existe entre l’OTAN ou Poutine, c’est celle de l’internationalisme d’en bas. Un internationalisme révolutionnaire doit appeler aujourd’hui à défendre la résistance populaire en Ukraine comme il devait appeler à soutenir les conseils locaux syriens, les comités de résistance au Soudan, les assemblées territoriales du Chili, les ronds points des Gilets Jaunes ou les intifadas palestiniennes.</p>
<p><br>Certes,<strong> </strong>nous vivons dans l’ombre d’un internationalisme ouvrier - appuyé sur des États, des partis, des syndicats et de grandes organisations - qui fut capable de réellement peser dans des conflits internationaux comme en Espagne en 1936, au Vietnam ou en Palestine dans les années 60-70.  </p>
<p><br>Aujourd'hui et partout dans le monde, que ce soit en Syrie, en France ou en Ukraine, nous sommes orphelins de forces émancipatrices d’ampleur, dotées de bases matérielles conséquentes. En attendant l’émergence, comme ce qui semble se jouer au Chili, d’organisations révolutionnaires s'appuyant sur les initiatives d'auto-organisation locales, nous défendons un internationalisme qui soutient les soulèvements populaires et accueille tout type d'exil. En cela aussi nous préparons le terrain d’un véritable retour de l’internationalisme, qui, espérons le, un jour, pourra à nouveau proposer, de manière audible et articulée une voie alternative aux modèles des démocraties capitalistes occidentales et à l’autoritarisme capitaliste russe ou chinois. </p>
<p><br>Une telle conception, en Syrie, aurait sûrement permis d'aider la révolution à conserver une couleur démocratique et égalitariste. Et qui sait, peut être contribuer à la victoire. </p>
<p><br>Ce n’est donc pas uniquement par principe éthique que nous sommes internationalistes mais aussi par stratégie révolutionnaire. Nous défendons donc la nécessité de créer des liens et des alliances entre les forces auto-organisées qui œuvrent pour l’émancipation de toutes et tous sans distinction.  C’est ce que nous nommons l'internationalisme par le bas, l'internationalisme des peuples.</p>
<p><br><strong>Proposition de positions au sujet de l’invasion russe en Ukraine</strong> :  </p>
<p><br>- Soutien total à la résistance populaire ukrainienne face à l'invasion russe </p>
<p>- Soutien privilégié pour les acteurs auto-organisés défendant des positions émancipatrices en Ukraine par les dons, l’aide humanitaire et la diffusion de leurs revendications</p>
<p>- Soutien aux forces progressistes anti-guerre et anti-régime en Russie et diffusion de leurs positions  </p>
<p>- Accueil des exilé.e.s ukrainien.ne.s et organisation de rencontres pour faire entendre leur voix </p>
<p>- Combat de tous les discours pro-Poutine, encore plus à gauche (La guerre en Ukraine doit être l'occasion de définitivement en finir avec cette rhétorique campiste et viriliste) </p>
<p>- Combat des discours défendant l’OTAN par idéologie</p>
<p>- Refuser le soutien aux acteurs, en Ukraine et ailleurs, qui défendent une politique ultranationaliste, xenophobe et raciste </p>
<p>- Critiques et méfiances permanentes face aux actions de l'OTAN en Ukraine et ailleurs </p>
<p>- Pressions sur les gouvernements (manifestations, actions, banderoles, tribunes, pétitions, etc.) afin de faire appliquer les revendications des acteurs auto-organisés sur le terrain <br></p>
<p>C'est peu malheureusement, mais c’est tout ce que nous pouvons proposer tant qu'il n'y aura pas de force autonome ici ou ailleurs, luttant pour l'égalité et l'émancipation, capable d'apporter un soutien économique, politique voire militaire conséquent. </p>
<p><br><em>Nous espérons sincèrement que, cette fois-ci, ces positions seront portées par le nombre. Si cela arrive, nous serons profondément heureux.ses mais nous garderons le souvenir que ce fut loin d’être le cas pour la Syrie, et que ça lui a coûté cher.  </em></p>
<p><br>La Cantine Syrienne de Montreuil et l'équipe des Peuples Veulent </p>
