title: Année 2022 en revue
url: https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/
hash_url: dddffbc175fe6802b5e33a92ebc440ec

<p><strong>2022 était ma troisième année à mon compte</strong>. Alors, pour fêter ça, j’avais envie de faire un petit bilan de ce qui s’est passé cette année là pour moi, du côté professionnel.</p>



<p>Comme cet article est un peu long, je vous propose aussi d’aller directement à la section qui vous intéresse :</p>



<ol><li><a class="wp-block-table-of-contents__entry" href="https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/#des-missions-variees">Des missions variées</a></li><li><a class="wp-block-table-of-contents__entry" href="https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/#du-remote-principalement">Du remote principalement</a></li><li><a class="wp-block-table-of-contents__entry" href="https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/#un-rythme-soutenu-pour-moi">Un rythme soutenu (pour moi)</a></li><li><a class="wp-block-table-of-contents__entry" href="https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/#des-rencontres-avec-la-communaute-du-web">Des rencontres avec la communauté du web</a></li><li><a class="wp-block-table-of-contents__entry" href="https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/#de-la-presence-sur-internet">De la présence sur internet</a></li><li><a class="wp-block-table-of-contents__entry" href="https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/#peu-de-projets-personnels">Peu de projets personnels</a></li><li><a class="wp-block-table-of-contents__entry" href="https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/#mais-beaucoup-d-apprentissages">Mais beaucoup d’apprentissages</a></li><li><a class="wp-block-table-of-contents__entry" href="https://blog.hello-bokeh.fr/2022/12/30/annee-2022-en-revue/#en-conclusion">En conclusion</a></li></ol>



<p></p>



<h2 class="wp-block-heading" id="des-missions-variees">Des missions variées</h2>



<p>En 2022, j’ai eu 12 clients différents. Mon activité a principalement tourné autour des compétences suivantes :</p>



<ul>
<li><strong>UX Design</strong>, mon coeur de métier. Cette année, j’ai pu (re)faire de la recherche utilisateur (dont je m’étais écartée les années précédentes). J’ai par exemple interviewé des chauffeurs de camions, des maires ou des développeuses. Et puis sinon, la routine : maquettes, prototypes, tests…</li>



<li><strong>Accessibilité</strong> : j’ai fait du conseil et des « audits rapides ». J’ai aussi produit des ressources à destinations d’équipes web, pour construire des produits plus accessibles.</li>



<li><strong>UX Writing</strong> (la petite nouveauté de l’année ❤️) : ça fait un moment que je m’intéresse particulièrement aux contenus dans mon travail (c’est directement lié au design et à l’accessibilité) ; mais c’est la première fois cette année que j’ai fait des missions spécifiquement sur ce sujet. Je me suis vraiment éclatée : j’ai pu travailler en collaboration avec des UX Designers, et me concentrer sur le contenu, c’était vraiment chouette !</li>
</ul>



<p>Et puis j’ai aussi fait deux prestations de mise en place de site sous <strong>Kirby CMS</strong>. C’est clairement un truc que je n’aurai jamais anticipé ! Mais il se trouve que, comme j’adore ce CMS et que j’en parle à toutes les sauces, ça ouvre des opportunités 😇. J’ai accepté car je voulais surtout voir si j’en étais capable ! La réponse est : oui, dans une certaine mesure. Mais j’ai encore beaucoup à apprendre pour mieux gérer ça à titre professionnel, et ce n’est pas mon ambition. En 2023, je n’ai pas prévu de retenter l’expérience. Pour les professionnels, je redirigerai ces demandes à des personnes vraiment spécialisées 😊. En revanche, pourquoi pas continuer à titre gracieux pour des associations.</p>



<p>En 2022, j’ai aussi continué à faire <strong>quelques pas dans le monde de la formation</strong> :</p>



<ul>
<li>aux professionnels. C’était à chaque fois une super expérience. Et un super moteur contre le syndrome de l’imposteur : je réalise que je sais tout un tas de choses !</li>



<li>en école de design, où là, c’était un gros fail. J’ai fait l’erreur de préparer un support de cours avant que le contrat soit signé 😬. Et finalement nous n’avons pas trouvé d’accord… (Le tarif journée qu’on me proposait était 2 fois plus bas que mon tarif normal. Ni le transport ni l’hôtel n’étaient pris en charge, alors que l’école était à 3 h 30 de chez moi. Ça dépassait les efforts que je pouvais faire… Bref, j’ai passé du temps sur le sujet pour rien… Ça arrive !)</li>
</ul>



<p>Côté cœur de métier, plus de <strong>la moitié de mes clients viennent du service public</strong>, et plus particulièrement du réseau beta.gouv.fr. Pas de doute, je suis <a href="https://blog.hello-bokeh.fr/2022/05/24/designer-pour-le-service-public/">designer pour le service public</a>, comme je souhaitais le devenir quand je me suis mise à mon compte 😇. Mes autres clients sont une association, un outil SaaS, une école, un site de ecommerce… Au final, <strong>en 2022 j’ai eu la chance de travailler sur des produits ou services très variés !</strong></p>



<p>En 2023, j’aimerais garder cette <strong>variété de missions</strong>. C’est ce que j’aime tant dans la vie de freelance par rapport à un travail en entreprise : <strong>je peux jouer sur pleins de terrains différents</strong> (même si UX, accessibilité et contenus sont étroitement liés pour moi). J’aimerais cependant aller encore plus loin sur le côté « Numérique responsable » en liant accessibilité et éco-conception par exemple. Une affaire à suivre avec les <a href="https://designersethiques.org/">Designers Éthiques</a> 😊.<br>Et bien évidemment, <strong>j’ai envie de continuer à travailler principalement pour le service public</strong> !<br>Quant à la formation, c’est toujours quelque chose que j’aimerais faire, en évitant si possible de refaire les mêmes erreurs 🙈.</p>



<p>En revanche, s’il y a un point sur lequel je dois m’améliorer, c’est de <strong>mieux gérer ma charge de travail</strong>. Après un petit creux dans l’été où je me suis retrouvée sans missions, j’ai paniqué à la rentrée, et donc dit oui à tout… Erreur classique… Et c’est ainsi qu’en fin d’année je me suis retrouvée sur <strong>6 projets en même temps</strong> : bonjour la charge mentale et le contexte switching… J’espère commencer 2023 plus raisonnablement (mais arrêtez de me proposer des trucs chouettes aussi) !</p>



<p></p>



<h2 class="wp-block-heading" id="du-remote-principalement">Du remote principalement</h2>



<p>En 2022, <strong>j’ai travaillé essentiellement en remote</strong>, avec des équipes elles-mêmes explosées un peu partout en France (ou même ailleurs). Pour moi, c’est idéal : vivant un peu excentrée de Lyon et n’ayant pas de voiture, je m’épargne des trajets longs à vélo. Ainsi, je peux travailler l’équivalent d’un temps plein puisque mon bureau est sur place.</p>



<p>Pour autant, cette année, j’ai eu l’occasion de passer quelques journées à Lyon, dans l’espace de coworking du <a href="https://www.tuba-lyon.com/">Tuba</a>. En fin d’année, j’ai même découvert un nouveau lieu à seulement 30-40 minutes de chez moi !</p>



<p>Au final, j’ai fait au moins une journée en présentiel par client. Cette année, nous nous sommes retrouvés :</p>



<ul>
<li>parfois à <strong>Lyon</strong>,</li>



<li>souvent à <strong>Paris</strong>. Comptez sur moi pour faire la provinciale à chaque fois ! Je prends en photo la Tour Eiffel, l’Opéra ou n’importe quel bâtiment brillant. Je m’ébahis devant les perks des gens qui travaillent en bureau : <em>« Ooh des fruits frais, la classe ! Et vous avez une cantine ! »</em>. Je m’épate des librairies à chaque coin de rue. Etc etc 😅.</li>



<li>et même une session de travail à <strong>Bruxelles</strong> avec les <a href="https://designersethiques.org/">Designers Éthiques</a> !</li>
</ul>



<p>Pour 2023, je vais essayer de <strong>trouver un rythme acceptable de journée en présentiel à Lyon</strong> sachant que :</p>



<ul>
<li>Voir du monde c’est chouette.</li>



<li>Mais globalement, en présentiel, je bosse beaucoup moins (entre les temps de trajets et de socialisation) que seule chez moi (où je sais être hyper focus).</li>



<li>Il y a toujours le covid en tâche de fond : être la seule masquée me stresse (<em>« Que pensent les gens de moi ? Quelle image je renvoie ? »</em>) et mais ne pas être masquée aussi (<em>« Mais ça ne vous dérange pas d’être regroupés non masqués ? Vous avez entendu parler du covid long ? Vous ne pensez pas que porter le masque vaut le coup ? »</em>)… Au moins chez moi, je suis tranquille.</li>
</ul>



<p></p>



<h2 class="wp-block-heading" id="un-rythme-soutenu-pour-moi">Un rythme soutenu (pour moi)</h2>



<p>Dans l’année, <strong>j’ai facturé une centaine de jours</strong>. Comme l’explique Raphaël dans son article <a href="https://blocnotes.iergo.fr/articles/comprendre-le-tjm-dun-freelance/">Comprendre la vie de freelance</a>, il y a une différence entre jours facturés, et jours travaillés ! La comptabilité, les échanges avec les prospects, la veille, etc sont des tâches vitales, mais non facturées dans la vie de freelance.<br>Globalement, je travaille donc l’<strong>équivalent d’un temps plein</strong>, même si je ne facture pas tout. Toutefois, cette année, je n’ai pas compté précisément mes congés, mais j’ai pris 7-8 semaines plutôt que 5 😇.</p>



<p>Et puis, il y a les journées « enfants malades ». Je les prends plus facilement que mon amoureux (pas de hiérarchie à prévenir). Je dois alors jongler entre réunions, travail promis et temps avec l’enfant malade… Mais ça reste bien plus simple à gérer en freelance qu’en CDI. Pas de certificats médicaux à gérer, de jour de carence, etc. Je dois simplement m’assurer de pouvoir livrer mon travail à temps.</p>



<p>En 2023, j’aimerais ne pas augmenter ce nombre de jours facturés. <strong>J’aime avoir du temps libre pour expérimenter des choses, écrire des articles, tester des outils…</strong> Et là, j’ai parfois eu l’impression de manquer de ce temps précieux !</p>



<p></p>



<h2 class="wp-block-heading" id="des-rencontres-avec-la-communaute-du-web">Des rencontres avec la communauté du web</h2>



<p>En 2022, <strong>j’ai participé à plusieurs événements en présentiel, en tant qu’oratrice ou auditrice</strong>.</p>



<p>J’ai <strong>donné une conférence à MiXiT</strong>, sur ce que veut dire être <a href="https://blog.hello-bokeh.fr/2022/05/24/designer-pour-le-service-public/">Designer pour le service public</a>. C’est une conférence que j’ai adorée préparer, même si elle est loin d’être exhaustive, et représente surtout mon expérience.</p>



<p>J’ai <strong>organisé une conférence sur l’éco-conception</strong> avec des membres de beta.gouv.fr, de LeBonCoin et de LunaWeb. C’était un petit événement, organisé en comité restreint, mais qui a montré que beaucoup de professionnels s’intéressent au sujet. L’agence LunaWab en a fait un <a href="https://www.lunaweb.fr/blog/la-journee-de-l-eco-conception-avec-beta-gouv-leboncoin-et-les-designers-ethiques/">chouette article</a>. </p>



<p><strong>J’ai parlé accessibilité plusieurs fois</strong>. À une communauté engagée lors d’un meetup avec <a href="https://www.latitudes.cc/">Latitudes</a> ; ou avec Chloé Beghin dans le cadre de l’événement <a href="https://www.rebootcommunication.org/">Reboot</a> (je vous invite d’ailleurs à visiter le site, qui est un bel exemple de site accessible et éco-conçu joli !). Je connaissais Chloé depuis des années, et c’était un plaisir de travailler avec elle.</p>



<p>Et puis 2022 fut aussi <strong>l’année de mes retrouvailles avec <a href="https://blog.hello-bokeh.fr/2022/10/09/au-retour-de-paris-web-2022/">Paris Web</a></strong>. Y a pas à dire, malgré les années qui passent, ça reste ma conférence chouchou où j’y retrouve pleins de gens que j’admire et/ou apprécie ❤️. Je ressors toujours avec le cerveau en ébullition et plein de motivation.</p>



<p>Enfin, j’ai participé à <strong>plusieurs événements organisés par les Designers Éthiques</strong> : des meetups de l’antenne lyonnaise, et l’événement <a href="http://ethicsbydesign.fr/">ethics by design</a>. Les sujets évoqués sont assez pointus mais toujours inspirants !</p>



<p></p>



<h2 class="wp-block-heading" id="de-la-presence-sur-internet">De la présence sur internet</h2>



<p>En 2022, <strong>j’ai été active sur internet</strong>. Avant tout <strong>sur mon blog, où j’ai écrit 6 articles</strong>, dont la plupart lors de la seconde moitié de l’année. En effet, dans l’été, j’ai eu un regain d’énergie : j’ai envie de publier plus ! J’ai alors décidé que <em>« chaque long message à un‧e ami‧e ou à des collègues sur un Slack devrait être un post de blog ! »</em> . C’est comme ça qu’est né l’article sur <a href="https://blog.hello-bokeh.fr/2022/09/15/quelles-methodes-pour-apprendre-litalien/">Quelles méthodes pour apprendre l’italien</a>, ou mes revues de lectures.<br></p>



<p>Pour 2023, j’ai déjà en stock quelques brouillons à formaliser :</p>



<ul>
<li>un article sur ma méthode d’UX Writing préférée, découverte grâce à <a href="https://www.gladysdiandoki.com/">Gladys Diandoki</a>, et dont il n’existe aucune ressource en ligne en français.</li>



<li>des ressources pour designer pour le service public</li>



<li>une méthode guérilla pour tester l’accessibilité d’un outil SaaS en 3 minutes…</li>
</ul>



<p></p>



<p>Côté réseaux sociaux, je tâtonne encore et toujours.</p>



<ul>
<li><strong><a href="https://twitter.com/annso_">Twitter</a></strong>, est mon réseau préféré depuis plus de 10 ans. Et même si je l’utilise aussi pour raconter les frasques de mes adorables enfants, il me sert avant tout pour du professionnel (c’est sur Twitter que j’ai trouvé mon premier boulot !). C’est le réseau où j’ai (avais) le plus de visibilité. Mais le rachat d’Elon Musk a mis un coup à tout ça… Malgré de nombreux départs, j’y suis encore, mais je poste moins (en tout cas, je tends à le faire).</li>



<li><strong><a href="https://www.linkedin.com/in/tranchet/">Linkedin</a></strong>, que j’utilise « parce qu’il faut y être » mais brrr, tout me hérisse. Les phrases avec les sauts de lignes, les posts affichés de manière randoms… J’y communique en essayant de trouver le juste milieu entre écrire « pour la visibilité » et « de manière sincère ». Pour autant, on me contacte parfois sur ce réseau pour des missions. Je continue donc à faire acte de présence !</li>



<li>Enfin, j’ai rejoint récemment <strong><a href="https://framapiaf.org/@annso">Mastodon</a></strong>. Je ne sais pas encore trop quel usage je vais y faire, ni si j’accroche vraiment. Il est encore trop tôt pour savoir si le réseau pourra m’être utile à titre professionnel.</li>
</ul>



<p>En 2023, <strong>j’espère réduire mon temps sur les réseaux, sans totalement disparaître</strong>. Sinon, qui saura que je publie des articles fleuves comme celui ci ? Où pourrais-je parler de mes dernières lubies ?</p>



<p>Enfin, je suis aussi <strong>membre (active) de plusieurs communautés</strong> Slack ou Mattermost : web, content design, accessibilité… Ce sont des espaces riches d’échanges, de conseils et de découvertes. Je peux y poser des questions plus pointues que sur les réseaux sociaux, et même parfois trouver des missions (ou quelqu’un pour me remplacer car je suis surbookée). </p>



<p>Ces échanges m’ont permis de faire des rencontres très chouettes cette année !</p>



<p></p>



<h2 class="wp-block-heading" id="peu-de-projets-personnels">Peu de projets personnels</h2>



<p>En 2022, peu d’activité de ce côté-là.</p>



<p><strong>J’ai peu fait vivre <a href="https://design-accessible.fr/">design-accessible.fr</a>,</strong> principalement par manque de temps. Pourtant, j’ai des envies :</p>



<ul>
<li>Mettre en ligne la cinquantaine de ressources amassées dans l’année.</li>



<li>Revoir la partie « tags » qui n’est pas facilement navigable. J’ai travaillé sur plusieurs tentatives de refonte de l’architecture de l’information. Mais hélas, rien de concluant encore (Quelqu’un disponible pour brainstormer ?)</li>



<li>Finir de designer (puis d’implémenter) un darkmode (et son switch évidemment ! On n’impose pas le darkmode !)</li>
</ul>



<p>Sur mon site personnel <strong>hello-bokeh.fr</strong>, je gardais trace de mon activité, comme depuis 2 ans, mais j’ai laissé tomber la semaine 3… Je vais essayer de reprendre en 2023, peut-être <a href="https://www.24joursdeweb.fr/2022/traces-de-developpements/">sous un autre format</a>.</p>



<p></p>



<h2 class="wp-block-heading" id="mais-beaucoup-d-apprentissages">Mais beaucoup d’apprentissages</h2>



<p>En 2022, <strong>j’ai testé les formations en ligne</strong>. Plus exactement, j’en ai acheté 3, commencées 2 et fini aucune 🤪 :</p>



<ul>
<li><a href="https://smart-interface-design-patterns.com">Smart Interface Design Pattern</a> de <a href="https://www.smashingmagazine.com/">Vitaly Friedman</a>. J’avais envie de m’améliorer en pattern sur mobile (je fais plutôt de l’UX pour desktop). Mais après plusieurs mois, j’en suis seulement à 12 %, moitié par manque de temps, moitié parce que je n’apprends pas tant de choses que ça…</li>



<li><a href="https://testingaccessibility.com/">Testing Accessibility</a> de <a href="https://marcysutton.com/">Marcy Sutton</a> pour apprendre à tester l’accessibilité plus en profondeur. J’en ai fait les deux tiers ! Assez chouette même s’il faut un bon background tech pour suivre.</li>



<li><a href="https://practical-accessibility.today/">Practical Accessibility</a> de <a href="https://www.sarasoueidan.com/">Sara Souaidan</a>, qui est en fait une pré-commande. Ce sera un cours plutôt orienté front-end que UX mais je suis une fan absolue de Sara qui propose toujours des articles extrêmement poussés et étudiés. Je l’attends donc avec impatience !<br>Bon, en 2023, le message est clair : peut être que je pourrais par exemple… finir ces formations 🙈.</li>
</ul>



<p><strong>J’ai assisté à plusieurs ateliers, fresques ou formations autour de l’éco-conception</strong> (fresque du numérique éthique, design systémique…) organisés par Designer Éthiques. Ce sont des formats légers, qui s’intègrent bien dans mon emploi du temps chargé !</p>



<p>Enfin, <strong>j’ai aussi lu beaucoup</strong><em> </em>! J’ai participé au book club <a href="https://twitter.com/contentdesignfr">Content Design FR</a> , ce qui m’a motivé à lire des livres que je possédais parfois déjà ! Et <strong>je cherche encore comment partager sur mes lectures</strong>. Cette année, j’ai pris le temps de rédiger deux revues de lecture sur mon blog. Mais ça reste un format difficile à maîtriser pour moi. Faut-il retranscrire ce que le livre raconte ? (au risque de déformer le message, et en sachant que ça peut être très chronophage) ? Ou faut-il plutôt garder trace des pistes que m’ont ouvert le livre (« J’ai appris ceci, j’ai envie d’essayer cela… »). Je tâtonne encore !</p>



<p></p>



<h2 class="wp-block-heading" id="en-conclusion">En conclusion</h2>



<p>Pour moi, <strong>l’année 2022 aura été riche en opportunités, en rencontres et en apprentissages</strong>  ! Je me sens extrêmement privilégiée de pouvoir faire un métier qui me passionne et de pouvoir échanger et travailler avec des gens brillants.</p>



<p>En 2023, je pourrais souhaiter me recentrer sur un sujet en particulier, mais je n’en ai clairement pas envie ! J’apprécie ne pas avoir à choisir entre UX, accessibilité, contenu (ou tout autre sujet qui m’intéressera dans les mois qui viennent). Alors <strong>je me souhaite plutôt de pouvoir continuer à m’amuser professionnellement</strong> : c’est un beau projet de vie, non ?<strong> 😊.</strong></p>
