title: Wikipédia et le nécronyme des personnes trans : l’insoutenable neutralité du point de vue ?
url: https://crowdagger.fr/wikipedia-et-le-necronyme-des-personnes-trans-linsoutenable-neutralite-du-point-de-vue/
hash_url: 1eec2b195d91939cdc7bad71b40021bd
archive_date: 2024-03-01
og_image: https://crowdagger.fr/wp-content/uploads/2024/02/necronomicon.jpg
description: Tentative de comprendre le conflit sur Wikipédia francophone autour du nécronyme des personnes trans
favicon: https://crowdagger.fr/wp-content/uploads/2021/11/cropped-facivon-32x32.png
language: fr_FR
		
<p id="para-1">Sur <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Le_Bistro">le bistro de Wikipé­dia</a>, la dis­cus­sion autour d’une poten­tielle annonce publique des sondages et déci­sions de vote est ani­mée. « Ce qui se passe à l’intérieur de wikipé­dia n’a pas à en sor­tir », résume une contributrice.</p>



<p id="para-2">Une posi­tion qui sem­ble rel­a­tive­ment partagée. Pour­tant, Wikipé­dia n’est pas Las Vegas : la dis­cus­sion a lieu sur <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Le_Bistro#Pr%C3%A9venir_tout_le_monde_des_sondages_et_des_votes">une page publique</a> acces­si­ble à n’importe qui et qui con­cerne des <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage">sondages</a> et des <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Prise_de_d%C3%A9cision">pris­es de déci­sion</a> égale­ment acces­si­bles publiquement.</p>



<p id="para-3">Com­ment com­pren­dre cette con­tra­dic­tion entre volon­té de trans­parence et d’entre-soi ?</p>



<h3 class="wp-block-heading" id="link-1">Un certain passif sur les questions de genre</h3>



<p id="para-4">À l’origine de cette dis­cus­sion, un <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans">sondage sur la men­tion du nom de nais­sance des per­son­nes trans</a>, qui cherche à trac­er une voie entre deux objec­tifs con­tra­dic­toires : une volon­té ency­clopédique d’une part, et le respect des per­son­nes trans qui n’ont pas for­cé­ment envie de voir leurs nécronymes (<em>dead­names</em>, ou « noms de nais­sance ») sur un site aus­si vis­i­ble et référencé que Wikipédia.</p>



<p id="para-5">Un débat com­pliqué : en 2022, un précé­dent sondage sur la même ques­tion avait été avorté et sources de nom­breuses ten­sions. Ten­sions égale­ment quelques années plus tôt, lors d’un sondage autour de l’écriture inclu­sive en 2020.</p>



<p id="para-6">L’association <a href="https://sanspages.org/">Les Sans Pages</a>, un pro­jet qui se donne pour but « de réduire le fos­sé des gen­res sur Wikipedia par la pro­duc­tion d’articles sur l’encyclopédie, et l’organisation d’évènements et de for­ma­tions pour pro­mou­voir la par­tic­i­pa­tion et la vis­i­bil­ité des femmes aux pro­jets Wiki­me­dia », crys­tallise les cri­tiques internes pour son côté « mil­i­tant », soupçon­né d’être en con­flit avec la volon­té ency­clopédique et surtout à la <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Neutralit%C3%A9_de_point_de_vue">neu­tral­ité de point de vue</a> qui est un principe fon­da­teur de Wikipé­dia. Il y a égale­ment des ten­sions avec l’association <a href="https://fr.wikipedia.org/wiki/Wikim%C3%A9dia_France">Wikimé­dia France</a> (à ne pas con­fon­dre avec Wikipé­dia en français), avec là encore des soupçons de faire pass­er la lutte con­tre les dis­crim­i­na­tions avant la neutralité.</p>



<h3 class="wp-block-heading" id="link-2">L’organisation</h3>



<p id="para-7">Pour mieux com­pren­dre ce con­flit, il faut s’intéresser à la façon dont sont organ­isés les dif­férents pro­jets Wikimé­dia, qui inclu­ent Wikipé­dia pour l’encyclopédie, Wik­tionary pour le dic­tio­n­naire, Wiki­me­dia Com­mons pour les ressouces mul­ti­mé­dia, Wik­iquote pour les cita­tions, etc.</p>



<h4 class="wp-block-heading" id="link-3">La fondation Wikimédia</h4>



<p id="para-8">À la base se situe la fon­da­tion Wikimé­dia. Cette organ­i­sa­tion à but non lucratif états-uni­enne four­nit les infra­struc­tures (notam­ment l’hébergement Web) pour les dif­férentes Wikipé­dias et autres pro­jets Wikimé­dia. En dehors de quelques règles de base, elle n’a cepen­dant pas de véri­ta­ble rôle édi­to­r­i­al sur ces dif­férents projets.</p>



<h4 class="wp-block-heading" id="link-4">Les communautés</h4>



<p id="para-9">Il y a dif­férentes com­mu­nautés pour chaque pro­jet, mais aus­si pour chaque langue : les règles ne sont donc pas for­cé­ment iden­tiques entre les wikipé­dia fran­coph­o­ne et anglophone.</p>



<p id="para-10">Ces dif­férents com­mu­nautés sont large­ment autonomes, même si elles doivent tout de même respecter quelques règles de base.</p>



<h4 class="wp-block-heading" id="link-5">Les associations locales</h4>



<p id="para-11">Dif­férentes asso­ci­a­tions exis­tent égale­ment et promeu­vent la par­tic­i­pa­tion aux dif­férents pro­jets Wikimé­dia, ain­si que plus large­ment une dif­fu­sion libre des savoirs. Pour la fran­coph­o­nie, on y retrou­ve entre autres Wikimé­dia France, Wikimé­dia Bel­gique ou Wikimé­dia CH, qui sont recon­nues comme « chapitres nationaux » par la fon­da­tion Wikimé­dia ; mais on retrou­ve égale­ment dif­férentes asso­ci­a­tions grav­i­tant autour, comme Les Sans-Pages.</p>



<p id="para-12">Il y a évidem­ment des chevauche­ments : quelqu’un peut être mem­bre d’une ou plusieurs asso­ca­tions tout en par­tic­i­pant à un ou plusieurs pro­jets. Cepen­dant, il peut y avoir aus­si des ten­sions entre ces dif­férentes entités.</p>



<p id="para-13">Pour Max, la com­mu­nauté est partagée entre deux courants :</p>



<blockquote class="wp-block-quote">
<p id="para-14">D’un côté, les gens qui vont mon­ter des asso­ci­a­tions type les sans pagEs ou Wikimé­dia France, qui pensent que Wikipé­dia appar­tient à tout le monde, que ce n’est pas nor­mal qu’on soit si peu nom­breu-x-es, et qui passent leurs week-ends à tenir des stands ou faire des ate­liers pour attir­er du monde.</p>



<p id="para-15">De l’autre, les gens qui esti­ment que c’est « la com­mu­nauté » qui est légitime, et s’étonnent que ces asso­ci­a­tions ont de l’argent / des dons / sub­ven­tions, tout ça pour les dépenser dans des trucs pas « concrets ».</p>
</blockquote>



<p id="para-16">Ce scep­ti­cisme <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Appel_%C3%A0_commentaires/Sujets_soulev%C3%A9s_par_la_professionnalisation_de_l%27association_homonyme_du_projet_LSP">s’exprime par exem­ple en 2022</a> envers le sou­tien financé par cette asso­ci­a­tion vers <em>Les Sans-Pages</em>, alors que : </p>



<blockquote class="wp-block-quote">
<ul>
<li>[ses] prin­ci­paux revenus sont les dons, recueil­lis grâce à la qual­ité du tra­vail rédac­tion­nel fourni bénév­ole­ment par la communauté ;</li>



<li>la con­fu­sion Wikipé­dia / Wiki­me­dia France dans l’esprit du pub­lic fait que toute action qui affecte l’image de l’association rejail­lit sur celle de la com­mu­nauté et sur celle de l’encyclopédie.</li>
</ul>
</blockquote>



<h3 class="wp-block-heading" id="link-6">Difficile neutralité</h3>



<p id="para-19">Wikipé­dia (et les dif­férents pro­jets Wikimé­dia) se fondent par ailleurs sur le <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Neutralit%C3%A9_de_point_de_vue">principe de neu­tral­ité de point de vue</a>, et celui-ci n’est pas négociable.</p>



<p id="para-20">Ce principe, qui cherche à « présen­ter tous les points de vue per­ti­nents, en les attribuant à leurs auteurs, mais sans en adopter aucun » s’ap­plique à toutes les Wikipé­dias, et il faut recon­naitre que c’est sans doute en par­tie ce qui a per­mis à autant de con­tribu­teurs venant d’horizons et aux opin­ions dif­férentes de con­stru­ire ce qu’est l’encyclopédie aujourd’hui.</p>



<p id="para-21">Cette approche ne trou­ve-t-elle pour­tant pas ses lim­ites lorsqu’on par­le d’oppressions et de groupes minorisés ? « Quelle est la neu­tral­ité de point de vue, si ce n’est celui du groupe dom­i­nant dans la société ? », s’interroge ain­si Clara Sohet.</p>



<p id="para-22">Pour Max, le prob­lème n’est pour­tant pas vrai­ment là :</p>



<blockquote class="wp-block-quote">
<p id="para-23">Le principe de neu­tral­ité fait nor­male­ment la syn­thèse des sources exis­tantes, donc il nous oblige par exem­ple à rap­porter le point de vue de la psy­ch­analyse sur la tran­si­d­en­tité, mais en dis­ant claire­ment « ceci n’est pas une vérité révélée, mais la posi­tion psy­ch­an­a­ly­tique, qui est cri­tiquée sur tel et tel point ».</p>



<p id="para-24">Le souci, c’est la langue. Un impen­sé de Wikipé­dia est que tout est fac­toïde, que le débat ça va être si un point va être dévelop­pé en une ligne ou trois para­graphes. Mais on ne peut pas avoir de posi­tion inter­mé­di­aire sur la langue, il faut trancher.</p>



<p id="para-25">Ce n’est pas un hasard si l’autre sondage qui a provo­qué une ten­sion énorme c’est celui sur « l’écriture inclu­sive », com­pren­dre l’utilisation du pronom “iel” et le point médi­an. Il n’y a pas de posi­tion inter­mé­di­aire posi­ble : soit Wikipé­dia utilise “iel”, soit non.</p>
</blockquote>



<p id="para-26">Une néces­sité de tranch­er que l’on retrou­ve pour les biogra­phies de per­son­nes vivantes : com­ment trac­er la ligne entre ce qui est « ency­clopédique » (d’autres par­leraient « d’intérêt pub­lic ») et ce qui relève de la vie privée ?</p>



<p id="para-27">Les règles et usages s’élaborent et s’affinent donc à petits pas, à mesure qu’un « con­sen­sus » s’élabore. Revient alors la ques­tion cru­ciale de « qui prend les déci­sions ? ». La sit­u­a­tion actuelle, où cela repose dans les faits sur les con­tribu­teurs les plus investis, et donc ayant assez de temps et les com­pé­tences pour, con­duit donc inévitable­ment à un cer­tain nom­bre de biais.</p>



<h3 class="wp-block-heading" id="link-7">Démarchage et rameutage</h3>



<p id="para-28">C’est dans ce con­texte que s’ouvre le 12 févri­er 2024 et pour deux semaines le sondage sur la men­tion du nécronyme des per­son­nes trans.</p>



<p id="para-29">Rapi­de­ment, celui-ci est relayé sur un mes­sage <a href="https://eldritch.cafe/@Sinkra/111918077592366525">sur le réseau social Mastodon</a> :</p>



<blockquote class="wp-block-quote">
<p id="para-30">Si vous avez un compte Wikipé­dia avec au moins 50 edits sur l’espace prin­ci­pal (aka les arti­cles), je vous enjoins à aller don­ner votre avis sur le sondage qui a été ouvert sur la ques­tion de la men­tion du dead­name des per­son­nes trans dans leurs articles</p>



<p id="para-31">Le RT est vive­ment apprécié !</p>



<p id="para-32">TW : TRANSPHOBIE (par­ti­c­ulière­ment en page de discussion)</p>



<p><a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans">https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans</a></p>
</blockquote>



<p id="para-34">Un appel qui ne passe par pour tout le monde, d’autant qu’il sus­cite un grand intérêt et est beau­coup partagé. Sur <a href="https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans">la page de dis­cus­sion du sondage en ques­tion</a>, le ton monte vite : met­tant en avant la <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:D%C3%A9marchage">recom­man­da­tion con­cer­nant le démar­chage</a>, cer­tains par­lent d’abord de démar­chage incor­rect ou abusif, puis de « rameu­tage » voire d’ « appel à la fraude élec­torale ». Le <em>trig­ger warn­ing</em> (aver­tisse­ment de con­tenu) par­lant de trans­pho­bie est, de son côté, vu par cer­tains comme une insulte.</p>



<p id="para-35">Rapi­de­ment, il est demandé aux admin­is­tra­teurs de Wikipé­dia fran­coph­o­ne de <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Bulletin_des_administrateurs#c-JohnNewton8-20240214150600-Violation_de_WP:PANTIN_pour_peser_sur_l'%C3%A9ditorial">se pronon­cer sur l’exclusion d’un cer­tain nom­bre de participant·e·s</a>, pour pro­pos « cli­vants » ou « agres­sifs » (ceux-ci dénonçant en face de la trans­pho­bie), mais aus­si et surtout pour avoir (ou s’être) « rameuté ».</p>



<p id="para-36">Ce n’est pas la pre­mière fois que la ques­tion du « rameu­tage » ou du « démar­chage incor­rect » se pose pour des sondages ou pris­es de déci­sion sur Wikipé­dia. Il faut dire que les critères pour y par­ticiper sont — jusqu’ici — assez sou­ples : il suf­fit d’avoir un compte sur Wikipé­dia crédité de plus de 50 con­tri­bu­tions, des critères qui regroupent beau­coup plus de monde que le nom­bre habituel de per­son­nes qui y par­ticipent effectivement.</p>



<p id="para-37">La <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:D%C3%A9marchage">recom­man­da­tion</a> actuelle sur Wikipé­dia est de décourager tout appel sur les réseaux soci­aux à par­ticiper à un sondage, au point de deman­der des sanc­tions con­tre les « wikipédien·ne·s » l’ayant fait. Cette lim­i­ta­tion de cir­cu­la­tion de l’information aux con­tribu­teurs les plus réguliers entre quelque peu en con­tra­dic­tion avec le fait que toutes ces dis­cus­sions et déci­sions… sont vis­i­bles par tout le monde, compte Wikipé­dia ou pas, avec un <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans">encadré sur la page du sondage</a> rap­pelant, non pas qu’il faut éviter de dif­fuser celle-ci, mais que « la présente page est publique et sus­cep­ti­ble d’être très con­sultée, voire médiatisée ».</p>



<p id="para-38">Une con­tra­dic­tion que ne com­pren­nent pas for­cé­ment des per­son­nes qui ont, de bonne foi, voulu par­ticiper au sondage et sont main­tenant men­acées de sanc­tions sur Wikipé­dia. « Je n’étais pas au courant de cette règle con­tre le démar­chage », explique Clara Sohet, qui fait par­tie des per­son­nes visées. « Claire­ment, une fois que j’ai su pour cette règle, je savais que j’étais car­ré­ment hors des clous, mais j’espérais m’en sor­tir en me dis­ant que je n’avais dic­té à per­son­ne com­ment vot­er exactement. »</p>



<blockquote class="wp-block-quote">
<p id="para-39">Inter­dire la “pub­lic­ité” des sondages est absurde. Si je com­prends bien, ils ont eu des prob­lèmes dans le passé. je pense que les lim­i­ta­tions qui avaient été prévues pour le sondage (comptes ayant 50 par­tic­i­pa­tions sur les arti­cles français au moment de l’ouverture du sondage) est une mesure de sécu­rité suff­isante pour empêch­er les comptes trolls de venir en masse.</p>
</blockquote>



<p id="para-40">pense, de son côté, Lux, égale­ment visée. Une approche loin d’être partagée par les tenanciers :</p>



<blockquote class="wp-block-quote">
<p id="para-41">Le démar­chage est la porte ouverte à tout groupe de pres­sion, idéologique, poli­tique, religieux, financier etc. Il doit être com­bat­tu fer­me­ment. La crédi­bil­ité de Wikipedia est en jeu, car on en arriverait à un sys­tème où qui rameute le plus de trolls a raison.</p>
</blockquote>



<p id="para-42">argu­mente JohnNewton8, qui ne voit pas la con­tra­dic­tion avec le fait que ces pages soient publiques :</p>



<blockquote class="wp-block-quote">
<p id="para-43">Ce n’est pas un ref­er­en­dum ouvert à tous, ni une péti­tion qu’on ferait cir­culer, ça ne con­cerne que les bénév­oles qui con­stru­isent l’encyclopédie. À l’Assemblée, au Sénat, les débats sont publics. Ça ne veut pas dire que les députés deman­dent au pub­lic leur avis.</p>
</blockquote>



<h3 class="wp-block-heading" id="link-8">Des prises de décision en petit groupe</h3>



<p id="para-44">Un argu­ment qui peut sur­pren­dre. Dans cette métaphore, n’importe quel con­tribu­teur ayant plus de 50 con­tri­bu­tions serait lui-même député, et quiconque a déjà un peu suivi ce qu’il se passe au par­lement aura bien remar­qué qu’un « rameu­tage » dans ce cadre n’est pas vrai­ment sus­cep­ti­ble de sanctions.</p>



<p id="para-45">Cette logique est cepen­dant plus com­préhen­si­ble lorsqu’on regarde quelques chiffres : il y a en ce moment <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Statistiques">17 860</a> util­isa­teurs act­ifs (ayant fait une mod­i­fi­ca­tion dans les 30 derniers jours), con­tre plus de qua­tre mil­lions de compte sur la Wikipé­dia fran­coph­o­ne. En miroir, la plu­part des déci­sions et des sondages sont d’ordinaire clos avec autour d’une cen­taine d’avis, là où le sondage sur la ques­tion du nécronyme des per­son­nes trans en recueille déjà près de trois fois plus.</p>



<p id="para-46">La règle for­mulée offi­cielle­ment est donc qu’il suf­fit d’avoir con­tribué à plus de cinquante mod­i­fi­ca­tions d’articles, mais l’<em>usage</em> en pra­tique est très dif­férent : ne par­ticipent à ces sondages et déci­sions que les per­son­nes qui sont <em>très</em> impliquées dans Wikipé­dia, con­nais­sent bien ses arcanes et suiv­ent ce qui se passe der­rière la par­tie émergée vis­i­ble lorsque l’on con­sulte l’encyclopédie :</p>



<blockquote class="wp-block-quote">
<p id="para-47">Tout le monde doit pou­voir con­tribuer à Wikipedia. Mais pour com­mencer à don­ner son avis il faut en maîtris­er les règles, ce qui impose une assiduité et une anci­en­neté significatives.</p>
</blockquote>



<p id="para-48">explique JohnNewton8. Il faut dire que des règles et recom­man­da­tions, il y en a un grand nom­bre à avoir en tête, sans même par­ler des usages et du vocab­u­laire très spé­ci­fique qui peu­vent ren­dre les dis­cus­sions entre « wikipédien·ne·s » assez her­mé­tiques aux nouveaux-venus.</p>



<p id="para-49">Avec le « rameu­tage » par les réseaux soci­aux de per­son­nes qui ne ren­trent pas dans cette caté­gorie, cet usage est donc cham­boulé, et les habitués perçoivent cette vague d’intrus — même ayant les cinquante con­tri­bu­tions régle­men­taires — comme un coup de force.</p>



<p id="para-50">Suite à ce sondage, deux propo­si­tions ont d’ailleurs émergé chez les habitués de Wikipé­dia : com­mu­ni­quer plus large­ment sur les votes et les sondages (et donc rap­procher la pra­tique de la règle offi­cielle), ou « dur­cir » les con­di­tions de par­tic­i­pa­tion (et donc rap­procher la règle offi­cielle de la pratique).</p>



<p id="para-51">Pour l’instant, c’est plutôt la sec­onde approche qui sem­ble tenir la ligne, et l’heure sem­ble plutôt à resser­rer les rangs qu’à les ouvrir.</p>



<h3 class="wp-block-heading" id="link-9">Des sanctions très mal perçues</h3>



<p id="para-52">Alors que le sondage approche de sa clô­ture, des sanc­tions sont pris­es par les admin­is­tra­teurs, et plusieurs per­son­nes voient ain­si leur compte Wikipé­dia blo­qués pour une durée indéfinie.</p>



<p id="para-53">Lux et Clara Sohet font par­tie des per­son­nes voy­ant leur compte blo­qué de façon défini­tive, et ont l’impression d’avoir affaire à un deux poids, deux mesures :</p>



<blockquote class="wp-block-quote">
<p id="para-54">La per­son­ne qui a été la plus vio­lente envers nous, bien qu’apparemment elle soit récidi­viste, ne risque, elle que trois jours de blocage</p>
</blockquote>



<p id="para-55">La nou­velle du blocage (in)définitif de quelques per­son­nes trans pour « démar­chage incor­rect » et « règles de savoir-vivre » est rapi­de­ment relayée sur les réseaux soci­aux, pous­sant l’association <em>Toutes des femmes</em> à <a href="https://asso.lgbt/@toutesdesfemmes/111982058304837890">com­mu­ni­quer</a> :</p>



<blockquote class="wp-block-quote">
<p id="para-56">Bien qu’initialement ouvert à tout contributeur·ice ayant un min­i­mum de 50 con­tri­bu­tions, la par­tic­i­pa­tion à ce sondage s’est rapi­de­ment ver­rouil­lée. Accusés de “pro­pa­gande”, et de manque d’objectivé, de nombreux·ses contributeur·ices trans en ont été exclu·es.</p>



<p id="para-57">Des contributeur·ices trans rap­por­tent avoir été ban­nis défini­tive­ment de Wikipé­dia pour avoir soulevé leurs inquié­tudes et sig­nalé l’existence de ce sondage, tan­dis que des contributeur·ices ayant tenu des pro­pos man­i­feste­ment trans­pho­bes n’ont été que légère­ment sanctionné·es.</p>



<p id="para-58">Pour­tant, men­tion­ner sys­té­ma­tique­ment les anciens prénoms des per­son­nes trans sur leur page Wikipé­dia représen­terait bien une grave atteinte à leur vie privée, et con­tribuerait à les met­tre tou­jours davan­tage en dan­ger dans la société.</p>



<p id="para-59">Ces com­porte­ments ne peu­vent que con­tin­uer à exclure les per­son­nes mar­gin­al­isées des con­tri­bu­tions à Wikipé­dia. Wikipé­dia en français doit enten­dre la voix des contributeur·ices trans et allié·es et les pren­dre au sérieux. Cette con­ver­sa­tion ne peut avoir lieu sans elles.</p>
</blockquote>



<p id="para-60">Pour ce qui est de pren­dre en compte les rap­ports d’oppression, ce n’est donc peut-être pas tant la volon­té de neu­tral­ité de point de vue qui pose prob­lème, que la manière d’appliquer les « règles de savoir-vivre » et la façon dont la vio­lence ver­bale est perçue :</p>



<blockquote class="wp-block-quote">
<p id="para-61">Le « TW : trans­pho­bie » a été vu comme de la diffama­tion, alors que des pro­pos trans­pho­bes « polis » sont passés crème,</p>
</blockquote>



<p id="para-62">explique Max.</p>



<p id="para-63">Une façon de faire qui n’est pas sans rap­pel­er la notion de <a href="https://en.wikipedia.org/wiki/Tone_policing">Tone polic­ing</a>, ou police du ton… dont on ne trou­ve pour l’heure pas de page sur la wikipé­dia francophone.</p>



<h3 class="wp-block-heading" id="link-10">Une question qui ne concerne pas que Wikipédia</h3>



<p id="para-64">Évidem­ment, les sanc­tions entrainent de nou­velles cri­tiques sur les réseaux soci­aux ; sur Le Bistro de Wikipé­dia, le sen­ti­ment de citadelle assiégée est encore ren­for­cé. Alors que la pub­lic­ité de ce sondage aurait pu être l’occasion d’expliquer les rouages internes de Wikipé­dia, et de pouss­er plus de per­son­nes à s’y impli­quer, elle n’aura fait que ren­forcer les frac­tures et les tensions.</p>



<p id="para-65">Les dif­férents arti­cles qui sont sor­tis au cours de cette polémique mon­trent par ailleurs que le prob­lème n’est pas spé­ci­fique à Wikipé­dia. <a href="https://www.radiofrance.fr/franceinter/mentionner-ou-non-l-ancien-nom-de-personnes-trans-le-debat-agite-wikipedia-8562090">Celui de France Inter</a>, par exem­ple, fait inter­venir un « soci­o­logue spé­cial­isé dans les ques­tions de genre » (à défaut d’avoir trou­vé une per­son­ne trans à inter­roger) pour par­ler des impli­ca­tions con­crètes que peut avoir le fait de dévoil­er le nom de nais­sance d’une per­son­ne trans, en par­ti­c­uli­er dans une péri­ode qui voit une mon­tée de la transphobie. </p>



<p id="para-65">Mal­heureuse­ment, plutôt que de mon­tr­er que les mêmes ques­tions peu­vent se pos­er dans le jour­nal­isme, l’article arrive à illus­tr­er par­faite­ment (et ironique­ment) le prob­lème… en se con­clu­ant sans réfléchir sur le nécronyme d’une per­son­ne trans.</p>



<p>(Mod­i­fié pour cor­riger “pro­jets Medi­aWi­ki” en “pro­jets Wikimé­dia”, <a href="https://www.mediawiki.org/wiki/MediaWiki" title>Medi­awi­ki</a> étant le logi­ciel util­isé par les pro­jets Wikimé­dia mais aus­si tout un tas d’autres wikis)</p>



<p>(Mod­i­fié le 27 févri­er pour cor­riger une attri­bu­tion de citation)</p>
