title: What the world needs
url: https://adactio.com/journal/20996
hash_url: 318dd7526e11f9476c9cbc88eb3f2b9b
archive_date: 2024-03-20
og_image: https://adactio.com/images/photo-300.jpg
description: Write for yourself.
favicon: https://adactio.com/icon.png
language: en_IE

<p>I was having a discussion with some people recently about writing. It was quite cathartic. Everyone was sharing the kinds of things that their inner critic tells them. We were all encouraging each other to ignore that voice.</p>

<p>I mentioned that the two reasons for not writing that I hear most often from people are variations on “I’ve got nothing to say.”</p>

<p>The first version is when someone says they’ve got nothing to say because they’re not qualified to write on a particualar topic. “After all, there are real experts out there who know far more than me. So I’ve got nothing to say.”</p>

<p>But then once you do actually understand a topic, the second version appears. “If I know about this, then everyone knows about this. It’s obvious. So I’ve got nothing to say.”</p>

<p>In both cases, you absolutely should be writing and sharing! In the first instance, you’ve got the beginner’s mind—a valuable perspective. In the second instance, you’ve got personal experience—another valuable perspective.</p>

<p>In other words, while it seems like there’s never a good time to write about something, the truth is that there’s never a <em>bad</em> time to write about something.</p>

<p>So write! Share! Publish!</p>

<p>Then someone in the discussion said something I always find a bit deflating. They said they had no problem writing, but they’re not so keen on publishing.</p>

<p>“After all”, they said, “the world doesn’t need yet another opinion.”</p>

<p>This gets me down because it’s hard to argue with. It’s true that the world doesn’t need another think piece. The world doesn’t need to hear your thoughts on some topic. The world doesn’t need to hear what you’ve been up to recently.</p>

<p>But you know what? Screw what the world needs.</p>

<p>If we’re going to be hardnosed about this, then the world doesn’t need any more books. The world doesn’t need any more music. The world doesn’t need art. Heck, the world doesn’t <em>need</em> us at all.</p>

<p>So don’t publish for the world.</p>

<p>When I write something here on my website, I’m not thinking about the world reading it. That would be paralyzing. I do sometimes imagine that one person is reading it; someone just like me who hasn’t yet had this particular thought, or come up with that particular idea.</p>

<p>I’m writing for myself. I write to figure out what I think. I also publish mostly for myself—a public archive for future me. But if what I publish just happens to connect with one other person, I’m glad.</p>

<p>So, yeah, it’s true that the world doesn’t need you to write and share and publish. Isn’t that liberating? You’re free to write and share and publish for yourself.</p>
