title: No more forever projects
url: https://dianaberlin.com/posts/no-more-forever-projects
hash_url: 4c8a04c4c0e928bd78f22db77425bb47
archive_date: 2024-03-03
og_image: http://static1.squarespace.com/static/598927e3bebafbda588a07e2/5989e19437c581cb56aba0e7/59aa233015d5dbe0dac1f149/1504392676284/DKB+Exploded+Logo.png?format=1500w
description: It took me a long time to see past forever projects.  I told myself that making promises gave beginnings gravity. I labeled  my newsletter &nbsp;a “lifelong project” not long after I started it. I called  /mentoring  a “movement” the day I announced it. Commitment marked a project as something w
favicon: https://images.squarespace-cdn.com/content/v1/598927e3bebafbda588a07e2/1504459315187-9G9MSVDRY4HEGXNT8JAL/favicon.ico
language: en_US

<p>It took me a long time to see past forever projects.</p><p>I told myself that making promises gave beginnings gravity. I labeled <a target="_blank" href="https://dianaberlin.com/letters">my newsletter</a> a “lifelong project” not long after I started it. I called <a href="#">/mentoring</a> a “movement” the day I announced it. Commitment marked a project as something worth talking about, I thought. This was how I would give my ideas escape velocity.</p><p>Escape velocity came, but at a cost. No amount of attention could spur perpetual motion. Once I’d set every expectation of permanence, disappointment loomed and glowered; inevitable.</p><p>Eventually, I started asking myself: <em>why am I promising permanence?</em> The answer crept up on me: <em>because permanence is better than nothing.</em> Without the momentum of obligation, I didn’t trust myself to begin anything in earnest.</p><p>The thing is, it never worked. The half-life of obligation is short; the half-life of guilt is long. Promises never saved one of my side projects, but they clogged many nights and weekends with the gunk of regret. Something had to change.</p><p>My friend <a target="_blank" href="https://the-pastry-box-project.net/">Jamie Wilkinson</a> once told me about a decision he’d made. <em>No more forever projects</em>, he said. <em>From now on, every project is one-time-only</em><em>. </em>Treat beginnings like endings: celebrate them, document them, let someone else pick up where you leave off. If the project’s worth repeating, there’s nothing to say you can’t still be the standard-bearer. But at least it’s a choice. By ending well, you give yourself the freedom to begin again.</p><p>These days, all my projects start as experiments. No forceful promises, no forever projects. Gravity seeps into the things that stick around.</p><p><em>Originally published on <a href="https://the-pastry-box-project.net/diana-kimball/2014-march-5">The Pastry Box</a></em></p>
