title: carnet d'archéologue
url: https://www.la-grange.net/2024/01/22/carnet
hash_url: 790f724c45b26de460f9eeac04d48884
archive_date: 2024-01-28
og_image: https://www.la-grange.net/2024/01/20/3134-carnets.jpg
description: 
favicon: https://www.la-grange.net/favicon.ico
language: fr_FR

<figure>
  <img src="https://www.la-grange.net/2024/01/20/3134-carnets.jpg" alt="Carnets de notes en archéologie écrit en japonais avec des dessins.">
  <figcaption>Shibuya, Japon, 22 janvier 2024</figcaption>
</figure>
<blockquote>
<p>Je ne vais plus à la pêche, à la place j'écris un livre.<br>
— La somme de nos folies, Shih-Li Kow, urn:isbn:9-791038-702059</p>
</blockquote>
<p>Une de mes fétichisations romantiques est le métier d'archéologue. Elle tient profondément aux carnets de notes de terrain, de la pratique du métier.</p>
<p>Je crois que nombre d'enseignements dans les écoles dès la plus jeune enfance jusqu'à la fin du lycée ratent le coche de la pratique du métier, non pas le sujet mais comment est fabriqué le sujet, dans quels environnements, par quelles pratiques, outils, etc.</p>
<p>Que ce soit de l'histoire, de la littérature, des mathématiques et même des sciences qui sont pourtant plus appliquées. Un de mes plaisirs quand j'étudiais l'astrophysique à l'université de Montréal était de tenir des carnets de notes de mes observations, réflexions, cours qui ressemblaient à un carnet de scientifiques du siècle passé, un carnet d'archéologue.</p>
<hr>
<p><a href="https://annesavelli.fr/semainier/article/en-tete">En tête</a> par Anne Savelli.</p>
<blockquote>
<p>Est-ce que je m’éparpille ? Je travaille des heures pour rien (rien qui ne possède, sur l’instant, une action concrète, que je puisse mesurer) puis je sors faire une course. Dans la rue, je jette un oeil, méthodiquement, à chaque boutique que je croise. Ce qui m’intéresse, ce ne sont pas les vitrines, mais ce qui se passe à l’intérieur de ces lieux étroits (optique, pressing, retouches, immobilier, vêtements "de marques", cigarettes électroniques). Qu’y voit-on ? Toujours la même chose : au fond de la pièce, assise, debout, une personne est penchée sur son téléphone.</p>
</blockquote>
<p>De la normalisation de nos postures. Enfants nous regardions le ciel puisqu'en haut, il y a les adultes. Et dans le même geste, nous apercevions les plafonds, l'architecture haute des bâtiments. Adultes, nous regardions loin devant nous pour interroger nos horizons, mais depuis quelques années, nous avons baisser nos têtes. Nos cous ne sont plus droits, inclinés à 30 degrées tendus vers le bas dans la direction de l'objet tenu dans la paume de nos mains. Nous ne relevons la tête que pour prendre un autoportrait ou se recoiffer dans ce miroir numérique. Nous partageons tous nos cous intensément tendus. Nous oublions même de regarder le sol, encore moins l'humanité qui nous entoure.</p>
<hr>
<p><a href="https://blog.webpagetest.org/posts/will-html-content-make-site-faster/">Will Serving Real HTML Content Make A Website Faster? Let's Experiment!</a> (<a href="https://www.standblog.org/blog/post/2024/01/21/En-vrac-de-janvier-2024">via Tristan</a>)</p>
<blockquote>
<p>And that situation tends to put us in a bind: it's one thing to suspect that a change will improve performance, and another thing to be able to see the impact for yourself. For many sites, the changes involved in generating HTML on the server instead of the client can be quite complicated, making them difficult to prototype, let alone change in production.</p>
</blockquote>
<p>Je veux croire à ce billet, mais il y a également une différence à prendre en compte, la plupart de ces tests de première navigation sur des sites conçus pour des visites récurrentes et fréquentes. J'aurais aimé une seconde batterie de tests une fois que les ressources sont mises en cache. Ceci il y a de nombreuses raisons de ne pas ajouter trop de dépendances à JS.</p>
<hr>
<p><a href="https://rhodesmill.org/skyfield/">skyfield</a> (python)</p>
<blockquote>
<p>Skyfield computes positions for the stars, planets, and satellites in orbit around the Earth. Its results should agree with the positions generated by the United States Naval Observatory and their Astronomical Almanac to within 0.0005 arcseconds (half a “mas” or milliarcsecond).</p>
</blockquote>
<hr>
<p>Un de mes films préférés de l'année 2023 fût <a href="https://www.theguardian.com/film/2023/dec/22/greta-lee-on-past-lives-seeing-an-asian-woman-15ft-high-felt-so-radical-and-really-dangerous">Past Lives</a> avec l'actrice Greta Lee.</p>
<hr>
<p><a href="https://archive.is/OsFWx#selection-4377.0-4425.161">I Am Going to Miss Pitchfork, but That’s Only Half the Problem</a> (<a href="https://www.nytimes.com/2024/01/21/opinion/pitchfork-gq-internet-media.html">source originale</a>)</p>
<blockquote>
<p>Sports Illustrated just laid off most of its staff. BuzzFeed News is gone. HuffPost has shrunk. Jezebel was shut down (then partly resurrected). Vice is on life support. Popular Science is done. U.S. News &amp; World Report shuttered its magazine and is basically a college ranking service now. Old Gawker is gone and so too is New Gawker. FiveThirtyEight sold to ABC News and then had its staff and ambitions slashed. Grid News was bought out by The Messenger, which is now reportedly “out of money.” Fusion failed. Vox Media — my former home, where I co-founded Vox.com, and a place I love — is doing much better than most, but has seen huge layoffs over the past few years.</p>
</blockquote>
<p>Ceci dit tous ces titres ne sont pas forcément une perte.</p>
<blockquote>
<p>But a global market creates a Winner-Takes-More dynamic. Most people will subscribe to only one news outlet, if that. And they will pick the subscription that delivers the most value. The more subscribers that market leader gets, the more money and reach it has to attract the best staff and expand its offerings.</p>
</blockquote>
<p>C'est une question que je me pose souvent. Je n'ai pas de problèmes à aller dans un kiosque à journaux et acheter un journal papier. Mais payer un abonnement hebdomadaire ou mensuel est toujours bien trop compliqué et trop engageant. Quand on achète dans une pièce unique, la transaction commence et finit dans l'instant de l'achat. Il n'y a pas de traces. Il n'y a pas de traques. Il n'y a pas d'obligations. Cet acte là sur internet est toujours difficile.</p>
<p><img src="https://www.la-grange.net/2024/01/22/nytimes.png" alt="Page des abonnements du site Web du NY Times."></p>
<p>On ne me propose pas un micro-achat pour cette édition du jour ou pour cet article. Il est proposé un abonnement récurrent au coût de $0.50/semaine en fait $2 toutes les 4 semaines pour les 6 premiers mois. Et surtout bien lire les termes…</p>
<blockquote>
<p>Offer for a New York Times All Access subscription; current subscribers not eligible. Subscription excludes print edition. Some games may be available without a subscription. For a monthly subscription, your payment method will automatically be charged in advance the introductory rate every 4 weeks for 6 months, and after 6 months the standard rate every 4 weeks. For annual subscriptions, your payment method will automatically be charged in advance the introductory rate once for the first year, and the standard rate once yearly thereafter. Your subscription will continue until you cancel. Cancellation takes effect at the end of your current billing period. Taxes may apply. Offer terms are subject to change.</p>
</blockquote>
<p>Et <a href="https://help.nytimes.com/hc/en-us/articles/115014893968-Terms-of-sale#cancellation">toutes les conditions pour annuler</a>. Cela ne fonctionne pas.</p>

<p>Aucun ne propose la possibilité d'un achat sans traques. Le monde physique de la transaction commerciale a encore des propriétés intéressantes que le monde numérique n'a pas encore su complètement saisir.</p>
<hr>
<p>En passant en parlant du Devoir, <a href="https://www.ledevoir.com/societe/805733/services-publics-faut-il-deneiger-moins-montreal?"> Faut-il déneiger moins à Montréal ? </a></p>
<blockquote>
<p>En 2023, la facture du déneigement s’est élevée à quelque 245 millions de dollars, indique la Ville. Mais cette somme n’inclut pas les frais indirects tels que les dommages causés au mobilier urbain, l’usure des infrastructures souterraines attribuable au sel de voirie et le traitement des eaux usées en lien avec la neige ramassée.</p>
</blockquote>
<p>[…]</p>
<blockquote>
<p>D’autres villes dans le monde reçoivent beaucoup de neige, mais bien peu en font autant que Montréal, note Olivier Legault, cofondateur du Laboratoire de l’hiver, à Montréal. Selon lui, la Ville pourrait envisager de charger des quantités moins importantes de neige dans certaines rues. Et elle pourrait demander davantage d’implication de la part des citoyens.</p>
<p>Il cite le cas de la ville de Sapporo au Japon, qui compte 1,9 million d’habitants et qui reçoit plus de 400 cm de neige, mais également beaucoup de pluie. « <strong>Ils ont un système de déneigement qui mise beaucoup sur l’implication citoyenne</strong>. Les citoyens doivent dégager le trottoir devant leur résidence, comme c’est le cas à Calgary et à Boston. Ici, à Montréal, on est gâtés pourris. On va se le dire. »</p>
</blockquote>
<hr>
<p>Mot d'enfant : Je lui dis si tu devais te définir en dehors de ton prénom et nom, que dirais-tu ? Qu'est-ce qui est toi ? Et comme d'habitude avec les enfants, la réponse m'a pris totalement à contrepied…</p>
<p>« C'est difficile parce que je n'ai pas encore de travail. »</p>
<p>Je ne sais pas encore très bien comment absorber cela. :) Je me pose de sérieuses questions sur l'image que nous renvoyons à notre enfant.</p>
<hr>
<p>Question du soir entre nous : <strong>Pourquoi dit-on un « trailer » en anglais pour les bandes-annonces de cinéma ?</strong> Un trailer c'est ce que l'on met à l'arrière d'une voiture (comme une remorque). Or les bandes annonces sont avant la diffusion du film temporellement et également physiquement au cinéma. La <a href="https://en.wikipedia.org/wiki/Trailer_(promotion">réponse</a>) est parce que cela n'a pas toujours été le cas justement au cinéma. Les trailers étaient diffusés après le film comme une invitation à aller voir autre chose maintenant que vous avez vu cela. L'habitude culturelle du film n'existait pas encore vraiment. D'ailleurs le premier trailer était une annonce pour un spectacle de Broadway.</p>
<p>Du coup, je me demande la variété lexicale et sémantique des bande-annonces à travers les pays.</p>