title: fraîchement
url: https://www.la-grange.net/2024/01/26/fraichement
hash_url: b692faaa55fd2775e957b20e833e9e5e
archive_date: 2024-01-28
og_image: https://www.la-grange.net/2024/01/26/3159-chauffage.jpg
description: 
favicon: https://www.la-grange.net/favicon.ico
language: fr_FR

<figure>
  <img src="https://www.la-grange.net/2024/01/26/3159-chauffage.jpg" alt="Détail de la lampe à chauffer.">
  <figcaption>Komagome, Japon, 26 janvier 2024</figcaption>
</figure>
<blockquote>
<p>Les herbes folles à la situation improbable transmettent des émotions particulières. Outre les hautes herbes poussées sur les talus, les fossés, le bas-côté des routes que nous avons évoquées, il en va ainsi de celles qui s'échappent dans les terrains vagues, entre les rails des chemins de fer ; sans oublier celles qui se dessinent au fond de l'eau.<br>
— La fraîcheur de l'herbe, Alain Corbin, urn:isbn:978-2-8185-0589-2</p>
</blockquote>
<p>Au réveil, le bureau est à 10ºC. Enrobé de la chaleur du futon, je mets la lampe à chauffer près du bureau. C'est mon soleil électrique. Je comprends les oiseaux migrateurs. Ils n'ont pas de frontières, juste l'effort et le danger. Le long chemin pour une herbe plus tendre.</p>
<hr>
<p>Le 19 janvier 2024, le Japon est devenu le 5eme pays à alunir une sonde sur la surface de la Lune : <a href="https://fr.wikipedia.org/wiki/SLIM">SLIM (Smart Lander for Investigating Moon)</a>.</p>
<p>L'objectif était de savoir s'il était possible qu'une sonde contrôle sa descente en mode autonome à une précision de 100m. Cette autonomie est essentielle pour pouvoir ajuster aux conditions de terrain qui sont peu documentés. Pouvoir éviter un rocher, trouver un sol plus régulier devient alors très important. L'objectif a été atteint. La sonde a pu se poser à 50 mètres de son objectif.</p>
<p>Au moment de sa descente, la sonde a largué deux petits drones autonomes autour d'elle.</p>
<p><img src="https://www.la-grange.net/2024/01/26/slim-modules.jpeg" alt="Illustration de la descente de SLIM libérant les deux modules."></p>
<p>L'un est une antenne, l'autre, SORA-Q, est un petit module mobile sous la forme d'une sphère et qui s'ouvre afin de créer deux roues. <a href="https://takaratomymall.jp/shop/g/g4904810226338/">SORA-Q est aussi un jouet</a>. Il a été conçu par une compagnie de jouets japonaise très connue, Takara Tomy.</p>
<p><img src="https://www.la-grange.net/2024/01/26/sora-q.jpeg" alt="SORA-Q entre les paumes de deux mains."></p>
<p>Au centre de SORA-Q, il y a une petite caméra.</p>
<p><img src="https://www.la-grange.net/2024/01/26/sora-q-ouvert.jpeg" alt="SORA-Q une fois ouvert sur la surface. On aperçoit la caméra au centre de la sphère."></p>
<p>Une fois la descente terminée, SLIM devait se poser sur le côté. On peut voir les deux réacteurs sur cette image de synthèse.</p>
<p><img src="https://www.la-grange.net/2024/01/26/slim-cote.jpeg" alt="Slim posé sur le côté sur la surface lunaire."></p>
<p>Peu après le contact au sol, les ingénieurs de JAXA ont réalisé que les <a href="https://www.jaxa.jp/press/2024/01/20240125-4_j.html">panneaux solaires n'étaient pas correctement orientés</a> et ne pouvaient pas donc recharger les batteries.</p>
<p>Mais que s'est il passé ? Et comment le savoir ? SORA-Q à la rescousse ! Ce petit robot de 8cm de diamètre a pris la photographie de la sonde plantée sur le nez !</p>
<p><img src="https://www.la-grange.net/2024/01/26/20240125-4_01-slim.jpg" alt="Sonde spatiale sur la surface lunaire."></p>
<p>Et l'autre petit module, une antenne,  a envoyé l'image vers la Terre.</p>
<p>Pendant la descente la sonde a perdu un de réacteurs, ce qui a provoqué un déséquilibre pour l'approche finale. La sonde a trébuché. Il manque un troisième petit drone pour la renverser.</p>
<hr>
<p>Manton Reece :</p>
<blockquote>
<p>There are a <a href="https://www.manton.org/2024/01/23/there-are-a.html">lot of new blogging systems popping up</a>. This is a good thing. Micro.blog will be competitive with almost anything, but also there’s the bigger picture… If the open web is getting better, we’re better too. A rising tide lifts all boats.</p>
</blockquote>
<hr>
<p>神坂雪佳 「巴の雪」 （1909）</p>
<p><img src="https://www.la-grange.net/2024/01/26/snow.jpeg" alt="Une personne dans une tempête de neige."></p>
<hr>
<p>Quel beau titre de livre : effilage du sac de jute. Une coopération entre René Char et Zao Wou-Ki.</p>
<hr>
<p>Quand les bateaux usines à tourisme sont une horreur environnementale. <a href="https://www.bloomberg.com/news/articles/2024-01-22/royal-caribbean-s-icon-of-the-seas-highlights-climate-impact-of-cruises">The World’s Largest Cruise Ship Is a Climate Liability</a></p>
<blockquote>
<p>When Royal Caribbean’s Icon of the Seas embarks on its first official voyage on Jan. 27, the journey is sure to make waves. The world’s largest cruise ship, the Icon is over 1,000 feet long (360 meters) and weighs in around 250,000 gross registered tons. It boasts 20 different decks; 40 restaurants, bars and lounges; seven pools; six waterslides and a 55-foot waterfall. Royal Caribbean says its boat will usher in “a new era of vacations.”</p>
</blockquote>
<p>Quelle ironie surtout après la crise de COVID, il y a juste 4 ans qui s'est révélée justement sur un navire de croisière. Mais ce n'est pas tout.</p>
<blockquote>
<p>His analysis found that a person taking a US cruise for 1,200 miles (2,000 kilometers) on the most efficient cruise line would be responsible for roughly 1,100 pounds (500 kilograms) of CO2, compared with 518 pounds (235 kilograms) for a round-trip flight and a stay in a four-star hotel. In other words: Taking a cruise <strong>generates “about double the amount of total greenhouse gas emissions” as flying</strong>, Comer says.</p>
</blockquote>
<hr>
<p><a href="https://evhaste.com/blog/deplatforming-myself">Deplatforming Myself: A Tech Manifesto</a></p>
<blockquote>
<p>It’s not to provide exposure to new ideas, or spread opportunity. Opportunity on The Platform is more concentrated than it’s ever been, echo chambers abound. That’s all a con. The algorithm exists because money. It creates asymmetry of information, and shifts the balance of power to the person who owns it. It’s three card monte but you play it with a blindfold.</p>
</blockquote>
<p>Il est à noter que le jeu de la censure et de ce qui est permis de dire sur la plateforme n'est pas nouveau.</p>
<blockquote>
<p>So they’ve developed Aesopian code phrases, algospeak, to get the message across contextually, substituting “lesbian” with “le dollar bean” or “legbutt” when they mean “LGBT” in order to avoid inciting the wrath of The all-seeing Algorithm. And this works for a while, until a brand gets pissed that their ad for holy water or whatever was displayed next to a video of a gay man living his best life, god forbid. And so the censors get updated, and the community invents new euphemisms and evades bans, and this bizarre game of 1337speak whack a mole continues in perpetuity.</p>
</blockquote>
<p>Les poètes et écrivains évitaient tous la colère des rois et des puissants par l'utilisation de métaphores. Mais c'est justement par cette analogie que cela devient intéressant.</p>
<p>Les empires informatiques d'aujourd'hui comme exemples de l'absolutisme du pouvoir des siècles précédents posent la question plus qu'intéressantes sur la liberté d'expression. Quand tout l'espace de notre expression transite par un domaine privé et commercial, nous ne sommes plus dans l'espace public de notre expression mais bien dans cet espace contrôlé. Que devient le sens de notre communication si dès que nous sommes sur ces espaces, l'expression devient plus limitée que celle que l'espace public permet.</p>
<hr>
<p><a href="https://www.theguardian.com/science/2024/jan/25/nasa-mars-helicopter-ingenuity-last-flight">Nasa’s Mars helicopter Ingenuity finally sputters out, ‘exceeding expectations’</a></p>
<blockquote>
<p>Originally intended as a short-term tech demo, Ingenuity logged 72 flights over three years on Mars. It accumulated more than two hours of flight time, traveling 11 miles (18km).</p>
<p>That’s more than 14 times farther than planned, according to Nasa. It soared as high as 79ft (24 metres) and hit speeds of up to 22.4mph (36km/h).</p>
</blockquote>