title: Following Links - Jim Nielsen’s Blog
url: https://blog.jim-nielsen.com/2024/following-links/
hash_url: c26881e908632b460cfd93fe61cc0466
archive_date: 2024-03-12
og_image: https://blog.jim-nielsen.com/assets/img/twitter-card.png
description: Writing about the big beautiful mess that is making things for the world wide web.
favicon: https://blog.jim-nielsen.com/favicon.ico
language: en_US

<p>I loved <a href="https://chrisenns.com/2023/11/app-defaults/">this post from Chris Enns</a> (via <a href="https://rknight.me/blog/the-web-is-fantastic/">Robb Knight</a>) where he outlines the rabbit hole of links he ventured down in writing that post.</p>
<p>It felt fun and familiar, as that’s how my own browsing goes, e.g.</p>
<p>“I saw X and I clicked it. Then I saw Y, so I clicked that. But then I went back, which led me to seeing Z. I clicked on that, which led me to an interesting article which contained a link to this other interesting piece. From there I clicked on…”</p>
<p><a href="https://blog.jim-nielsen.com/2024/treating-the-symptoms/">Browsing the web via hyperlinks is fun! That’s surfing!</a></p>
<p>Discovering things via links is way more fun than most algorithmically-driven discovery — in my humble opinion.</p>
<p>As an analogy, it’s kind of like going on vacation to a new place and staying/living amongst the locals vs. staying at a manicured 5-star hotel that gives you no reason to leave. Can you really say you visited the location if you never left the hotel?</p>
<p>I suppose both exist for a reason and can be enjoyed on their own merits. But personally, I think you’re missing out on something if you stay isolated in the walled garden of the 5-star hotel.</p>
<p>Similarly, if you never venture outside a social media platform for creation or consumption — <a href="https://blog.jim-nielsen.com/2024/treating-the-symptoms/">or automated AI browsing and summaries</a> — it’s worth asking what you’re missing.</p>
<p>Have you ever ventured out via links and explored <em>the internet</em>?</p>
