title: Vos email en votre possession
url: http://www.controle-tes-donnees.net/outils/Nom_de_domaine.html
hash_url: 3a3d3f1971728e8d63c8013bac509d75

<div id="1">
	<h2>1. Pourquoi ne pas utiliser Gmail ou autres services «&nbsp;gratuits&nbsp;»&nbsp;?</h2>

	Pour être rentables, la plupart des services de mail gratuits proposent de la publicité à leurs utilisateurs. Pour proposer des publicités adaptées à leurs envies et besoins, ils peuvent analyser la correspondance de leurs utilisateurs.

	Ainsi, <a href="http://www.theguardian.com/technology/2013/aug/14/google-gmail-users-privacy-email-lawsuit">Google a admis</a> [EN] analyser les messages envoyés et reçus sur les comptes Gmail, même s'ils ont été envoyés par des adresses autres que Gmail.

	Nous allons vous proposer des services mails payants. Étant payants, ces services n'ont pas à vous proposer de la publicité pour être rentables.

	Ceci nous offre une certaine garantie quant au respect de la confidentialité de notre correspondance. En effet, s'il était appris que ces services analysaient eux aussi nos messages, leurs clients les quitteraient pour leur préférer des services gratuits. De plus, ces services garderont vos messages sur le territoire européen, échappant ainsi aux services de renseignement étrangers pouvant accéder aux messages hébergés sur leur territoire, telle que la NSA avec PRISM

</div>

<div id="2">
	<h2>2. Louer une boîte de messagerie</h2>

		Pour avoir notre propre boîte de messagerie, nous allons louer un nom de domaine, ce qui est l'alternative la plus simple aux services gratuits. Cela peut vous paraître être une solution complexe, réservée aux techniciens, mais absolument pas. Si avez déjà effectué un achat sur un site Internet, vous avez les compétences pour le faire.


	<h3>Pourquoi louer un nom de domaine&nbsp;?</h3>

		Un nom de domaine est ce que nous utilisons généralement pour accéder aux sites Internet. Pour ce site, c'est «&nbsp;controle-tes-donnees.net&nbsp;».

		Précisément, un nom de domaine est un ensemble de caractères associés à une adresse IP. L'adresse IP est une suite de chiffres donnée à un ordinateur afin de le distinguer de tous les autres ordinateurs connectés à Internet. L'adresse IP de notre site est 91.194.60.89. Mais cette suite de chiffre ne serait pas simple à partager. C'est pourquoi nous l'avons associée à un nom de domaine.

		Ce qui nous intéresse, ici, c'est qu'un nom de domaine peut aussi être associé à une boîte de messagerie. Le nom de domaine « exemple.fr » nous permettrait par exemple d'utiliser l'adresse «&nbsp;contact@exemple.fr&nbsp;».

		Néanmoins, on ne peut pas choisir n'importe quel nom de domaine. Autrement, plusieurs adresses IP pourraient être associées au même nom, et le système ne fonctionnerait plus. Ainsi, la mission de répartir les noms de domaine a été confiée à certaines entreprises, dont les services sont payants. Leurs coûts restent toutefois modestes.

		De plus, en louant un nom de domaine, un petit espace est généralement aussi prêté pour héberger des mails. Et c'est justement cette espace que nous allons utiliser pour stocker les vôtres.

		La location d'un nom de domaine est la seconde étape pour garder le contrôle de votre correspondance. La première, c'est le chiffrement, abordé sur <a href="http://www.controle-tes-donnees.net/outils/GnuPG.html">plus tôt sur ce site</a>.


	<h3>Où louer un nom de domaine ?</h3>

		Nous allons vous proposer l'offre d'entrée des deux principaux fournisseurs de noms de domaine français : Gandi et OVH.

		L'<a href="#3">offre de Gandi</a> coûte environ 14€ par an, pour cinq boîtes mail partageant un espace total de 1Go. Les membres d'une famille, d'une très petite entreprise ou d'un groupe d'amis peuvent ainsi partager un même nom de domaine en utilisant cinq boîtes et adresses distinctes.

		L'<a href="#4">offre d'OVH</a> ne coûte environ que 8€ par an, mais ne propose qu'une seule boîte mail de 2 Go (ce qui permet normalement à une personne de conserver au moins une année de correspondance active sans effacer aucun message).
	</div>

<div id="3">
	<h2>3. Louer un nom de domaine chez Gandi</h2>

		Si vous souhaitez choisir l'offre de Gandi, rendez-vous sur <a href="https://www.gandi.net/">cette page</a>.

		Indiquez le mot que vous souhaitez avoir comme nom de domaine. Ce mot peut contenir des chiffres ou des tirets ( <em>-</em> ou <em>_</em> ), mais pas d'espace, les accents étant déconseillés.

		<img src="http://www.controle-tes-donnees.net/img/Gandi_1.png" style="margin:0 auto; border:1px solid black; display:block;">

		Ce mot sera la base de votre future adresse. Par exemple, en choisissant «&nbsp;reclaimyourdata&nbsp;», nous obtiendrons plus tard une adresse mail qui pourra être «&nbsp;contact@reclaimyourdata.eu&nbsp;».

		Une solution intéressante peut être de choisir votre propre nom de famille. Ainsi, vous pourriez avoir au final une adresse de type «&nbsp;prenom@nom.fr&nbsp;».

		Quand vous avez choisis votre mot, cliquez sur <em>Go</em>.

		Sur cette nouvelle page, cochez le nom de domaine qui vous convient, en fonction de son extension&nbsp;: <em>.fr</em>, <em>.com</em>, <em>.net</em>, <em>.eu</em>, etc.

		<img src="http://www.controle-tes-donnees.net/img/Gandi_2.png" style="margin:0 auto; border:1px solid black; display:block;">

		Il n'y a aucune différence fondamentale entre différentes extensions, si ce n'est éventuellement leur prix, qui est ici exprimé en HT par an.

		Votre choix fait, remontez en haut de la page et cliquez sur <em>Commander</em>.

		<img src="http://www.controle-tes-donnees.net/img/Gandi_3.png" style="margin:0 auto; border:1px solid black; display:block;">

		Créez un nouveau compte Gandi si vous n'en avez pas déjà un.

		Renseignez les informations qui vous sont demandées. Pour <em>Protection de vos données</em>, choisissez <em>Oui</em> pour éviter que vos informations personnelles, comme le numéro de téléphone et l'adresse que vous avez indiqués, n'apparaissent sur la fiche publique de votre nom de domaine.

		Lorsque vous avez fini, passez au paiement.

		Une fois le paiement réalisé et que vous êtes revenu sur le site de Gandi, cliquez sur <em>Accéder à votre compte</em>.


	<h3>Créer une boîte mail associée à mon nouveau nom de domaine Gandi</h3>

		La nouvelle page s'étant ouverte vous indique que la création de votre nom de domaine est en attente. Toutefois, vous pouvez déjà vous rendre dans l'onglet <em>Service > Domaine</em> et y cliquer sur votre nom de domaine.

		<img src="http://www.controle-tes-donnees.net/img/Gandi_4.png" style="margin:0 auto; border:1px solid black; display:block;">

		Dans le cadre à droite de cette nouvelle fenêtre, en face de <em>Boîtes mail</em>, cliquez sur <em>Gérer</em>.

		<img src="http://www.controle-tes-donnees.net/img/Gandi_5.png" style="margin:0 auto; border:1px solid black; display:block;">

		Un peu plus bas sur cette nouvelle page, sous la partie <em>Liste des boîtes mail</em>, qui devrait être vide, cliquez en bas à droite sur <em>Créer</em>.

		En laissant coché <em>Boîte mail</em>, choisissez le préfixe que vous souhaitez associer à votre nom de domaine. Ensemble, ce préfixe et le nom de domaine constitueront votre adresse mail complète.

		Si vous avez choisi votre propre nom de famille en tant que nom de domaine, c'est le moment d'entrer votre prénom. Dans l'exemple illustré ci-dessous, nous avons choisi comme préfixe «&nbsp;contact&nbsp;» et notre future adresse sera alors «&nbsp;contact@reclaimyourdata.eu&nbsp;».

		<img src="http://www.controle-tes-donnees.net/img/Gandi_6.png" style="margin:0 auto; border:1px solid black; display:block;">

		Choisissez ensuite un mot de passe pour votre future adresse.

		Plus bas, vous pouvez choisir un alias, qui sera un préfixe alternatif à partir duquel vos correspondants pourront vous contacter sur cette boîte mail. Cela peut par exemple être le diminutif de votre prénom. Il s'agit simplement de nommer la même boîte de plusieurs façons.

		Replissez les autres informations demandées et validez.


		Félicitations, vous disposez maintenant de votre propre boîte mail.


	<h3>Utiliser ma boîte mail Gandi</h3>

		Vous pouvez accéder à votre boîte mail en ligne, depuis n'importe quel navigateur ou ordinateur, à partir de <a href="https://webmail.gandi.net">cette page</a>, en entrant votre adresse et le mot de passe que vous lui avez donné.

		Si vous souhaitez y accéder à partir de Thunderbird (ce que nous vous conseillons, afin de pouvoir <a href="http://www.controle-tes-donnees.net/outils/GnuPG.html">chiffrer vos messages</a>, notamment), créez un nouveau compte dans Thunderbird depuis <em>Fichier > Nouveau > Compte courrier existant...</em>.

		<img src="http://www.controle-tes-donnees.net/img/Thunderbird_1.png" style="margin:0 auto; border:1px solid black; display:block; width:90%;">

		Entrez alors votre nom, tel que vous souhaitez qu'il apparaisse auprès de vos correspondants, votre adresse Gandi et le mot de passe que vous lui avez associé.

		Après avoir cliquer sur <em>Continuer</em>, cliquez sur <em>Configuration manuelle</em>.

		Pour serveur entrant, renseignez :<ul>
		<li><em>IMAP</em> ;</li>
		<li>Nom d'hôte du serveur : <em>mail.gandi.net</em> ;</li>
		<li>Port : <em>993</em> ;</li>
		<li>SSL : <em>SSL/TLS</em>.</li></ul>Pour serveur sortant, renseignez :<ul>
		<li><em>SMTP</em> ;</li>
		<li>Nom d'hôte du serveur : <em>mail.gandi.net</em> ;</li>
		<li>Port : <em>465</em> ;</li>
		<li>SSL : <em>SSL/TLS</em>.</li></ul>Pour identifiant, renseignez votre adresse.

		<img src="http://www.controle-tes-donnees.net/img/Gandi_7.png" style="margin:0 auto; border:1px solid black; display:block;">

		Si vous avez associé plusieurs boîtes mails à votre nom de domaine (dans l'offre que nous avons abordée ici, vous pouvez en créé jusqu'à cinq partageant un espace total de 1Go), vous pouvez télécharger automatiquement vos messages sur votre ordinateur afin d'éviter que votre espace de stockage ne soit trop souvent saturé. Ainsi, lorsque vous consulterez vos messages, ils seront automatiquement supprimés de votre boîte Gandi pour n'être conservés que sur votre propre disque dur.

		Pour ce faire, sélectionnez simplement <em>POP</em> en face de <em>serveur entrant</em> lors de l'étape précédente de création d'un nouveau compte sur Thunderbird.

	</div>

<div id="4">
	<h2>4. Louer un nom de domaine chez OVH</h2>

		Si vous souhaitez choisir l'offre de OVH, rendez-vous sur <a href="https://www.ovh.com/fr/domaines/">cette page</a>.

		D'abord, dans la colonne sur votre gauche, choisissez l'extension de votre futur nom de domaine&nbsp;: <em>.fr</em>, <em>.com</em>, <em>.net</em>, etc.

		<img src="http://www.controle-tes-donnees.net/img/DOMAINES_ACCUEIL_OVH.png" style="margin:0 auto; border:1px solid black; display:block;">

		Cliquez sur celle qui vous convient le mieux. Il n'y a aucune différence fondamentale entre différentes extensions, si ce n'est éventuellement leur prix, qui est ici exprimé en HT par an.

		Sur la page suivante, vous pouvez maintenant proposer un nom de domaine à louer.

		<img src="http://www.controle-tes-donnees.net/img/DISPO_NDD.png" style="margin:0 auto; border:1px solid black; display:block;">

		Ce sera le nom associé à votre future adresse. Par exemple, en prenant «&nbsp;.net&nbsp;» en extension et en choisissant «&nbsp;monnomdedomaine&nbsp;» comme nom, nous pourrions plus tard obtenir une adresse de type «&nbsp;contact@monnomdedomaine.net&nbsp;».

		Une solution intéressante peut être de choisir votre propre nom de famille comme nom de domaine, s'il est disponible. Ainsi, vous pourriez avoir au final une adresse de type «&nbsp;prenom@nom.fr&nbsp;».

		Cliquez sur <em>GO</em>.

		La disponibilité du nom de domaine que vous demandez est alors vérifiée. S'il n'est pas disponible, c'est que quelqu'un l'a déjà pris&nbsp;: à vous d'en changer, en modifiant par exemple son extension.

		Si le nom est disponible, cliquez sur <em>Continuer</em>, en bas à droite de la page.

		La page suivante vous propose plusieurs options dont nous n'aurons pas besoin dans notre cas d’hébergement mail. Nous vous laissons ainsi en évaluer la pertinence par vous-même.

		En l’occurrence le <em>DNS classique</em> (à cocher) et l'offre <em>Gold</em> nous suffiront amplement, sans engendrer de frais supplémentaires.

		<img src="http://www.controle-tes-donnees.net/img/OFFRE_DNS.png" style="margin:0 auto; border:1px solid black; display:block;">

		Cliquez sur <em>Choisir</em> en face de l'offre souhaitée pour passer à la suite.

		Vous devez maintenant choisir votre type d'hébergement.

		Sélectionnez l'hébergement perso <em>Start 10M/Mailplan</em> pour un email personnel avec un seul compte et une boîte mail de 2Go. Cela vous suffira largement pour une utilisation quotidienne de votre boîte mail.

		<img src="http://www.controle-tes-donnees.net/img/HEBERGEMENT.png" style="margin:0 auto; border:1px solid black; display:block;">

		Les autres choix présents ne sont utiles qu'en cas de multi-compte mail (pour partager votre nom de domaine avec votre famille ou vos amis, par exemple) ou encore pour créer un site web, ce qui n'est pas ce que nous cherchons à faire ici.

		Sélectionnez votre type d'hébergement avec <em>Choisir</em>, en face de l'offre qui vous intéresse.

		Vous voici devant le total de votre commande. À vous de créer votre nouveau compte client pour effectuer le paiement.

		Vous recevrez alors vos identifiants à l'adresse email que vous avez indiqué à OVH plus tôt. Ces identifiants vous permettront d'accéder à l'Interface Manager de votre nouveau nom de domaine. Généralement, cela prend moins de 24 heures.


	<h3>Créer une boîte mail associée à mon nouveau nom de domaine OVH</h3>

		Votre nouveau compte OVH activé, connectez vous à votre <a href="https://www.ovh.com/managerv3/">Interface Manager</a> grâce à vos identifiants.

		Une fois connecté, cliquer sur votre nom de domaine, dans la colonne de gauche.

		<img src="http://www.controle-tes-donnees.net/img/ACCUEILCOMPTE.png" style="margin:0 auto; border:1px solid black; display:block;">

		Dans la page suivante cliquez sur <em>Emails</em>.

		<img src="http://www.controle-tes-donnees.net/img/RECAP_NDD.png" style="margin:0 auto; border:1px solid black; display:block;">

		Continuez en cliquant sur le bouton <em>Création adresse Mail</em>.

		Sur cette nouvelle page, choisissez le préfixe que vous souhaitez associer à votre nom de domaine. Ensemble, ce préfixe et le nom de domaine constitueront votre adresse mail complète. Si vous avez choisis d'utiliser votre propre nom de famille comme nom de domaine, c'est le moment de rentrer votre prénom.

		Une fois le préfixe renseigné et un mot de passe lui ayant été associé, des informations vous sont données sur les serveurs entrant et sortant correspondants à votre nouvelle adresse mail. Ces informations vous permettront notamment de consulter votre boîte mail depuis Thunderbird. Sauvegardez-les quelque part.


		Félicitations, vous avez maintenant votre propre boîte mail OVH.


	<h3>Utiliser ma nouvelle adresse OVH</h3>

		Si vous souhaitez accéder à votre boîte mail en ligne, depuis n'importe que navigateur ou ordinateur, rendez-vous <a href="https://ssl0.ovh.net/fr/">sur cette page</a>. Vous aurez plusieurs interfaces de proposées pour cela. Nous vous recommandons Roundcube ou Horde qui sont libres.

		Si vous souhaitez envoyer et recevoir vos mails directement depuis votre ordinateur, vous pouvez utiliser Thunderbird (ce que nous vous recommandons afin, notamment, de pouvoir <a href="http://www.controle-tes-donnees.net/outils/GnuPG.html">chiffrer vos messages</a>). Pour cela, en créant un nouveau compte dans Thunderbird, il vous faudra renseigner les serveurs entrants et sortants ainsi que les ports qui vous ont été donnés plus tôt.

		Au cas où vous perdriez les informations concernant les serveurs entrant et sortant, vous pouvez utiliser celles-ci&nbsp;:

		Comme nom du serveur entrant&nbsp;: «&nbsp;pop3.&nbsp;» suivi de votre nom de domaine. Par exemple, «&nbsp;pop3.exemple.fr&nbsp;». Si cela ne semble pas fonctionner, vous pouvez directement utiliser le serveur d'OVH&nbsp;: «&nbsp;ns0.ovh.net&nbsp;». Pour le port entrant&nbsp;: 110.

		Comme nom du serveur sortant&nbsp;: «&nbsp;smtp.&nbsp;» suivi de votre nom de domaine. Par exemple «&nbsp;smtp.exemple.fr&nbsp;». À défaut, vous pouvez aussi utiliser le serveur d'OVH&nbsp;: «&nbsp;ns0.ovh.net&nbsp;». Pour le port sortant&nbsp;: 587 (au lieu de 25, car ce port est filtré chez de nombreux fournisseur d'accès à Internet).

</div>
